Introdução ao Windows Media Player

Você pode usar o Microsoft® Windows Media® Player para executar e organizar arquivos de mídia digital em seu computador e na Internet. Além disso, você pode usar o Player para ouvir estações de rádio do mundo inteiro, executar e copiar CDs, criar seus próprios CDs, executar DVDs e copiar música e vídeos para dispositivos portáteis, como players de áudio digital portáteis e PCs de bolso.

Esta seção abrange:

  • Tarefas comuns. Realça algumas das tarefas mais básicas que podem ser realizadas com o Player.
  • Recursos especiais. Lista os recursos que estão disponíveis apenas em determinadas versões do sistema operacional Microsoft Windows®.
  • Áreas e botões do Player. Descreve os elementos da interface de usuário principal do Player, incluindo controles de reprodução e áreas de exibição de informações.
  • Usando o sistema de Ajuda do Player. Descreve como usar o sistema de Ajuda do Player.

Tópicos relacionados

  • Usando o Player.
  • Personalizando o Player.
  • Familiarizando-se com conceitos de mídia digital.
  • Acessibilidade para pessoas com deficiências físicas
© 2000-2002 Microsoft Corporation. Todos os direitos reservados.


Tarefas comuns

Para ajudá-lo a conhecer melhor o Windows Media Player, esta seção destaca as tarefas realizadas com mais freqüência.

  • Para executar arquivos
  • Para executar uma estação de rádio na Internet
  • Para ajustar o volume
  • Para copiar faixas de um CD de áudio
  • Para criar seu próprio CD
  • Para copiar arquivos para o dispositivo portátil
  • Para executar um DVD
  • Para executar um VCD
  • Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia
  • Para criar uma lista de reprodução
  • Para alternar entre os modos de exibição
  • Para aplicar uma capa

Tópicos relacionados

  • Introdução ao Windows Media Player


Recursos especiais

Os recursos do Windows Media Player a seguir estão disponíveis somente em computadores que executam os sistemas operacionais Windows XP Home Edition ou Windows XP Professional.

Recurso | Para obter mais informações
Adicionar letras de músicas estáticas a um arquivo | Para adicionar letras de músicas estáticas a um arquivo
Adicionar letras de músicas sincronizadas a um arquivo | Para adicionar letras de músicas sincronizadas a um arquivo
Editor de Marca Avançado | Para adicionar ou editar informações sobre mídia usando o Editor de Marca Avançado
Reprodução automática de VCD | Para executar um VCD
Seletor de Cores | Para alterar a cor do Player
Comandos disponíveis ao clicar com o botão direito do mouse em um item de mídia digital na Biblioteca de Mídia ou Meu Computador:
  • Adicionar à Lista de Reprodução
  • Copiar para CD ou Dispositivo
  • Enfileirar
 Consulte os seguintes tópicos, respectivamente:
  • Dicas para adicionar itens a listas de reprodução e à Biblioteca de Mídia
  • Dicas para copiar para um CD ou dispositivo portátil
  • Para adicionar itens temporariamente a uma lista de reprodução
Criar e editar listas de reprodução automáticas | Para criar uma lista de reprodução automática
Reprodução de DVD | Usando DVDs
Reprodução avançada de áudio (High Definition Compatible Digital (HDCD®) decodificação e reprodução, reprodução de áudio multicanais, nivelamento de volume, fading cruzado, Modo Silencioso) Executando música de CDs

Para configurar o Player para executar CDs HDCD usando áudio de 24 bits

Usando áudio multicanais

Usando nivelamento de volume

Usando fading cruzado de áudio

Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)
Cópia Avançada de CD (Sem Perdas de Áudio do Windows Media) | Compactando cópias de faixas de CDs para usar menos espaço em disco
Cópia Avançada para CD (CDs de dados, CDs Microsoft HighMAT™, CDs de áudio com volume nivelado, apagando CDs) Criando seus próprios CDs

Comparando CDs de áudio e de dados
Interface do usuário avançada (todas as cores, áudio de tela inteira e controles de vídeo) | Áreas e botões do Player
Localizar informações sobre a mídia para música copiada com outro programa | Para alterar como as informações sobre a mídia são atualizadas
Visualização do Centro de Informações | Para exibir informações sobre conteúdo
Mini Player | Barra de ferramentas do mini Player
Monitorar Pastas | Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia
Configurações de Velocidade de Reprodução Para executar conteúdo em velocidades variáveis

Para avançar um arquivo

Tópicos relacionados

  • Introdução ao Windows Media Player


Áreas e botões do Player

O Windows Media Player consiste em diversas áreas. Algumas áreas contêm controles que podem ser usados para executar uma ação, tal como executar um CD ou ajustar os níveis do equalizador gráfico. Outras áreas exibem vídeos, visualizações ou informações, tais como detalhes sobre a música que você está ouvindo.

Esta seção abrange:

  • Área da barra de tarefas de recursos
  • Área de controles de reprodução
  • Área da caixa Acesso Rápido
  • Barra de ferramentas do mini Player
  • Área Em Execução

Tópicos relacionados

  • Introdução ao Windows Media Player


Área da barra de tarefas de recursos

A barra de tarefas de Recursos contém botões que se ligam aos recursos principais do Player: Em Execução, Guia de Mídia, Copiar de CD, Biblioteca de Mídia, Sintonizador de Rádio, Copiar para CD ou Dispositivo, Serviços Premium e Seletor de Capa. Essa área também contém um botão que mostra ou oculta a barra de menus na parte superior do Player, um botão que mostra ou oculta a barra de tarefas de Recursos ao lado do Player e um botão que abre o site Guia de Introdução do WindowsMedia.com.

Área da barra de tarefas de recursos

A tabela a seguir explica a função de cada recurso:

Clique | Para
Em Execução | Assistir um vídeo, visualização ou informação sobre o conteúdo que está sendo executado. Para selecionar rapidamente a execução de um CD, DVD, VCD, álbum, artista, gênero, lista de reprodução ou estação de rádio, clique no botão Painel de Acesso Rápido (a seta próxima a Em Execução).
Guia de Mídia | Localizar mídia digital na Internet.
Copiar de CD | Executar um CD ou copiar faixas específicas para a Biblioteca de Mídia no computador.
Biblioteca de Mídia | Organizar arquivos de mídia digital no computador e links para conteúdo na Internet ou criar listas de reprodução do seu conteúdo favorito de áudio e vídeo.
Sintonizador de Rádio | Localizar e ouvir estações de rádio na Internet e criar predefinições de suas estações favoritas para que você possa acessá-las rapidamente no futuro.
Copiar para CD ou Dispositivo | Criar (gravar) seus próprios CDs a partir de faixas que armazenou na Biblioteca de Mídia. Você também pode usar este recurso para copiar faixas para um dispositivo portátil ou cartão de armazenamento.
Serviços Premium | Obter acesso a mídia digital inscrevendo-se em uma assinatura de serviço on-line.
Seletor de Capa | Alterar a aparência do Windows Media Player usando capas.
Mostrar ou ocultar botão da barra de menus Botão Mostrar ou ocultar a barra de menus | Mostrar ou ocultar a barra de menus na parte superior do Player.
Mostrar ou ocultar botão da barra de tarefas Botão Mostrar ou ocultar barra de tarefas | Mostrar ou ocultar a barra de tarefas de Recursos ao lado do Player.
Botão Guia de Introdução Botão Guia de Introdução | Ir para o site Guia de Introdução do WindowsMedia.com na Web.

Imagem de observação Observação

  • Para exibir um menu de atalho dos comandos da barra de tarefas de Recursos, clique com o botão direito do mouse no botão Mostrar ou ocultar a barra de tarefas.

Tópicos relacionados

  • Áreas e botões do Player


Área de controles de reprodução

Os controles de reprodução são exibidos na parte inferior do Windows Media Player. Use esses controles para ajustar o nível de volume e para controlar as tarefas básicas de reprodução, como execução, pausa, parada, retrocesso e avanço de arquivos de áudio e vídeo. Outros controles colocam os itens de uma lista de reprodução em ordem aleatória, alteram a cor do Player e alternam o Player para o modo de capa.

Área de controles de reprodução

A tabela a seguir explica a função de cada controle:

Clique em | Para
Botão Executar | Executar um item selecionado. Quando um item está sendo executado, o botão Executar torna-se o botão Pausar, exceto se você estiver executando um evento ao vivo que está sendo transmitido.
Botão Pausar | Pausar um item selecionado. Para continuar a execução, clique em Executar. Quando um item não está sendo executado (isto é, está em pausa ou parado), o botão Pausar torna-se o botão Executar.
Botão Parar | Parar a execução de um item selecionado.
Controle deslizante Buscar Controle deslizante Buscar | Executar um item em um ponto específico. O controle deslizante Buscar indica o andamento da reprodução de um item selecionado. Quando o controle deslizante Buscar estiver disponível, você poderá movê-lo para o local em um item selecionado onde deseja iniciar a reprodução.
Botão Sem Áudio Botão Sem Áudio | Ligar ou desligar o som.
Controle deslizante Volume Controle deslizante Volume | Controlar o nível de volume.
Botão Anterior | Executar o item anterior, se aplicável.
Botão Retroceder | Retroceder um item, se aplicável.
Botão Avançar | Avançar um item, se aplicável.
Botão Próxima | Executar o próximo item, se aplicável.
Botão Ordem Aleatória Botão Ordem Aleatória | Ativar ou desativar a ordem aleatória. Quando a ordem aleatória está ativada, os itens em uma lista de reprodução ou as faixas em um CD são executados em ordem aleatória.
Botão Alterar cor do Player Botão Alterar cor do Player | Alterar a cor do Player.
Botão Alternar para o modo de capa Botão Alternar para o modo de capa | Alternar o Player para o modo de capa.

Imagem de observação Observação

  • O botão Alterar cor do Player está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Áreas e botões do Player


Área da caixa Acesso Rápido

A área da caixa Acesso Rápido inclui uma caixa na qual é possível selecionar uma lista de reprodução ou outro item para execução, como um CD, DVD ou VCD.

Área da caixa Acesso Rápido

A tabela a seguir explica a função de cada controle:

Clique | Para
Caixa Acesso Rápido Caixa Acesso Rápido | Executar um item ou categoria, como uma lista de reprodução, artista, álbum, CD, DVD ou VCD.

Imagem de observação Observação

  • Para especificar as categorias que devem aparecer na lista da caixa Acesso Rápido, clique com o botão direito do mouse na caixa Acesso Rápido e clique nas categorias que você quer que apareçam na lista (uma marca de seleção indica que a categoria deve aparecer na lista).

Tópicos relacionados

  • Áreas e botões do Player


Barra de ferramentas do mini Player

O mini Player permite que você execute as funções básicas de reprodução mesmo se o Player estiver minimizado. Quando você tiver ativado o modo Mini Player e minimizar o Player, os controles de reprodução aparecerão na barra de tarefas do Windows.

Mini Player com a janela Vídeo e Visualização oculta

Tópicos relacionados

  • Áreas e botões do Player
  • Para alternar entre os modos de exibição


Área Em Execução

A área Em Execução contém vários painéis que podem ser usados para exibir vídeos, visualizações, informações sobre a mídia, controles de áudio e vídeo e a lista de reprodução atual. Você pode mostrar ou ocultar esses painéis para suprir suas necessidades.

Esta seção abrange:

  • Painel Vídeo e Visualização
  • Painel Visualização do Centro de Informações
  • Painel Melhorias
  • Painel Informações sobre a Mídia
  • Painel Lista de reprodução

Tópicos relacionados

  • Áreas e botões do Player


Painel Vídeo e Visualização

Componente do recurso Em Execução, o painel Vídeo e Visualização exibe o vídeo ou a visualização em execução no momento. Não é possível exibir o painel Vídeo e Visualização e o painel Visualização do Centro de Informações ao mesmo tempo.

Painel Vídeo e Visualização

Imagem de observação Observações

  • O painel Vídeo e Visualização é exibido automaticamente quando você executa um vídeo ou DVD. Se você tiver alternado para outro recurso (por exemplo, Guia de Mídia e estiver executando um vídeo ou DVD, poderá retornar ao painel Vídeo e Visualização clicando no menu Exibir e em Mostrar Vídeo.
  • Se você tiver alternado para a Visualização do Centro de Informações e estiver executando conteúdo de áudio, poderá retornar ao painel Vídeo e Visualização clicando no menu Exibir, apontando para Visualizações e clicando em uma visualização.

Tópicos relacionados

  • Área Em Execução


Painel Visualização do Centro de Informações

Um componente do recurso Em Execução, o painel Visualização do Centro de Informações exibe informações detalhadas, se disponíveis, sobre o conteúdo que está sendo executado. Clique nos links na parte superior do painel para exibir informações específicas, como informações sobre o artista, informações sobre o álbum ou letras de música.

Não é possível exibir o painel Visualização do Centro de Informações e o painel Vídeo e Visualização ao mesmo tempo.

Painel Visualização do Centro de Informações

Imagem de observação Observações

  • Para mostrar o painel Visualização do Centro de Informações, no menu Exibir, aponte para Visualização do Centro de Informações e clique em Mostrar Sempre ou em Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis.
  • Se você clicar em Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis e nenhuma informação detalhada de mídia sobre o conteúdo de áudio que você está executando estiver disponível, a última visualização (ou um plug-in ativado anteriormente) aparecerá no lugar.

Tópicos relacionados

  • Área Em Execução


Painel Melhorias

Um componente do recurso Em Execução, o painel Melhorias contém vários controles que podem ser usados para ajustar os níveis de equalizador gráfico, as configurações de vídeo, os efeitos de áudio, a velocidade de execução e a cor do Windows Media Player. Além disso, é possível usar esse painel para compartilhar um clipe de mídia de fluxo contínuo com um amigo.

Imagem de observação Observação

  • Para mostrar ou ocultar o painel Melhorias, no menu Exibir, aponte para Melhorias e clique em Mostrar Melhorias.

Tópicos relacionados

  • Área Em Execução


Painel Informações sobre a Mídia

Um componente do recurso Em Execução, o painel Informações sobre a Mídia exibe um subconjunto de informações, se disponíveis, sobre o conteúdo que está sendo executado. Por exemplo, para música que foi copiada de CDs, o painel Informações sobre a Mídia exibe a arte e o título do álbum.

Para ver informações mais detalhadas, se disponíveis, exiba o painel Visualização do Centro de Informações.

Painel Informações sobre a Mídia

Imagem de observação Observações

  • Para mostrar ou ocultar o painel Informações sobre a Mídia, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.
  • Para ocultar o painel Informações Sobre a Mídia rapidamente, clique com o botão direito do mouse em qualquer lugar no painel Informações Sobre a Mídia e clique em Mostrar Informações sobre a Mídia.

Tópicos relacionados

  • Área Em Execução
  • Painel Visualização do Centro de Informações


Painel Lista de Reprodução

Um componente do recurso Em Execução, o painel Lista de Reprodução exibe os itens na lista de reprodução atual. Para CDs, o painel Lista de Reprodução exibe os nomes das faixas do CD e as durações. Para DVDs, o painel Lista de Reprodução exibe os nomes dos títulos e dos capítulos.

Painel Lista de reprodução

Imagem de observação Observações

  • Para mostrar ou ocultar o painel Lista de Reprodução, no menu Exibir, aponte para Opções de Em execução e clique em Mostrar Lista de Reprodução.
  • Para mostrar o menu Lista de Reprodução, clique no botão Selecionar opções da lista de reprodução Botão Selecionar opções da lista de reprodução na parte inferior do painel Lista de Reprodução. Esse botão também está disponível na Biblioteca de Mídia.

Tópicos relacionados

  • Área Em Execução


Usando o sistema de Ajuda do Player

O sistema de Ajuda do Windows Media Player consiste em duas partes:

  • Ajuda do Windows Media Player. Fornece uma ampla variedade de tópicos de visão geral e de instruções que explicam como realizar tarefas específicas utilizando o Player. Esta seção contém dicas e truques para um uso eficaz da Ajuda.
  • Ajuda de mensagens de erro. Fornece informações sobre a solução de problemas para possíveis mensagens de erro do Player. Esta seção contém dicas e truques para uso da Ajuda do Centro de Erros do Player e da Web de maneira eficaz.

Tópicos relacionados

  • Introdução ao Windows Media Player


Ajuda do Windows Media Player

A Ajuda do Windows Media Player fornece informações conceituais e instruções sobre como usar o Player. A tabela a seguir lista várias dicas e truques para um uso eficaz da Ajuda.

Para Faça isto
Mostrar os tópicos da Ajuda
  • No menu Ajuda, clique em Tópicos da Ajuda.
  • Ao usar o Windows Media Player, pressione F1.
  • Em uma caixa de diálogo do Windows Media Player, clique no botão Ajuda.
Procurar tópicos
  1. Clique na guia Conteúdo.
  2. Clique em uma pasta ou no título de um tópico.
Procurar por uma entrada de índice
  1. Clique na guia Índice.
  2. Na caixa de texto, digite a palavra ou frase a ser procurada.
  3. Clique duas vezes em uma entrada de índice.
Procurar uma palavra ou frase em um tópico
  1. Clique na guia Pesquisar.
  2. Na caixa de texto, digite a palavra ou frase a ser procurada.
  3. Para limitar os resultados da pesquisa, execute um dos seguintes procedimentos:
    • Coloque a frase ou várias palavras entre aspas para limitar a pesquisa a tópicos nos quais essas palavras são exibidas próximas umas das outras.
    • Clique no botão de direção para a direita para inserir os operadores Booleanos (AND, OR, NEAR, NOT).
    • Marque ou desmarque as caixas de seleção Pesquisar resultados anteriores, Coincidir palavras semelhantes ou Pesquisar somente títulos.
  4. Clique em Listar Tópicos e clique duas vezes no título de um tópico para exibi-lo.
Refinar uma pesquisa anterior
  1. Clique na guia Pesquisar.
  2. Na caixa de texto, digite a nova palavra ou frase a ser procurada.
  3. Marque a caixa de seleção Pesquisar resultados anteriores.
  4. Clique em Listar Tópicos.
Classificar os resultados da pesquisa
  1. Clique na guia Pesquisar.
  2. Execute uma pesquisa.
  3. Clique nos cabeçalhos de colunaTítulo ou Posição.

    Os tópicos serão classificados de acordo com o número de vezes que o item procurado aparece no tópico.
Ativar ou desativar o realce de pesquisa
  1. Clique no botão Opções e clique em Realce de pesquisa ativado ou Realce de pesquisa desativado.
  2. Pressione F5 para atualizar a tela.
Imprimir um ou mais tópicos
  1. Clique na guia Conteúdo.
  2. Clique com o botão direito do mouse na pasta ou no tópico a ser impresso e clique em Imprimir.
  3. Selecione uma das opções de impressão.
Expandir ou recolher todas as pastas
  1. Clique na guia Conteúdo.
  2. Clique com o botão direito do mouse em uma pasta ou tópico e clique em Abrir todos ou Fechar todos.

Tópicos relacionados

  • Ajuda de mensagens de erro
  • Usando o sistema de Ajuda do Player


Ajuda da mensagem de erro

Ocasionalmente você poderá encontrar um erro de programa ao usar o Windows Media Player. Quando isso ocorrer, será exibida uma mensagem que indica resumidamente qual é o problema e o que pode ser feito, se for o caso, para solucionar o problema.

Em alguns caso, informações mais detalhadas podem estar disponíveis para ajudá-lo a solucionar o problema. O Windows Media Player tem dois mecanismos que fornecem informações suplementares sobre uma mensagem.

Esta seção abrange:

  • Centro de erros do Windows Media Player
  • Ajuda na Web do Windows Media Player

Ambos esses recursos contêm o mesmo tipo de informações. A diferença principal é onde as informações estão armazenadas (em seu computador ou na Internet) e como acessá-las.

Tópicos relacionados

  • Ajuda do Windows Media Player
  • Usando o sistema de Ajuda do Player


Centro de erros do Windows Media Player

Se você tiver algum problema ao utilizar o Windows Media Player, uma mensagem de erro será exibida, indicando brevemente o problema e como você poderá solucioná-lo, se for o caso. Em alguns casos, pode haver mais informações detalhadas disponíveis no computador para ajudá-lo a solucionar o problema.

Para exibir as informações suplementares sobre erros, execute um dos seguintes procedimentos:

  • Se a mensagem de erro for exibida, clique em Mais Informações.
  • Se a mensagem de erro não for exibida, abra o Centro de erros do Windows Media Player. Use a guia Pesquisar para digitar palavras-chave ou a identificação completa da mensagem de erro (por exemplo, 0xC00D0BC2) e clique em Listar Tópicos.

Imagem de observação Observações

  • Nem todas as caixas de diálogo de mensagens de erro possuem um botão Mais Informações. Se um botão Mais Informações não for exibido, clique no botão Ajuda na Web para acessar o site de suporte da Microsoft. É preciso estar conectado à Internet para exibir a Ajuda na Web.
  • Por padrão, o Centro de erros do Windows Media Player é armazenado em seu computador em C:\Windows\pasta de Ajuda\plyr_err.chm.

Tópicos relacionados

  • Ajuda na Web do Windows Media Player
  • Ajuda de mensagens de erro


Ajuda na Web do Windows Media Player

Se você receber uma mensagem e não houver informações adicionais disponíveis no computador para ajudá-lo a solucionar o problema, um botão Ajuda na Web será exibido na mensagem. Para ver se há informações disponíveis no site, clique no botão Ajuda na Web.

Imagem de observação Observações

  • Nem todas as mensagens de erro possuem tópicos na Ajuda na Web
  • É preciso estar conectado à Internet para exibir a Ajuda na Web
  • Se houver mais informações detalhadas disponíveis no computador para ajudá-lo a solucionar o problema, um botão Mais Informações será exibido na mensagem no lugar do botão Ajuda na Web. Para ler o tópico, clique no botão Mais Informações. Um link Ajuda na Web será exibido na parte inferior de todos os tópicos do Centro de erros.

Tópicos relacionados

  • Centro de erros do Windows Media Player
  • Ajuda de mensagens de erro


Usando o Player

Com o Windows Media Player, você pode executar CDs, DVDs e VCDs, copiar faixas de CDs, criar seus próprios CDs de áudio e dados, ouvir estações de rádio, procurar e organizar arquivos de mídia digital e copiar arquivos em dispositivos portáteis, por exemplo, PCs de bolso e players portáteis de áudio digital.

Esta seção abrange:

  • Usando controles gerais de reprodução. Fornece informações sobre tarefas, por exemplo, como executar arquivos e avançá-los rapidamente, alterar o volume, exibir propriedades e estatísticas do arquivo e exibir informações sobre o conteúdo.
  • Usando CDs. Descreve como executar CDs, copiar CDs, exibir informações sobre CDs na Internet e criar (gravar) seus próprios CDs.
  • Usando DVDs. Descreve como executar e exibir informações sobre DVDs.
  • Usando VCDs. Descreve como executar VCDs.
  • Ouvindo estações de rádio. Descreve como localizar e tocar estações de rádio na Internet.
  • Organizando arquivos de mídia digital. Descreve os recursos da Biblioteca de Mídia.
  • Localizando mídia digital na Internet. Descreve como usar Guia de Mídia e Serviços Premium para localizar conteúdo na Internet.
  • Copiando arquivos para seu dispositivo portátil. Lista os procedimentos para cópia de arquivos de áudio e vídeo para um dispositivo portátil.
  • Trabalhando off-line. Descreve como desconectar o Player da Internet.
  • Mantendo a privacidade. Descreve como as informações são acessadas e utilizadas no Player.
  • Mantendo o computador protegido. Descreve como proteger melhor o Player e o seu computador.
  • Acesso do teclado. Lista atalhos de teclado para uso do Player.
  • Dicas e truques. Lista métodos alternativos para realizar algumas tarefas comuns de maneira mais rápida e eficiente.

Tópicos relacionados

  • Áreas e botões do Player
  • Alterando a aparência do Player com capas
  • Introdução ao Windows Media Player


Usando controles gerais de reprodução

É possível usar o Windows Media Player para executar arquivos de áudio e vídeo que estão no computador, na intranet ou na Internet. De forma semelhante a um CD player ou videocassete, você pode usar o Player para controlar qual conteúdo você deseja executar e como ele é executado.

Esta seção abrange:

  • Executando arquivos
  • Ajustando o volume
  • Exibindo informações sobre arquivos e conteúdo

Tópicos relacionados

  • Usando o Player


Executando arquivos

O Windows Media Player inclui diversos controles que podem ser usados para executar arquivos.

Esta seção abrange:

  • Para executar arquivos
  • Para executar conteúdo em velocidades variáveis
  • Para executar vídeo um quadro de cada vez
  • Para executar um item em um ponto específico
  • Para executar seções marcadas em um arquivo
  • Para executar arquivos em uma ordem aleatória
  • Para pausar um arquivo
  • Para parar um arquivo
  • Para avançar um arquivo
  • Para retroceder um arquivo
  • Para passar para o próximo arquivo
  • Para passar para o arquivo anterior
  • Para remover listas de arquivos executados ou endereços da Internet (URLs) visitados
  • Para ativar legendas ou subtítulos
  • Para alterar o idioma da legenda ou do subtítulo
  • Para alterar o idioma da trilha sonora
  • Para desativar a proteção de tela durante a reprodução
  • Para alterar os tipos de arquivos que o Player executa automaticamente
  • Para alterar o tempo de buffer
  • Para alternar para outros programas
  • Para usar um plug-in com um arquivo ou uma lista de reprodução
  • Para compartilhar um clipe com um amigo

Tópicos relacionados

  • Usando controles gerais de reprodução


Para executar arquivos

Para | Faça isto
Executar um arquivo pausado ou parado Clique no botão Executar botão Executar .

-ou-

No menu Executar, clique em Executar/Pausar.
Executar um arquivo de mídia de fluxo contínuo em uma página da Web | Clique no link da página na Web.
Executar um arquivo no computador ou na rede | No menu Arquivo, clique em Abrir, navegue até o local apropriado, clique no arquivo e clique em Abrir.
Executar um arquivo na Web, inserindo a URL para o arquivo No menu Arquivo, clique em Abrir URL, digite a URL do arquivo e clique em OK.

A lista a seguir fornece exemplos dos tipos de locais que podem ser especificados:

  • mms://servidor/nome_arquivo (por exemplo, um arquivo com extensão .wma, .wmv, .asf, ou .mp3)
  • http://servidor/nome_arquivo
  • \\servidor\conteúdo\nome_arquivo
  • arquivo//servidor\conteúdo\nome_arquivo
  • mms://servidor/sami.asf?SAMI=http://servidor/sami/sami_demo.smi (arquivo SAMI)

Imagem de observação Observações

  • Se os itens não forem executados na ordem esperada, o recurso aleatório pode estar ativado. Para desativar o recurso aleatório, no menu Executar, clique em Ordem Aleatória (a marca de seleção ao lado do comando é removida).
  • Se você achar que os arquivos reproduzem muito rápido no Player, experimente instalar novos drivers para a placa de som. Para obter mais informações, consulte o site do fabricante do computador na Web.
  • Se você tiver dificuldade em executar arquivos de mídia de fluxo contínuo em páginas da Web ao usar um navegador Netscape, poderá ser necessário reinstalar o Plug-In do Windows Media Player para Netscape. Para instalar o plug-in, consulte o Windows Media Technologies Download Center no site da Microsoft .

Tópicos relacionados

  • Executando arquivos
  • Para remover listas de arquivos executados ou endereços da Internet (URLs) visitados


Para executar conteúdo em velocidades variáveis

  1. Executar conteúdo.
  2. No menu Exibir, aponte para Melhorias e clique em Configurações de Velocidade de Reprodução.
  3. No painel Melhorias, mova o controle deslizante Velocidade de Reprodução para a velocidade na qual deseja executar o conteúdo ou clique nos links Lenta ou Rápida.

Imagem de observação Observações

  • Nem todo conteúdo pode ser executado em velocidades variáveis.
  • Para executar conteúdo em ordem inversa, selecione uma velocidade de execução inferior a 0.
  • Para manter a fidelidade de áudio e vídeo ao executar conteúdo mais devagar ou mais rápido que o normal, selecione velocidades de execução entre 0,5 e 2,0. Esse recurso, conhecido como expansão de tempo e compactação de tempo, tem suporte somente para arquivos com as extensões .wma, .wmv, .wm, .mp3 ou .asf. Além disso, poderá não estar disponível ao executar mídia de fluxo contínuo ou de download progressivo.
  • Para selecionar velocidades entre as marcas de velocidades de reprodução, desmarque a caixa de seleção Ajustar controle deslizante a velocidades comuns.
  • O indicador de código de tempo fica ativado somente ao executar arquivos no Formato do Windows Media, os quais incluem informações de código de tempo de SMPTE (Society of Mofino Picture and Television Engineer). O indicador de código de tempo exibe o progresso do arquivo em horas, minutos, segundos e quadros (hh:mm:ss:ff).
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando arquivos
  • Para avançar um arquivo
  • Para retroceder um arquivo


Para executar vídeo um quadro de cada vez

  1. Execute o vídeo.
  2. No menu Exibir, aponte para Melhorias e clique em Configurações de Velocidade de Reprodução.
  3. No painel Melhorias, proceda de uma das seguintes maneiras:
    • Para mover o vídeo um quadro para trás, clique no botão Quadro anterior.
    • Para avançar o vídeo um quadro, clique no botão Próximo quadro.

Imagem de observação Observações

  • Nem todos os vídeo podem ser executados um quadro de cada vez.
  • Para retornar à velocidade de reprodução normal, clique no link Normal ou no botão Executar.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando arquivos


Para executar um item em um ponto específico

  • Execute um arquivo e, em seguida, mova o controle deslizante Buscar Controle deslizante Buscar até o ponto em que o arquivo deve ser executado.

Imagem de observação Observação

  • O controle deslizante Buscar não estará disponível para alguns arquivos ou se o conteúdo for ao vivo.

Tópicos relacionados

  • Executando arquivos
  • Área de controles de reprodução


Para executar seções marcadas em um arquivo

  • No menu Exibir, aponte para Marcadores de Arquivo e clique em um marcador para executar.

Imagem de observação Observação

  • Alguns arquivos de mídia digital contêm marcadores, que são como faixas em um CD. Quando você seleciona um marcador em uma lista, o Player começa a executar a seção do arquivo associada a esse marcador.

Tópicos relacionados

  • Executando arquivos


Para executar arquivos em uma ordem aleatória

  • Clique no botão Ordem Aleatória Botão Ordem Aleatória .

    -ou-

    No menu Executar, clique em Ordem Aleatória.

    Aparece uma marca de seleção no menu ao lado do comando quando ele está ativado.

Imagem de observação Observação

  • Este comando não funciona com DVDs.

Tópicos relacionados

  • Executando arquivos


Para pausar um arquivo

  • Clique no botão Pausar botão Pausar .

    -ou-

    No menu Executar, clique em Executar/Pausar.

Tópicos relacionados

  • Executando arquivos


Para parar um arquivo

  • Clique no botão Parar Botão Parar .

    -ou-

    No menu Executar, clique em Parar.

Tópicos relacionados

  • Executando arquivos


Para avançar um arquivo

  • Execute um arquivo e clique no botão Avançar Botão Avançar .

    -ou-

    No menu Executar, clique em Avançar.

Imagem de observação Observações

  • Para continuar a execução, clique no botão ou no comando novamente. Ao usar determinadas versões do Windows, clicar no botão ou comando novamente poderá alternar entre várias velocidades de reprodução se o arquivo oferecer suporte para esse recurso. Para obter mais informações, consulte Recursos especiais.
  • Nem todos os arquivos podem ser avançados.

Tópicos relacionados

  • Executando arquivos
  • Para executar conteúdo em velocidades variáveis


Para retroceder um arquivo

  • Execute um arquivo e clique no botão Retroceder Botão Retroceder .

    -ou-

    No menu Executar, clique em Retroceder.

Imagem de observação Observações

  • Para continuar a execução, clique no botão ou no comando novamente.
  • Nem todos os arquivos podem ser retrocedidos.

Tópicos relacionados

  • Executando arquivos
  • Para executar conteúdo em velocidades variáveis


Para passar para o próximo arquivo

  • Execute um arquivo e clique no botão Próximo botão Próximo.

    -ou-

    No menu Executar, clique em Próximo.

Imagem de observação Observação

  • O botão Próximo não está disponível para todos os arquivos.

Tópicos relacionados

  • Executando arquivos


Para passar para o arquivo anterior

  • Execute um arquivo e clique no botão Anterior botão Anterior .

    -ou-

    No menu Executar, clique em Anterior.

Imagem de observação Observação

  • O botão Anterior não está disponível para todos os arquivos.

Tópicos relacionados

  • Executando arquivos


Para remover listas de arquivos executados ou endereços de Internet (URLs) visitados

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Privacidade.
  3. Na caixa Histórico, clique no botão Limpar Histórico.

Imagem de observação Observação

  • Para evitar que o histórico de arquivos executados e as URLs visitadas sejam armazenados, desmarque a caixa de seleção Salvar histórico de arquivo ou URL no Player.

Tópicos relacionados

  • Executando arquivos
  • Definindo opções de privacidade
  • Configurações que afetam a sua privacidade


Para ativar legendas ou subtítulos

  • No menu Executar, aponte para Legendas e clique no idioma apropriado ou em outra opção.

    Um marcador será exibido ao lado do idioma ou da opção selecionada no momento.

Imagem de observação Observações

  • Para desativar as legendas, no menu Executar, aponte para Legendas e em Desativar.
  • Se o recurso de legendas estiver ativado, as legendas serão exibidas automaticamente quando você executar um arquivo do Windows Media ou DVD que contenha informações sobre legendas. Nem todos os arquivos do Windows Media e DVDs contêm informações sobre legendas.
  • Se disponíveis, os subtítulos serão exibidos na parte superior dos vídeos de DVD, e as legendas, na parte de vídeo inferior dos arquivos de Vídeo do Windows Media. As legendas e os subtítulos não podem ser exibidos ao mesmo tempo. O desempenho do Player pode ser prejudicado durante a exibição de subtítulos ou legendas em computadores que possuam memória de vídeo limitada.
  • Se o recurso de acessibilidade do Windows para mostrar sons estiver ativado, o recurso de legendas do Player estará ativado por padrão.

Tópicos relacionados

  • Executando arquivos
  • Para alterar o idioma da legenda ou do subtítulo


Para alterar o idioma da legenda ou do subtítulo

Siga um destes procedimentos:

  • Para definir o idioma da legenda de um vídeo selecionado, no menu Executar, aponte para Legendas e clique no idioma apropriado ou em outra opção.

    Um marcador é exibido ao lado do idioma ou da opção que está selecionada no momento.

  • Para definir o idioma padrão da legenda para todos os vídeos, no menu Executar, aponte para Legendas e clique em Padrões. Em Legendas, clique no idioma no qual as legendas devem ser exibidas.

Imagem de observação Observação

  • Nem todos os vídeos oferecem suporte a legendas.

Tópicos relacionados

  • Executando arquivos
  • Para ativar legendas ou subtítulos


Para alterar o idioma da trilha sonora

Siga um destes procedimentos:

  • Para definir o idioma da trilha sonora de um arquivo selecionado do Windows Media ou de um DVD, no menu Executar, aponte para Faixas de Áudio e de Idioma, e clique em um idioma apropriado ou em outra opção.

    Um marcador é exibido ao lado do idioma ou da opção que está selecionada no momento.

  • Para definir o idioma padrão da trilha sonora de todos os arquivos do Windows Media e de DVDs, no menu Executar, aponte para Faixas de Áudio e de Idioma e clique em Padrões. Em Idioma do Áudio, clique no idioma no qual deseja executar a trilha sonora.

Imagem de observação Observações

  • Esse recurso está disponível somente para arquivos do Windows Media e para DVDs. Nem todos os arquivos do Windows Media e DVDs oferecem suporte a idiomas alternativos de trilha sonora.
  • Se você alterar o idioma da trilha sonora enquanto baixa um arquivo de maneira progressiva, o arquivo será reiniciado do início.

Tópicos relacionados

  • Executando arquivos


Para desativar a proteção de tela durante a reprodução

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Player e desmarque a caixa de seleção Permitir proteção de tela durante a reprodução.

Imagem de observação Observações

  • Desmarque esta caixa de seleção para evitar que a proteção de tela inicie durante o uso do Player, por exemplo, quando você estiver assistindo a um DVD ou a uma visualização.
  • Para permitir que a proteção de tela inicie durante o uso do Player, marque a caixa de seleção Permitir proteção de tela durante a reprodução.

Tópicos relacionados

  • Executando arquivos


Para alterar os tipos de arquivos que o Player executa automaticamente

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Tipos de Arquivo.
  3. Faça o seguinte:
    • Marque a caixa de seleção de cada tipo de arquivo a ser executado automaticamente pelo Player quando você clicar duas vezes em um arquivo do computador ou em uma pasta compartilhada da rede (ou, no caso de CDs ou DVDs, quando inseri-los no computador).
    • Desmarque a caixa de seleção de cada tipo de arquivo que você não deseja que o Player execute automaticamente.

Imagem de observação Observações

  • Para concluir este procedimento, você deverá fazer logon como um administrador ou como um membro do grupo Administradores.
  • Se sua versão do sistema operacional Windows oferecer suporte à Reprodução Automática, as configurações da Reprodução Automática poderão afetar as configurações de tipos de arquivos do Player. Para obter mais informações sobre a Reprodução Automática, consulte a Ajuda do Windows.
  • Se você instalar outros programas de reprodução de multimídia em seu computador, eles poderão interferir em suas configurações de tipos de arquivos do Player. Para obter mais informações sobre propriedade de tipo de arquivo em outros programas de reprodução de multimídia, consulte a documentação fornecida com esses programas.
  • A maioria dos tipos de arquivo listados é selecionada por padrão.

Tópicos relacionados

  • Executando arquivos
  • Definindo opções de tipos de arquivo


Para interromper a recuperação de informações de mídia automaticamente

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Privacidade.
  3. Desmarque uma das seguintes caixas de seleção, ou as duas:
    • Recuperar informações sobre mídia para CDs e DVDs da Internet
    • Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia que estão faltando da Internet

Tópicos relacionados

  • Executando arquivos
  • Para remover informações armazenadas sobre mídia de CDs e DVDs
  • Para alterar como as informações sobre a mídia são atualizadas
  • Definindo opções de privacidade


Para alterar o tempo de buffer

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Desempenho.
  3. Clique em Armazenar em buffer <segundos> segundos de conteúdo e digite um número entre zero e 60.

Imagem de observação Observação

  • O conteúdo é armazenado em buffer antes da execução.

Tópicos relacionados

  • Executando arquivos
  • Familiarizando-se com buffer.


Para alternar para outros programas

  • No menu Exibir, aponte para Alternar para Outro Programa e clique no programa para o qual deseja alternar. (Esse processo às vezes é chamado de ancoragem do Player.)

Imagem de observação Observações

  • Esse recurso estará disponível somente quando outro programa iniciar o Windows Media Player para continuar a execução do conteúdo.
  • Para alternar entre o Player e o outro programa, utilize o comando Alternar para Outro Programa ou encerre o Player.

Tópicos relacionados

  • Executando arquivos


Para usar um plug-in com um arquivo ou uma lista de reprodução

  1. Clique em Biblioteca de Mídia e localize o arquivo ou a lista de reprodução que deseja usar com um plug-in.
  2. Clique com o botão direito do mouse no arquivo ou na lista de reprodução, aponte para Enviar para e clique no plug-in.

Imagem de observação Observação

  • O comando Enviar para está disponível somente quando há plug-ins instalados.

Tópicos relacionados

  • Executando arquivos
  • Usando plug-ins


Para compartilhar um clipe com um amigo

  1. Execute um arquivo que outras pessoas podem acessar através de uma rede (por exemplo, um arquivo de mídia de fluxo contínuo em uma página da Web ou um arquivo armazenado em uma pasta compartilhada).
  2. No menu Exibir, aponte para Melhorias e clique em Link de Mídia para Email.
  3. Clique no link Início da Marcação no ponto a partir do qual você deseja que o clipe seja iniciado.

    Se necessário, use os controles de velocidade de reprodução Lenta, Normal, Rápida, Próximo quadro ou Quadro anterior para navegar para o ponto de início desejado.

  4. Clique no link Fim da Marcação no ponto no qual você deseja que o clipe seja interrompido.
  5. Clique em Enviar link de mídia em email.

    O Player iniciará o programa de email e anexará um arquivo de lista de reprodução a um novo email.

Imagem de observação Observações

  • Ao utilizar esse recurso, você envia somente o link de um arquivo localizado em uma rede. O arquivo propriamente dito não é enviado.
  • Esse recurso não está disponível para transmissões ao vivo ou para arquivos não acessíveis a outros via rede (como um arquivo local armazenado em seu computador).
  • Os controles de velocidade de reprodução Lenta, Normal, Rápida, Quadro anterior e Próximo quadro estão disponíveis somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando arquivos


Ajustando o volume

Você pode ajustar o nível do volume do Windows Media Player como preferir. Também pode desligar o som rapidamente usando o botão Sem Áudio.

Esta seção abrange:

  • Para ajustar o volume

Tópicos relacionados

  • Usando controles gerais de reprodução


Para ajustar o volume

  • Mova o controle deslizante Volume Controle deslizante Volume para a esquerda para diminuir ou para a direita para aumentar o nível de volume.

    -ou-

    No menu Executar, aponte para Volume e, em seguida, clique em Aumentar, Diminuir ou Sem Áudio.

Imagem de observação Observação

  • Para desativar o áudio, clique no botão Sem áudio botão Sem áudio . Para ativar o áudio, clique no botão botão Sem áudio novamente.

Tópicos relacionados

  • Ajustando o volume
  • Para ajustar os níveis do equalizador gráfico
  • Usando nivelamento de volume
  • Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)


Exibindo informações sobre arquivos e conteúdo

É possível exibir informações sobre os arquivos que executa (como estatísticas sobre a qualidade da reprodução do arquivo ou localização, tamanho e taxa de bits), informações sobre o conteúdo de cada arquivo (como nome do artista e do álbum) ou mais informações sobre possíveis problemas (por exemplo, quando não for possível encontrar uma licença).

Esta seção abrange:

  • Para exibir estatísticas sobre reprodução
  • Para exibir propriedades do arquivo
  • Para exibir detalhes da licença
  • Para adicionar letras de músicas estáticas a um arquivo
  • Para adicionar letras de músicas sincronizadas a um arquivo
  • Para exibir letras de músicas
  • Para exibir informações sobre conteúdo
  • Para exibir informações de erro sobre arquivos

Tópicos relacionados

  • Usando controles gerais de reprodução


Para exibir estatísticas sobre a reprodução

  1. Execute um arquivo.
  2. No menu Exibir, clique em Estatísticas.

Imagem de observação Observação

  • Para exibir estatísticas mais detalhadas sobre a reprodução, clique na guia Avançado. Para exibir estatísticas gerais novamente, clique na guia Básico.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo


Para exibir propriedades do arquivo

  1. Clique em Biblioteca de Mídia e clique em um arquivo.
  2. No menu Arquivo, clique em Propriedades.

Imagem de observação Observações

  • Também é possível exibir as propriedades de um arquivo clicando com o botão direito do mouse no arquivo em Biblioteca de Mídia, e clicando em Propriedades.
  • Para exibir as propriedades de licença de um arquivo, clique na guia Licença.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Familiarizando-se com arquivos licenciados


Para exibir detalhes da licença

  1. Clique em um arquivo.
  2. No menu Arquivo, clique em Propriedades.
  3. Clique na guia Licença.

    As informações sobre a licença do arquivo são listadas na caixa Detalhes da licença.

Imagem de observação Observação

  • Também é possível exibir detalhes da licença clicando com o botão direito do mouse em um arquivo, clicando em Propriedades e em Licença.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Familiarizando-se com arquivos licenciados


Para adicionar letras de músicas estáticas a um arquivo

  1. Clique no recurso Em Execução.
  2. No painel da lista de reprodução, clique no arquivo ao qual você deseja adicionar as letras de músicas.

    Se o painel da lista de reprodução não for exibido, no menu Exibir, aponte para as opções Em execução e clique em Mostrar Lista de Reprodução.

  3. Em Visualização do Centro de Informações, clique em Letras de músicas.

    Se a Visualização do Centro de Informações não estiver sendo mostrada, no menu Exibir, aponte para Visualização do Centro de Informações e clique em Mostrar Sempre ou Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis.

  4. Siga as instruções na tela.

Imagem de observação Observações

  • Você também pode adicionar letras de músicas a um arquivo clicando com o botão direito do mouse sobre o arquivo, clicando em Editor de Marca Avançado, clicando na guia Letras de Músicas e, em seguida, clicando em Adicionar.
  • Se você clicar em Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis e nenhuma informação detalhada de mídia sobre o conteúdo de áudio que está sendo executado estiver disponível, a última visualização (ou, em alguns casos, outro plug-in) selecionada aparecerá no lugar.
  • Esse recurso só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para exibir letras de músicas
  • Para adicionar letras de músicas sincronizadas a um arquivo
  • Área Em Execução


Para adicionar letras de músicas sincronizadas a um arquivo

  1. Clique em Biblioteca de Mídia.
  2. Clique com o botão direito do mouse em um arquivo e clique em Editor de Marca Avançado.
  3. Clique na guia Letras de Músicas e clique em Letras de Músicas Sincronizadas.
  4. Em Descrição, clique em Adicionar e digite uma descrição.
  5. Em Idioma e Tipo de Conteúdo, selecione um idioma e um tipo de conteúdo, respectivamente.
  6. Na área de linha do tempo, clique em Adicionar. Digite a hora (em hh:mm:ss:ms) em que as letras de músicas devem ser exibidas e digite o texto para elas.

    -ou-

    Na linha do tempo gráfica, arraste o indicador vertical até o ponto no qual as letras de músicas devem ser exibidas durante a reprodução.

  7. Para criar entradas adicionais, repita a etapa 6 se necessário.

Imagem de observação Observações

  • Durante a reprodução do arquivo, o texto de cada entrada na lista de linhas do tempo é exibido na hora especificada. A entrada desaparece quando chega a hora de outra entrada a ser exibida.
  • Para exibir letras de músicas sincronizadas, é preciso ativar as legendas.
  • Você também pode adicionar letras de músicas estáticas a um arquivo. As letras de músicas estáticas são exibidas por completo quando um arquivo começa a ser executado e continuam a ser exibidas durante a reprodução. Um arquivo pode conter letras de músicas estáticas e sincronizadas. No entanto, se esse for o caso, somente as letras de músicas sincronizadas serão exibidas durante a reprodução.
  • A adição de letras de músicas sincronizadas está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para exibir letras de músicas
  • Para adicionar letras de músicas estáticas a um arquivo


Exibir letras de músicas

Arte de faixa do Windows Media Player

Para exibir letras de músicas

Siga um destes procedimentos:

  • Se a Visualização do Centro de Informações estiver disponível, no menu Exibir, aponte para Visualização do Centro de Informações e clique em Mostrar Sempre ou Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis. No painel Visualização do Centro de Informações, clique no link Letras de Músicas.
  • Se a Visualização do Centro de Informações não estiver disponível, no menu Executar, aponte para Legendas e clique em Ativar Se Disponível.

Imagem de observação Observações

  • Nem todos os arquivos contêm letras de músicas.
  • Se você clicar em Mostrar Somente Quando Informações Detalhadas Sobre Mídia Estiverem Disponíveis e nenhuma informação detalhada de mídia sobre o conteúdo de áudio que está sendo executado estiver disponível, a última visualização (ou, em alguns casos, outro plug-in) selecionado aparecerá no lugar.
  • A Visualização do Centro de Informações só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Para adicionar letras de músicas estáticas a um arquivo
  • Para adicionar letras de músicas sincronizadas a um arquivo


Para exibir informações sobre conteúdo

Para Faça isto
Exibir informações resumidas sobre uma faixa atual, um CD ou DVD
  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.

    Aparecerá uma marca de seleção ao lado do comando para indicar que ele está ativado. As informações sobre a faixa atual, o CD ou o DVD aparecerão no painel Informações sobre a Mídia, à direita da janela de vídeo.
Exibir informações detalhadas de artista e álbum sobre uma faixa ou um CD atual
  1. Execute uma faixa ou um CD.
  2. No menu Exibir, aponte para Visualização do Centro de Informações e clique em Mostrar Sempre ou em Mostrar Somente Quando Informações Detalhadas sobre Mídia Estiverem Disponíveis.

    Para exibir informações detalhadas sobre o artista ou álbum, clique nos links Informações sobre o Artista ou Informações sobre o Álbum, respectivamente.

    Para retornar à lista de faixas da Biblioteca de Mídia, clique em Biblioteca de Mídia. Para retornar à lista de faixas do CD, clique em Copiar de CD.

Imagem de observação Observações

  • Para obter aproveitamento ideal do recurso Visualização do Centro de Informações, é preciso estar conectado à Internet.
  • Se você clicar em Mostrar Somente Quando Informações Detalhadas sobre Mídia Estiverem Disponíveis e nenhuma informação detalhada de mídia sobre o conteúdo de áudio que está sendo executado estiver disponível, a última visualização (ou, em alguns casos, outro plug-in) selecionada aparecerá no lugar.
  • O recurso Visualização do Centro de Informações está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Usando plug-ins


Para exibir informações de erro sobre arquivos

  • Clique com o botão direito do mouse no arquivo e clique em Detalhes do Erro.

Imagem de observação Observação

  • Quando o Player não consegue executar ou copiar um arquivo, as informações sobre o arquivo aparecem em laranja e um ponto de exclamação (!) é exibido.

Tópicos relacionados

  • Exibindo informações sobre arquivos e conteúdo
  • Ajuda de mensagens de erro


Usando CDs

Quando você insere um CD de áudio ou um CD de dados que contém arquivos de música (também conhecido como um Cd de mídia) em sua unidade de CD-ROM, o Windows Media Player pode executar o CD automaticamente, a menos que o Player já esteja sendo usado ou não seja o Player padrão para CDs.

Além de reproduzir CDs, você pode usar o Player para copiar (rip) e criar (gravar) CDs.

Após copiar seus CDs de áudio para o computador, você pode facilmente executar todas as músicas que coletou na Biblioteca de Mídia, sem precisar trocar o CD como faria com um CD player padrão.

Você pode criar CDs usando qualquer combinação de faixas em seu computador ou em sua Biblioteca de Mídia. Para os CDs que você pode criar, o limite é o espaço no CD e a sua própria imaginação.

Esta seção abrange:

  • Executando música de CDs
  • Copiando música de CDs
  • Exibindo informações sobre um CD
  • Criando seus próprios CDs

Tópicos relacionados

  • Para criar uma lista de reprodução
  • Para alterar os tipos de arquivos que o Player executa automaticamente
  • Usando o Player


Executando música de CDs

Você pode usar o Windows Media Player para ouvir suas músicas favoritas e assisti-las. Pode até saltar automaticamente a execução de faixas que não gosta. Quando você reproduzir uma música e outros arquivos de mídia digital, é possível utilizar o fading cruzado para combinar o final de uma faixa com a próxima faixa a ser reproduzida.

Quando um CD de dados ou de áudio é inserido em uma unidade de CD-ROM, a reprodução do CD começa automaticamente se todos os itens a seguir forem verdadeiros:

  • O Player ainda não está em uso.
  • O Player é o player padrão de CDs.
  • O Player é o player padrão para CDs de música (aplica-se somente a versões do Windows que possuam um recurso de Reprodução Automática).

O recurso Em Execução é exibido quando o Player é iniciado. O recurso Em Execução exibe o nome do artista e o título da faixa, se estiverem disponíveis, a lista de reprodução e uma visualização ou o painel Visualização do Centro de Informações.

Imagem de observação Observações

  • Para configurar o Player como o player padrão para CDs, na caixa de diálogo Opções, na guia Tipos de Arquivos, selecione Reprodução de CD de Música.
  • Você pode usar o Player para executar CDs do tipo High Definition Compatible Digital (HDCD) que têm uma qualidade de áudio mais completa, mais rica e mais avançada. Para obter mais informações sobre HDCD, consulte o site do HDCD.
  • Reprodução de áudio avançada está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Esta seção abrange:

  • Para executar um CD
  • Para pular determinadas faixas em um CD
  • Para executar faixas em uma ordem diferente
  • Para usar reprodução digital
  • Para ejetar um CD

Tópicos relacionados

  • Usando CDs
  • Definindo opções para copiar CDs
  • Para configurar o Player para executar CDs HDCD usando áudio de 24 bits
  • Painel Visualização do Centro de Informações
  • Copiando música de CDs
  • Usando fading cruzado de áudio
  • Para alterar os tipos de arquivos que o Player executa automaticamente
  • Definindo opções de tipos de arquivo


Para executar um CD

  1. Com o Windows Media Player iniciado, insira um CD na unidade de CD-ROM.
  2. No menu Executar, aponte para Áudio de CD, Áudio de VCD ou CD ou Áudio de DVD, VCD ou CD (o comando varia dependendo da versão do Windows que o computador está executando) e clique na unidade que contém o CD.

Imagem de observação Observações

  • Se você instalou um decodificador de DVD, o comando de menu Áudio de DVD, VCD ou CD aparecerá no menu Executar.
  • Você também pode clicar no botão Painel de Acesso Rápido e clicar no CD, na lista.
  • Para executar um CD repetidamente, no menu Executar, clique em Repetir.
  • A reprodução de DVD e VCD está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando música de CDs
  • Para configurar o Player para executar CDs HDCD usando áudio de 24 bits
  • Para interromper a recuperação de informações de mídia automaticamente
  • Para aplicar fading cruzado aos itens
  • Para ejetar um CD
  • Para alterar os tipos de arquivos que o Player executa automaticamente
  • Para exibir uma visualização
  • Área da barra de tarefas de recursos


Para pular determinadas faixas em um CD

  1. Clique em Copiar de CD.
  2. Clique com o botão direito do mouse em uma faixa e clique em Desativar Faixas Selecionadas.

Imagem de observação Observações

  • É possível executar uma faixa que foi saltada clicando duas vezes sobre ela. Também pode fazer com que o Player deixe de saltá-la clicando com o botão direito do mouse sobre ela e clicando em Ativar Faixas Selecionadas.
  • Para selecionar faixas adjacentes, pressione e mantenha pressionada a tecla SHIFT durante a seleção. Para selecionar faixas não adjacentes, pressione e mantenha pressionada a tecla CTRL enquanto seleciona.

Tópicos relacionados

  • Executando música de CDs
  • Área da caixa Acesso Rápido
  • Para executar faixas em uma ordem diferente


Para executar faixas em uma ordem diferente

  1. Clique em Copiar do CD ou em Em Execução.
  2. Clique com o botão direito do mouse em uma faixa e clique em Mover para Cima ou Mover para Baixo.

Imagem de observação Observações

  • Em Em Execução, o painel Lista de Reprodução deve ser exibido para que se possa selecionar faixas.
  • Você também pode clicar no botão Selecionar Opções da Lista de Reprodução botão Selecionar Opções em Em Execução, apontar para Classificar e clicar em Aleatoriamente para executar as faixas em uma ordem diferente. Quando você clica em Aleatoriamente, o Player coloca em ordem aleatória as faixas listadas no painel de lista de reprodução e as executa na ordem mostrada. Se o recurso de ordem aleatória também estiver ativado quando você clicar em Aleatoriamente, os itens serão reproduzidos em uma ordem diferente da ordem mostrada.

Tópicos relacionados

  • Executando música de CDs
  • Área da caixa Acesso Rápido
  • Para pular determinadas faixas em um CD
  • Para executar arquivos em uma ordem aleatória
  • Para reorganizar itens em uma lista de reprodução


Para usar reprodução digital

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Dispositivos.
  3. Em Dispositivos, selecione a unidade de CD-ROM e clique em Propriedades.
  4. Em Reprodução, clique em Digital.
  5. Para corrigir pequenas falhas durante a reprodução, marque a caixa de seleção Usar correção de erros e clique em OK.

Imagem de observação Observação

  • O hardware (unidade de CD-ROM e alto-falantes) determina se é possível executar faixas utilizando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware.

Tópicos relacionados

  • Executando música de CDs


Para ejetar um CD

  • No menu Executar, clique em Ejetar.

    Se há mais de uma unidade de CD-ROM, aponte para Ejetar, no menu Executar e clique na unidade da qual deseja ejetar o CD.

Imagem de observação Observação

  • Também é possível usar o comando Ejetar para abrir e fechar a bandeja do CD-ROM.

Tópicos relacionados

  • Executando música de CDs


Copiando música de CDs

Copiar faixas de CDs para a Biblioteca de Mídia é fácil, e você pode até ouvir seus CD enquanto os copia. Variáveis como o CD que você está tentando copiar e a velocidade da unidade de CD-ROM podem afetar a qualidade da cópia. Embora você esteja copiando informações digitais de um CD, pode não obter uma cópia exata. Por exemplo, pode-se observar alguns pequenos defeitos na reprodução, como leves ruídos ou cliques no áudio. Isto é normal e é causado pela maneira como a unidade de CD-ROM lê informações do CD. O Windows Media Player tentará corrigir isso, se a caixa de seleção correção de erro estiver selecionada, mas você ainda poderá observar defeitos bastante pequenos.

Se a caixa de seleção Copiar música protegida estiver selecionada quando você copiar as faixas, aquelas que você copiar de um CD serão arquivos protegidos. Licenças são exigidas para se executar estas faixas. A licença permite a reprodução das faixas copiadas no computador, a cópia das faixas para um dispositivo portátil não compatível com SDMI e a cópia das faixas para um CD.

Observe que você deve fazer backup de suas licenças periodicamente em um disquete. Se você reinstalar ou atualizar seu sistema operacional e retiver seus arquivos protegidos, poderá perder suas licenças.

Para ouvir um CD enquanto copia suas faixas, você deve configurar o Player para usar cópia digital. Dependendo de como seu CD player está configurado, ainda existe a possibilidade de não poder ouvir CD durante a cópia de faixas, especialmente se você possui alto-falantes analógicos.

Imagem de observação Observações

  • O Player adiciona valores de nivelamento de volume a faixas quando você as copia.
  • Seu hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar e ouvir faixas usando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware.

Esta seção abrange:

  • Para copiar faixas de um CD de áudio
  • Para copiar CDs em sucessão
  • Para alterar a pasta em que os arquivos de áudio são armazenados
  • Para desativar a proteção de conteúdo ao copiar CDs
  • Para usar cópia digital
  • Para especificar as informações que aparecem no nome de arquivo de uma faixa
  • Compactando cópias de faixas de CDs para usar menos espaço em disco

Tópicos relacionados

  • Usando CDs
  • Usando nivelamento de volume
  • Definindo opções para copiar CDs
  • Familiarizando-se com arquivos licenciados
  • Para alterar as configurações da unidade de gravação de CDs


Para copiar faixas de um CD de áudio

  1. Insira o CD na unidade de CD-ROM.
  2. Clique em Copiar de CD.

    Todas as faixas a serem copiadas estarão selecionadas, se você não as tiver copiado anteriormente do CD.

  3. Se houver quaisquer faixas que você não queira copiar, desmarque a caixa de seleção ao lado delas.

É possível marcar a caixa de seleção Ícone de marca de seleção na parte superior da lista para marcar ou desmarcar as caixas de seleção ao lado de todas as faixas.

  4. Clique em Copiar.
  5. A primeira vez que você clica em Copiar, é exibida uma mensagem perguntando se deseja proteger sua música contra cópia. Clique em uma das seguintes opções:
    • Adicionar proteção contra cópia às suas músicas
    • Não adicionar proteção contra cópia às suas músicas
  6. Leia a confirmação de direitos autorais.
  7. Marque a caixa de seleção de confirmação de direitos autorais e clique em Avançar.
  8. Clique em uma das opções a seguir e clique em Concluir:
    • Para selecionar um formato e uma qualidade de áudio diferentes, clique em Alterar minhas configurações de formato atuais.
    • Para copiar faixas usando o formato e a qualidade de áudio atuais, clique em Manter minhas configurações de formato atuais.
  9. Se você clicou na opção Alterar minhas configurações de formato atuais, na etapa anterior, a guia Copiar Música será exibida. Selecione um formato diferente e especifique uma qualidade de áudio usando o controle deslizante. Em seguida, clique em OK.
  10. Opcionalmente, você pode marcar a caixa de seleção Ejetar CD quando a cópia for concluída para parar a reprodução e ejetar o CD quando a cópia for concluída.

Imagem de observação Observações

  • Por padrão, as faixas selecionadas são copiadas para a pasta Minhas Músicas e são listadas na Biblioteca de Mídia. A pasta Minhas Músicas contém subpastas, rotuladas com o nome do artista ou do grupo ou rotulada como Vários Artistas, se houver mais de um artista no álbum. Você pode alterar a pasta em que os arquivos de música são armazenados.
  • O Player adiciona valores de nivelamento de volume a faixas quando as copia.
  • Você também pode copiar faixas de um CD, apontando para Copiar, no menu Arquivo, apontando para Copiar de CD de Áudio e, em seguida, clicando na unidade de CD-ROM, se houver mais de uma conectada ao computador. Selecione as faixas que você deseja copiar e clique em Copiar.

Tópicos relacionados

  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Para alterar a pasta em que os arquivos de áudio são armazenados
  • Para desativar a proteção de conteúdo ao copiar CDs
  • Usando nivelamento de volume
  • Familiarizando-se com arquivos licenciados
  • Copiando música de CDs
  • Dicas para organizar arquivos


Para copiar CDs em sucessão

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Marque as seguintes caixas de seleção e clique em OK:
    • Copiar CD quando inserido
    • Ejetar CD quando a cópia estiver concluída
  4. Insira um CD na unidade de CD-ROM.

    O Windows Media Player copia automaticamente todas as faixas do CD.

  5. Quando o CD for ejetado, insira outro CD.
  6. Repita as etapas 4 e 5 até que todos os CDs sejam copiados.

Tópicos relacionados

  • Definindo opções para copiar CDs
  • Copiando música de CDs
  • Compactando cópias de faixas de CDs para usar menos espaço em disco


Para alterar a pasta em que os arquivos de áudio são armazenados

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Clique no botão Alterar.
  4. Selecione outra pasta para armazenar seus arquivos de mídia digital e clique em OK.

    -ou-

    Clique em Criar Nova Pasta, digite o nome da nova pasta e clique em OK.

Tópicos relacionados

  • Copiando música de CDs


Para desativar a proteção de conteúdo ao copiar CDs

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Desmarque a caixa de seleção Copiar música protegida.

Imagem de observação Observação

  • A proteção de conteúdo ajuda a proteger faixas copiadas de CDs da distribuição ilegal. Esse recurso aplica-se somente às faixas copiadas de CDs, que são arquivos de Áudio do Windows Media, para a Biblioteca de Mídia.

Tópicos relacionados

  • Copiando música de CDs
  • Familiarizando-se com arquivos licenciados
  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Sobre os direitos autorais


Para usar cópia digital

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Dispositivos.
  3. Em Dispositivos, clique na unidade de CD-ROM e, em seguida, clique em Propriedades.
  4. Em Cópia, clique em Digital.
  5. Para que o Player corrija pequenos defeitos enquanto copia, marque a caixa de seleção Usar correção de erro e clique em OK.

Imagem de observação Observação

  • Seu hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar e ouvir faixas usando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware.

Tópicos relacionados

  • Copiando música de CDs


Para especificar as informações que aparecem no nome de arquivo de uma faixa

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Clique no botão Nome do Arquivo e selecione as informações e a ordem em que devem aparecer no nome do arquivo.

Imagem de observação Observação

  • Este recurso se aplica somente às faixas de CD copiadas na Biblioteca de Mídia.

Tópicos relacionados

  • Copiando música de CDs
  • Para editar informações sobre a mídia


Compactando cópias de faixas de CDs para usar menos espaço em disco

Um CD comum pode conter várias centenas de megabytes (MB) de informações. Ao copiar faixas dos CDs para o computador, geralmente você não deseja usar todo o espaço disponível no CD. Para usar menos espaço em disco, o Player pode compactar as faixas do CD ao copiá-las para o computador. No entanto, perde-se alguma qualidade do áudio quando a faixa é compactada. Quanto melhor a qualidade do áudio durante a cópia de uma faixa, mais espaço em disco é necessário.

O Windows Media Player compacta automaticamente faixas do CD quando você as copia para o computador; caso contrário, um CD usaria centenas de megabytes no computador. O Player usa codecs para compactar faixas copiadas para o computador.

É possível copiar faixas como os seguintes tipos de arquivos de Áudio do Windows Media:

  • Áudio do Windows Media. As faixas são copiadas usando uma taxa de bits constante. Dependendo da música, a qualidade do áudio na faixa pode não ser sempre a mesma se algumas seções do áudio forem mais complexas e portanto mais difíceis de serem compactadas. No entanto, este método fornece uma estimativa melhor da quantidade de espaço que a faixa irá requerer no computador.

A tabela a seguir mostra o espaço aproximado em disco usado para diferentes qualidades de áudio disponíveis para Áudio do Windows Media.

Qualidade | Taxa de bits* | Espaço em disco por 650 MB ou CD de 74 minutos**
Menor tamanho | 48 kilobits por segundo (Kbps) | 22 megabytes (MB)
Pequeno | 64 Kbps | 28 MB
Médio | 96 Kbps | 42 MB
Médio-alto | 128 Kbps | 56 MB
Alto | 160 Kbps | 69 MB
Melhor qualidade | 192 Kbps | 86 MB

*As taxas de bits são aproximadas.

**Refere-se à quantidade de espaço em disco necessária se você copiar um CD inteiro de acordo com o nível de qualidade.

  • Áudio do Windows Media (taxa de bits variável). As faixas são copiadas com várias taxas de bits para compactar a música conforme for necessário. Usando uma taxa de bits variável, o Player pode usar mais compactação para seções de áudio mais fáceis de compactar e menos para seções de áudio mais difíceis de compactar. Uma taxa de bits mais elevada é usada para dados mais complexos e uma taxa de bits mais baixa é usada para dados menos complexos. O resultado final é uma faixa de áudio com uma qualidade de áudio mais consistente em toda sua extensão. As faixas copiadas usando o Áudio do Windows Media (taxa de bits variável) podem ter uma melhor qualidade de áudio mas requerem menos espaço em disco do que um arquivo copiado usando o Áudio do Windows Media. Antes de copiar uma faixa, não há como dizer exatamente quanto espaço em disco a faixa irá precisar no computador.

    A tabela a seguir mostra o intervalo aproximado de espaço em disco usado por diferentes qualidades de áudio disponíveis para Áudio do Windows Media (taxa de bits variável).

Qualidade | Taxa de bits* | Espaço em disco por 650 MB ou CD de 74 minutos**
Menor tamanho | 40 a 75 kilobits por segundo (Kbps) | 40 a 75 megabytes (MB)
Pequeno | 50 a 95 Kbps | 22 a 42 MB
Médio | 85 a 145 Kbps | 37 a 63 MB
Alto | 135 a 215 Kbps | 59 a 94 MB
Melhor qualidade | 240 a 355 Kbps | 105 a 155 MB

*As taxas de bits são aproximadas.

**Refere-se à quantidade de espaço em disco necessária se você copiar um CD inteiro de acordo com o nível de qualidade.

  • Sem Perdas de Áudio do Windows Media. Faixas copiadas usando o Sem Perdas de Áudio do Windows Media devem ter a mesma qualidade de áudio que a faixa do CD. Se você tiver espaço em disco ilimitado, poderá usar o Sem Perdas de Áudio do Windows Media. Quando esse formato é selecionado, o controle deslizante de qualidade de áudio não fica disponível. Você pode executar faixas codificadas com o Sem Perdas de Áudio do Windows Media somente em computadores. As faixas podem ser copiadas para dispositivos portáteis, mas o Player converterá as faixas para um tamanho muito menor antes de serem copiadas para o dispositivo portátil.

    Audiófilos podem usar o Sem Perdas de Áudio do Windows Media para arquivar CDs para obter um armazenamento eficiente e cópia da mais alta qualidade da qual fazer outras cópias. As faixas codificadas com o Sem Perdas de Áudio do Windows Media também podem ser usadas para criar CDs de High-performance Media Access Technology (ou HighMAT) de alto desempenho.

    Observe que o Sem Perdas de Áudio do Windows está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Esta seção abrange:

  • Para alterar a qualidade de cópia de faixas copiadas de CDs
  • Para selecionar o formato de faixas copiadas de CDs

Tópicos relacionados

  • Executando música de CDs


Para alterar a qualidade do áudio das faixas copiadas de CDs

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Se necessário, na lista Formatos, clique em um formato diferente para as faixas.
  4. Na área Qualidade do Áudio, mova o controle deslizante até o nível de qualidade que deseja usar.

Imagem de observação Observação

  • Se você selecionar Sem Perdas de Áudio do Windows Media, o controle deslizante não estará disponível e as faixas do CD deverão ser copiadas no melhor nível de qualidade. Esse recurso está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Copiando música de CDs


Para selecionar o formato para faixas copiadas de CDs

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Copiar Música.
  3. Na lista de formatos de arquivos, selecione o formato desejado.

Imagem de observação Observação

  • Por padrão, os seguintes formatos (tipos de arquivo de Áudio do Windows Media) estão disponíveis para copiar arquivos: Áudio do Windows Media, Áudio do Windows Media (taxa de bits variável) e Sem Perdas de Áudio do Windows Media. Sem Perdas de Áudio do Windows Media está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Copiando música de CDs


Exibindo informações sobre um CD

É possível exibir informações sobre o CD usando os recursos Em Execução, Copiar de CD ou Biblioteca de Mídia. Quando você executa um CD, o Windows Media Player coleta o máximo de informações sobre ele, conforme estejam disponíveis nos bancos de dados hospedados pelo WindowsMedia.com, incluindo nome do artista, compositor e títulos de faixas. Você pode usar o Guia de Mídia para procurar na Internet informações adicionais sobre o CD em execução e sobre o artista, como sua biografia e discografia, críticas e artistas relacionados.

Quando você se conecta à Internet e executa um CD para o qual há informações, um subconjunto de informações é armazenado no computador a fim de que estejam disponíveis quando o CD for executado novamente, sem precisar de conexão à Internet.

Observe que o Player precisa estar configurado para recuperar informações sobre CDs automaticamente.

Se não houver informações sobre o CD disponíveis (um CD raro, por exemplo), ou se o computador não estiver conectado à Internet, o Windows Media Player exibirá o número da faixa como título.

Se o artista ou os títulos de faixas corretos não aparecerem em Em Execução ou Copiar de CD, você poderá usar o botão Localizar Informações sobre o Álbum para atualizar as informações. É necessário estar conectado à Internet para usar esse recurso. Os CDs mais novos freqüentemente contêm informações que fazem com que o Player tenha mais facilidade na localização de títulos de faixas e outras informações sobre a mídia, em um banco de dados hospedado pelo WindowsMedia.com. Se as informações no banco de dados estiverem incorretas ou ausentes. você também poderá adicionar ou editar as informações sobre um CD no banco de dados.

Também é possível editar manualmente as informações sobre a mídia em Em Execução, Copiar de CD e Biblioteca de Mídia

Esta seção abrange:

  • Para exibir informações sobre um CD
  • Para adicionar ou editar informações sobre o CD
  • Para editar informações de várias faixas simultaneamente
  • Para atualizar informações sobre um CD no banco de dados do WindowsMedia.com

Tópicos relacionados

  • Usando CDs
  • Painel Visualização do Centro de Informações
  • Definindo opções de privacidade
  • Para interromper a recuperação de informações de mídia automaticamente
  • Para remover informações armazenadas sobre mídia de CDs e DVDs
  • Para atualizar informações sobre um álbum


Para exibir informações sobre um CD

  • Para exibir informações para um CD que não foi copiado para seu computador, insira o CD na unidade de CD-ROM e proceda de uma das seguintes maneiras:
    • Clique em Copiar de CD e clique em Exibir Informações sobre o Álbum.

      -ou-

    • Clique em Biblioteca de Mídia, clique em Em Execução no painel Conteúdo e clique em Exibir Informações sobre o Álbum.
  • Para exibir informações para um CD que foi copiado para o computador, clique em Biblioteca de Mídia, clique com o botão direito do mouse no nome do álbum e clique em Exibir Informações sobre o Álbum.

Imagem de observação Observações

  • É possível exibir simultaneamente informações sobre o álbum e a lista de faixas no recurso Copiar de CD, apontando para a borda superior do painel Informações sobre o Álbum. Quando o ponteiro transformar-se em uma seta vertical de duas pontas, arraste a borda.
  • Para ocultar o painel Informações sobre o Álbum, clique em Exibir Informações sobre o Álbum novamente.
  • Para exibir informações sobre um CD pela primeira vez, é preciso estar conectado à Internet. Um subconjunto das informações é armazenado no computador e estará disponível quando você inserir o CD.

Tópicos relacionados

  • Exibindo informações sobre um CD
  • Para exibir informações sobre conteúdo
  • Painel Informações sobre a Mídia
  • Painel Visualização do Centro de Informações


Para adicionar ou editar informações sobre o CD

  1. Clique em Copiar de CD.
  2. Clique com o botão direito na faixa na qual deseja adicionar ou editar informações sobre a mídia e clique em Editar.
  3. Digite as novas informações e pressione ENTER.

Imagem de observação Observações

  • Para editar informações sobre a mídia, você também pode clicar em uma faixa, pausar e, em seguida, clicar na faixa novamente. Quando uma caixa de texto for exibida, digite as novas informações.
  • É possível usar a tecla TAB para mover-se de uma coluna para outra.

Tópicos relacionados

  • Exibindo informações sobre um CD
  • Painel Visualização do Centro de Informações
  • Para editar informações de várias faixas simultaneamente
  • Para atualizar informações sobre um CD no banco de dados do WindowsMedia.com


Para editar informações de várias faixas simultaneamente

  1. Clique em Copiar de CD.
  2. Selecione as faixas que deseja editar.
  3. Clique com o botão direito do mouse na coluna que você deseja editar e, em seguida, clique em Editar.
  4. Digite as novas informações e pressione ENTER.

Imagem de Observações Observação

  • Para selecionar faixas adjacentes, pressione e mantenha a tecla SHIFT pressionada enquanto seleciona. Para selecionar faixas não adjacentes, pressione e mantenha pressionada a tecla CTRL enquanto seleciona.

Tópicos relacionados

  • Exibindo informações sobre um CD


Para atualizar informações sobre um CD no banco de dados do WindowsMedia.com

  1. Clique em Copiar de CD e, em seguida, clique no botão Localizar Informações sobre o Álbum.
  2. Siga as instruções na tela.

Imagem de observação Observação

  • Pode levar algum tempo para as alterações aparecerem no banco de dados do WindowsMedia.com na Internet.

Tópicos relacionados

  • Exibindo informações sobre um CD
  • Para atualizar informações sobre um álbum
  • Para obter ou alterar informações sobre um álbum na Internet


Criando seus próprios CDs

Com o Windows Media Player, você pode criar (gravar) seus próprios CDs ou CDs de dados (também conhecidos como CDs de mídia) a partir das faixas que armazenou em seu computador ou na Biblioteca de Mídia. Fluxos ao vivo, como estações de rádio, não podem ser copiados para CDs.

Você pode usar o Player para criar os seguintes tipos de CDs:

  • CD de áudio. Crie CDs de música iguais aos que compra. O Player converte as faixas em arquivos .cda para copiá-los no CD. Os CDs de áudio podem ser executados na maioria dos computadores e em CD players domésticos e de carros que executam discos CD-R e CD-RW.
  • CD de dados. Crie CDs que contenham listas de reprodução e arquivos que não sejam convertidos e que estejam na ordem em que estão listados no painel Itens a Serem Copiados. Dependendo da taxa de bits usada para copiar os arquivos e dos tipos de arquivos, um CD de dados pode conter mais de oito horas de música. Apenas determinados CD players e computadores podem executar CDs de dados.
  • CD HighMAT logotipo da HighMAT . Crie outro tipo de CD de dados que é executado em CD players que executam arquivos WMA. Os arquivos são convertidos em arquivos WMA que são menores do que arquivos .mp3. Somente determinados CD players podem executar arquivos de Áudio do Windows Media. Para obter mais informações sobre HighMAT, consulte o site da Microsoft.

Para criar um CD, você deve ter um gravador de CDs conectado a seu computador e CDs vazios nos quais possa copiar as faixas.

Tipos de arquivos que podem ser copiados para CD

Você pode copiar os seguintes tipos de arquivos do Player para um CD gravável:

  • Arquivos de Áudio do Windows Media (WMA) com uma extensão .wma
  • Arquivos .mp3
  • Arquivos .wav

Durante o processo de criação de CDs de áudio, o Player converte automaticamente os arquivos para arquivos .cda antes de copiá-los para o CD.

Qualidade e compactação de áudio

A qualidade de compactação usada para copiar faixas de CD para o computador afeta a qualidade de som da faixa, mas não afeta a duração da faixa ao copiá-la do computador para um CD. Quanto melhor for a qualidade de som que você usar para copiar uma faixa para o computador, melhor será a qualidade de som quando você copiá-la de seu computador para um CD. Se você usar a melhor qualidade de som para copiar uma faixa para o computador, mais espaço em disco será usado nele. Outras variáveis, como a velocidade da unidade de CD-ROM, também podem afetar a qualidade da cópia.

Imagem de observação Observação

  • A habilidade de criar CDs de dados e HighMAT está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Esta seção abrange:

  • Tipos de CDs vazios
  • Comparando CDs de áudio e de dados
  • Processo de cópia de CD
  • Para criar seu próprio CD
  • Para alterar as configurações da unidade de gravação de CDs
  • Para apagar um CD-RW

Tópicos relacionados

  • Para criar uma lista de reprodução
  • Para adicionar itens a uma lista de reprodução
  • Familiarizando-se com arquivos licenciados
  • Usando CDs
  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Para exibir informações de erro sobre arquivos


Tipos de CDs vazios

Você pode copiar faixas em um CD gravável (CD-R) ou em um CD regravável (CD-RW). Com os CD-Rs, é possível copiar faixas somente uma vez no CD, mas o CD de áudio pode ser executado em qualquer CD player. Com os CD-RWs, é possível copiar faixas no CD várias vezes, mas normalmente será possível executar o CD de áudio somente utilizando uma unidade de CD-ROM. Para copiar faixas em um CD-RW de áudio usado anteriormente, é necessário apagar o disco antes de usar o Player para copiar faixas no CD novamente. Você pode copiar faixas para um CD-RW até que o disco fique cheio.

Observe que como é possível copiar em um CD-R somente uma vez, (exceto no caso de CDs de dados), esteja certo sobre as faixas a serem copiadas e sobre sua duração, para que ocupem a maior parte do espaço do CD. Você deve copiar todas as faixas ao mesmo tempo. Por exemplo, não é possível copiar quatro faixas em um CD-R em um dia e mais quatro faixas no dia seguinte.

O tempo total da lista de reprodução ou da lista de faixas selecionada para cópia não pode exceder o limite de tempo do CD-R. A frase Não caberá é exibida na coluna Status de uma faixa mesmo que a quantidade de áudio selecionada corresponda exatamente à duração do CD, porque o Player insere segundos (espaços) entre as faixas. As faixas marcadas como Não caberá não são copiadas no CD.

A tabela a seguir lista as capacidades de CD-Rs de áudio para os quais diferentes sistemas operacionais oferecem suporte.

Sistema operacional | Capacidade do CD-R* | Duração*
Windows XP Home Edition e Windows XP Professional | 32 megabytes (MB) (CD cartão de visitas) | 3 minutos
Windows XP Home Edition e Windows XP Professional | 40 MB (CD cartão de visitas) | 4 minutos
Windows XP Home Edition e Windows XP Professional | 64 MB (CD cartão de visitas) | 7 minutos
Windows XP Home Edition e Windows XP Professional | 100 MB (CD cartão de visitas) | 11 minutes
Windows XP Home Edition e Windows XP Professional | 185 MB (mini CD) | 21 minutos
Windows 98 Second Edition, Windows Millennium Edition (Me), Windows 2000, Windows XP Home Edition e Windows XP Professional | 650 MB | 74 minutos
Windows 98 Second Edition, Windows Millennium Edition (Me) e Windows 2000 | 700 MB | 74 minutos
Windows XP Home Edition e Windows XP Professional | 700 MB | 80 minutos

*As capacidades e durações mostradas são aproximadas.

Tópicos relacionados

  • Criando seus próprios CDs
  • Para apagar um CD-RW


Comparando CDs de áudio e de dados

As seções a seguir explicam as diferenças entre usar o Player para criar CDs de áudio e de dados.

CDs de áudio

O Player cria (grava) CDs de áudio de acordo com o formato de áudio Red Book (CDs de áudio também são conhecidos como CDs Red Book por causa da maneira como os dados são organizados no disco). Esses CDs de áudio podem ser executados em qualquer unidade de CD-ROM e na maioria dos CD players domésticos e de carro. Contudo, nem todos os CD players podem executar CD gravável (CD-R) e CD regravável (CD-RW).

O nivelamento de volume (também conhecido como normalização) é aplicado a todas as faixas que o Player copia para CDs de áudio. Isso pode tornar o processo de criação do CD mais demorado, mas resulta em um nível de volume mais regular para todas as faixas copiadas para o CD e evita que algumas faixas toquem mais alto que outras.

Observe que a aplicação de nivelamento de volume ao criar CDs de áudio está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Para criar um CD de áudio, o Player converte automaticamente arquivos de Áudio do Windows Media, .wav e .mp3 em arquivos .cda antes de copiá-los para o CD.

Um intervalo de dois segundos é adicionado entre cada faixa do CD.

CDs de dados

O Player cria CDs de dados de acordo com o formato Joliet. Um CD de dados contém arquivos compactados e uma estrutura de arquivos. Um CD de dados pode simplesmente conter arquivos de áudio compactados, mas os arquivos são geralmente muito menores que arquivos de áudio normais. Assim, um CD de dados pode conter mais arquivos de áudio que um CD de áudio, dependendo do tipo e do nível de compactação dos arquivos de áudio. A maioria dos computadores e alguns players de CD podem reproduzir os arquivos de áudio compactados contidos em um CD de dados.

Um CD de dados pode ou não conter conteúdo de áudio ou de vídeo. Por exemplo, os CDs usados para instalar um sistema operacional ou programas são CDs de dados. Se o CD contiver arquivos de áudio com um tipo de arquivo que tem suporte no Player, como os arquivos com uma extensão .wma, .wav ou .mp3, você poderá usar o Player para executar os arquivos.

Ao criar um CD de dados usando o Player, os arquivos são copiados para a raiz do CD, em um diretório chamado lista de reprodução. Os arquivos são convertidos se necessário (por exemplo se uma taxa de bits específica for selecionada). É possível copiar os arquivos de lista de reprodução e de mídia digital para um CD de dados. O Player copia os arquivos na ordem em que estão listados no painel Itens a Serem Copiados e nas listas de reprodução que você copiar. A organização da lista de reprodução é preservada. As informações sobre a mídia, com exceção da arte do álbum, são copiadas para o CD de dados.

Por padrão, o Player cria uma lista de reprodução com uma extensão .wpl, que contém os arquivos como estão listados no painel Itens a Serem Copiados. O Player também pode criar uma lista de reprodução com uma extensão .m3u de forma que os dispositivos que usam listas de reprodução .m3u podem executar os arquivos.

Por padrão, o nome dos CDs de dados é a data em que o CD foi criado (por exemplo, Set 04 02). A data será alterada se você copiar mais arquivos para o CD.

Mesmo se você usar um CD gravável (CD-R) para criar um CD de dados, poderá copiar arquivos para o CD em outro momento desde que o disco não esteja cheio. Isso ocorre porque o disco nunca é fechado, o que quer dizer que mais dados podem ser sempre gravados no CD desde que o disco não esteja cheio. Observe que os CDs de dados podem não ser executados em CD players que exigem CDs fechados.

Imagem de observação Observações

  • Para criar um CD de dados que contenha uma hierarquia com pastas, subpastas e uma estrutura de arquivos, você pode copiar (gravar) os arquivos no CD de dados usando Meu Computador no Windows XP Home Edition e no Windows XP Professional ou usando outro programa.
  • A habilidade de criar CDs de dados está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Criando seus próprios CDs
  • Guia CD de Dados (caixa de diálogo Propriedades do CD de Áudio)
  • Usando nivelamento de volume


Processo de cópia de CD

Quando uma faixa é copiada para um CD, a coluna Status no painel Itens a Serem Copiados exibe informações sobre cada faixa. O processo de cópia do CD inclui os seguintes passos:

  • Abrindo ou Inspecionando (inclui a porcentagem de conversão efetuada). O player inspeciona as faixas selecionadas para ver se existem erros.
  • Convertendo/Convertido (inclui a porcentagem de conversão efetuada). Cada arquivo é convertido para o nível de qualidade ou taxa de compactação selecionada e armazenado em um local temporário no computador. Ao criar um CD de dados, os arquivos são convertidos se necessário (por exemplo, se uma taxa de bits específica for selecionada). Ao criar um CD de áudio, o nivelamento de volume é aplicado quando cada arquivo é convertido.
  • Copiando para CD (inclui a porcentagem de cópia efetuada). Cada arquivo é copiado.
  • Concluído. O CD não estará terminado até que Concluído seja exibido na coluna Status de cada faixa. Quando a última faixa for copiada, Fechando disco será exibido brevemente para a última faixa.

Imagem de observação Observações

  • É possível redimensionar os painéis Itens a Serem Copiados e Itens no Dispositivo arrastando-se a barra de divisão que está entre eles. É ainda possível redimensionar qualquer coluna em ambos os painéis arrastando o separador entre as colunas.
  • A aplicação de nivelamento de volume ao criar CDs de áudio está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Criando seus próprios CDs
  • Comparando CDs de áudio e de dados


Para criar seu próprio CD

  1. Clique em Copiar para o CD ou dispositivo.

    -ou-

    No menu Arquivo, aponte para Copiar e, em seguida, clique em Copiar para CD de áudio.

  2. No painel Itens a Serem Copiar, selecione a lista de reprodução ou categoria de faixas que você deseja copiar da Biblioteca de Mídia.
  3. Para criar ou alterar uma lista de reprodução de itens a serem copiados no dispositivo, clique no botão Listas de Reprodução Botão Listas de Reprodução.

    O número de itens selecionados e o tempo total são exibidos na parte inferior do painel Itens a Serem Copiados.

  4. Se for necessário, desmarque quaisquer caixas de opção de faixas que não queira copiar.
  5. Insira um CD-R ou CD-RW vazio na unidade de CD-ROM.
  6. Se necessário, ao usar um CD-RW, clique no botão Excluir Botão Excluir para apagar o CD.
  7. Para alterar configurações de gravação ou do CD de dados, clique no botão Propriedades Botão Propriedades do Dispositivo.
  8. No painel Itens no Dispositivo, clique em um dos seguintes:
    • CD de Áudio (disponível somente no Windows XP Home Edition e Windows XP Professional)
    • CD de Dados (disponível somente no Windows XP Home Edition e Windows XP Professional)
    • CD de HighMAT (disponível somente no Windows XP Home Edition e Windows XP Professional)
    • Gravador de CD Roxio (disponível somente no Windows 98 Second Edition, Windows Millennium Edition (Me) e Windows 2000)

    Antes das faixas serem copiadas para o CD, elas são inspecionadas e, em alguns casos, convertidas em um tipo de arquivo. Esse processo demora alguns minutos.

  9. Clique em Copiar.

Imagem de observação Observações

  • A reprodução poderá ser afetada, se você tentar executar um CD de áudio enquanto também grava um CD. É aconselhável não tentar executar qualquer outra ação enquanto grava um CD.
  • Não é possível copiar faixas adicionais para o CD depois que a cópia estiver concluída. Se você estiver usando um CD-RW, poderá apagar o CD inteiro antes de usar o player para copiar faixas para o CD novamente.
  • As faixas devem estar no computador ou na Biblioteca de Mídia para que possam ser copiadas para um CD. Clique na caixa de seleção ícone da Marca de seleção na parte superior da lista para desmarcar ou selecionar todos os itens do painel Itens a Serem Copiados. Por padrão, todas as faixas do painel são selecionadas.
  • Você pode reorganizar a ordem das faixas no painel Itens a Serem Copiados arrastando-as para a posição em que deseja que sejam copiadas.
  • Se Não caberá aparecer na coluna Status, no painel Itens a Serem Copiados para faixas selecionadas, nenhuma das faixas será copiada para o CD. A opção Não caberá aparece na coluna Status para CDs de áudio mesmo que o áudio selecionado corresponda exatamente à duração do CD, porque o player insere segundos (espaços) entre as faixas que copia para um CD.
  • O Player converte automaticamente um arquivo de áudio multicanais em um arquivo estéreo (um processo conhecido como compactação em estéreo) quando você o copia para um dispositivo portátil ou CD.
  • A capacidade de criar CDs de dados, apagar CDs e alterar as configurações de gravação ou do CD de dados está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Criando seus próprios CDs
  • Comparando CDs de áudio e de dados
  • Para criar uma lista de reprodução
  • Copiando música de CDs
  • Definindo opções para copiar CDs
  • Para alterar as configurações da unidade de gravação de CDs
  • Familiarizando-se com arquivos licenciados
  • Para exibir informações de erro sobre arquivos
  • Usando áudio multicanais


Para alterar as configurações da unidade de gravação de CDs

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Dispositivos.
  3. Em Dispositivos, clique na unidade de gravação de CD e, em seguida, clique em Propriedades.
  4. Clique em Gravação ou em CD de Dados, dependendo do tipo de CD que está sendo criado.
  5. Altere as configurações desejadas.

Imagem de observação Observações

  • Também é possível acessar a guia Gravação clicando no botão Propriedades Botão Propriedades do dispositivo no painel Itens no Dispositivo do recurso Copiar para CD ou Dispositivo.
  • As guias Gravação e CD de Dados estão disponíveis somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Criando seus próprios CDs
  • Guia CD de Dados (caixa de diálogo Propriedades do CD de Áudio)


Para apagar um CD-RW

  1. Clique em Copiar para CD ou Dispositivo.
  2. Clique no botão Apagar disco Botão Apagar disco perto do painel Itens no Dispositivo.
  3. Quando solicitado, clique em Sim.

Imagem de observação Observação

  • O botão Apagar disco não estará disponível para discos CD-RW se o CD contiver arquivos, como arquivos .doc, que o Player não executa.
  • O botão Apagar disco está disponível somente em versões determinadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Criando seus próprios CDs
  • Tipos de CDs vazios


Usando DVDs

Você pode usar o Windows Media Player para assistir a DVDs no computador. Como um DVD player convencional, o player permite que você salte para títulos e capítulos específicos, execute seqüências em câmera lenta, acesse recursos especiais e altere os idiomas do áudio e da legenda. Além destas tarefas do DVD player convencional, também é possível baixar informações da Internet sobre cada disco e até capturar imagens fixas dos seus DVDs favoritos para usar em outros programas.

Esta seção abrange:

  • Executando um DVD
  • Alterando as opções de exibição de DVD
  • Exibindo informações sobre um DVD

Imagem de observação Observações

  • Para executar DVDs, você deve ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalado no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando o Player
  • Para desativar a proteção de tela durante a reprodução


Executando um DVD

Quando você insere um DVD na unidade de DVD, o Windows Media Player inicia automaticamente sua execução, a menos que o Player já esteja sendo usado.

Esta seção abrange:

  • Para executar um DVD
  • Para executar recursos especiais em um DVD
  • Para definir controle de restrição para menores para DVDs
  • Para definir DVDs a serem reproduzidos automaticamente
  • Para capturar uma imagem de DVD

Imagem de observação Observações

  • Para executar DVDs, você deve ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalado no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando DVDs
  • Para desativar a proteção de tela durante a reprodução


Para executar um DVD

  1. No menu Executar, aponte para Áudio de DVD, VCD ou CD e clique na unidade que contém o DVD.
  2. No painel Lista de Reprodução, clique no título de um DVD ou no nome do capítulo, se necessário.

Imagem de observação Observações

  • Para ejetar um disco, no menu Executar, clique em Ejetar. Se houver discos em várias unidades, aponte para Ejetar e clique no nome do disco que deseja ejetar.
  • Para executar um título selecionado em um DVD repetidamente, no menu Executar, clique em Repetir. Aparece uma marca de seleção ao lado do comando para indicar que ele está ativado.
  • Para executar DVDs, é necessário ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Se a imagem do DVD aparecer de cabeça para baixo, tente aumentar a aceleração do hardware de vídeo. Há duas configurações de aceleração de hardware de vídeo: uma no Player e uma no sistema operacional Windows. É necessário alterar as duas configurações. Para alterar a configuração no Player, no menu Ferramentas, clique em Opções e clique na guia Desempenho. Mova o controle deslizante Aceleração de vídeo para Completo. Para alterar a configuração no Windows, abra Vídeo no Painel de Controle, clique na guia Configurações, clique em Avançadas e, em seguida, clique na guia Solução de Problemas. Mova o controle deslizante Aceleração de Hardware para Completo.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Para definir DVDs a serem reproduzidos automaticamente
  • Executando um DVD
  • Para executar conteúdo em velocidades variáveis
  • Para executar vídeo um quadro de cada vez
  • Para desativar a proteção de tela durante a reprodução


Para executar recursos especiais em um DVD

  1. Execute um DVD.
  2. Clique no botão Menu (acima do botão Executar).

    -ou-

    No menu Exibir, aponte para Recursos de DVD e clique em Menu Raiz.

    O menu raiz do DVD aparece no painel Vídeo e Visualização.

  3. No painel Vídeo e Visualização, clique nos links dos recursos especiais, se aplicável.

Imagem de observação Observações

  • Este procedimento pode variar, dependendo da autorização do DVD que está sendo executado. Por exemplo, no menu Exibir, talvez seja necessário apontar para Recursos de DVD e clicar em Menu de Títulos em vez de Menu Raiz. Nem todos os DVDs contêm recursos especiais. A empresa que produziu o DVD determina as informações e os links que aparecem em seus menus principal e de título.
  • Para continuar a executar o DVD depois de exibir o menu raiz, clique no botão Fechar Menu (acima do botão Executar). Nem todos os DVDs oferecem suporte a essa função.
  • Para executar DVDs, é necessário ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando um DVD
  • Painel Vídeo e Visualização


Para definir controle de restrição para menores para DVDs

  1. No menu Ferramentas, clique em Opções e clique na guia DVD.
  2. Marque a caixa de seleção Controle de restrição para menores.
  3. Em Selecionar uma classificação, clique no filme de classificação de nível mais alto que você deseja permitir que os usuários vejam sem precisar inserir nome de usuário e senha de administrador.

    Por exemplo, clique em PG, para permitir que os usuários vejam somente filmes que a Motion Picture Association of America classificou como PG, G ou não classificou. Se um usuário tentar ver um filme ou segmento com classificação superior a PG, ele não será executado se não forem inseridos um nome de usuário e senha de administrador válidos.

Imagem de observação Observações

  • É preciso configurar contas de usuário e senhas no Windows para que se possa usar controle de restrição para menores para o DVD. Se você não configurar contas de usuário apropriadas, a configuração de controle de restrição para menores para o DVD não terá efeito. Para obter mais informações sobre configuração de contas de usuário, consulte a Ajuda do Windows.
  • As configurações de controle de restrição para menores não têm efeito em discos que não oferecem suporte a classificações.
  • Para executar DVDs, é preciso ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando um DVD
  • Definindo opções de reprodução do DVD


Para definir DVDs a serem reproduzidos automaticamente

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Tipos de Arquivo.
  2. Em Tipos de Arquivo, marque a caixa de seleção Vídeo de DVD.

Imagem de observação Observações

  • Para concluir este procedimento, você deverá fazer logon como um administrador ou como um membro do grupo Administradores.
  • Para executar DVDs, é preciso ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando um DVD


Para capturar uma imagem de DVD

  • No menu Exibir, aponte para Recursos de DVD e clique em Capturar Imagem.

Imagem de observação Observações

  • Esse recurso está disponível somente se o processamento de mixagem de vídeo estiver ativado no Player e o codificador do DVD e o hardware de exibição oferecerem suporte a processamento de mixagem de vídeo. Para ativar o processamento de mixagem de vídeo, no menu Ferramentas, clique em Opções e clique na guia Desempenho. Clique em Avançado e, na área Vídeo do DVD, marque a caixa de seleção Usar processador de mixagem de vídeo. Alguns hardwares de exibição oferecem suporte somente a processamento de mixagem de vídeo se a resolução da tela for configurada como 800 x 600 pixels e a qualidade da cor for configurada como 16 bits. Para obter mais informações sobre a alteração da resolução da tela e a qualidade da cor, consulte a Ajuda do Windows.
  • Para reproduzir DVDs, é necessário possuir uma unidade de DVD-ROM e um decodificador de DVD de software ou de hardware instalados em seu computador. Se não houver um decodificador de DVD compatível instalado em seu computador, os comandos, os controles e as opções relativas ao DVD não aparecerão no Player e não será possível reproduzir DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando um DVD


Alterando as opções de exibição de DVD

Alguns DVDs oferecem suporte para legendas codificadas, legendas, trilhas sonoras em vários idiomas e outras opções de exibição.

Esta seção abrange:

  • Para ativar legendas ou subtítulos
  • Para alterar o idioma da legenda ou do subtítulo
  • Para alterar o idioma da trilha sonora
  • Para alterar o idioma padrão do menu do DVD
  • Para alterar os ângulos da câmera

Imagem de observação Observações

  • O desempenho do Player pode degradar-se durante a exibição de legendas ou legendas codificadas em computadores com memória de vídeo limitada.
  • Para executar DVDs, é necessário possuir uma unidade DVD-ROM e um decodificador de DVD de software ou de hardware instalados em seu computador. Se não tiver um decodificador de DVD compatível instalado em seu computador, os comandos, os controles e as opções relativas ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Este recurso está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando DVDs


Para alterar o idioma padrão do menu do DVD

Arte de faixa do Windows Media Player

Alterar o idioma padrão do menu do DVD

  1. No menu Ferramentas, clique em Opções e clique na guia DVD.
  2. Em Menu do DVD, clique no idioma para exibição do menu do DVD em todos os discos.

Imagem de observação Observações

  • Nem todos os DVDs oferecem suporte a esta opção.
  • Para alterar o idioma do menu do DVD de um disco selecionado, no menu Exibir, aponte para Recursos de DVD e clique em Menu Raiz. Consulte o menu do DVD na tela para obter mais instruções, se estiverem disponíveis.
  • Para executar DVDs, é necessário ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as opções de exibição de DVD
  • Definindo opções de reprodução do DVD


Para alterar ângulos da câmera

  • No menu Exibir, aponte para Recursos de DVD, aponte para Ângulo da Câmera e clique no ângulo da câmera que deseja exibir.

Imagem de observação Observações

  • Nem todos os DVDs oferecem suporte a esta opção.
  • Para executar DVDs, você precisa de uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as opções de exibição de DVD


Exibindo informações sobre um DVD

O Windows Media Player pode detectar o DVD que está sendo executado e exibir informações sobre ele, como nome do DVD, diretor, nomes de títulos e capítulos.

Esta seção abrange:

  • Para exibir informações sobre um DVD
  • Para atualizar informações sobre um DVD
  • Para mostrar nomes de títulos e capítulos do DVD
  • Para renomear títulos e capítulos do DVD

Imagem de observação Observações

  • Para executar DVDs, você precisa de uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando DVDs


Para exibir informações sobre um DVD

  • No menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Informações sobre a Mídia.

    As informações sobre o disco selecionado são exibidas no painel Informações sobre a Mídia.

Imagem de observação Observações

  • É preciso estar conectado à Internet para recuperar informações sobre DVDs.
  • Para executar DVDs, você precisa de uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre um DVD
  • Painel Informações sobre a Mídia


Para atualizar informações sobre um DVD

  • No menu Exibir, aponte para Recursos de DVD e clique em Atualizar Informações sobre o DVD.

    O Player recupera novas informações sobre o DVD no site do WindowsMedia.com.

Imagem de cuidado Cuidado

  • Esse comando substitui as alterações feitas nos nomes do título ou do capítulo do disco selecionado.

Imagem de observação Observações

  • Você precisa estar conectado à Internet para recuperar informações sobre DVDs.
  • Para executar DVDs, você precisa de uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre um DVD


Para mostrar nomes de título e capítulo do DVD

  • Se os nomes do título e do capítulo do DVD estiverem ocultos, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

    Os nomes de títulos e capítulos do DVD aparecem no painel Lista de Reprodução.

Imagem de observação Observações

  • Para executar DVDs, você precisa de uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no Player e não será possível executar DVDs. Por padrão, o Windows não possui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre um DVD


Para renomear títulos e capítulos do DVD

  1. Se os nomes do título e do capítulo do DVD estiverem ocultos, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.

    Os nomes dos títulos e capítulos do DVD aparecem no painel Lista de Reprodução.

  2. No painel Lista de Reprodução, clique com o botão direito do mouse em um nome de título ou capítulo e clique em Editar.
  3. Digite um novo nome e pressione ENTER.

Imagem de observação Observações

  • O novo nome aparece na lista de reprodução sempre que você executa o DVD no computador. Como o novo nome é armazenado no computador e não do DVD, ele não aparece quando o disco é executado em outros computadores.
  • Para executar DVDs, é necessário ter uma unidade de DVD-ROM e um decodificador de DVD de software ou hardware instalados no computador. Caso não haja um decodificador de DVD compatível instalado, os comandos, as opções e os controles relacionados ao DVD não aparecerão no player e não será possível executar DVDs. Por padrão, o Windows não inclui um decodificador de DVD. Para obter mais informações sobre decodificadores de DVD, consulte a Ajuda do Windows.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Exibindo informações sobre um DVD


Usando VCDs

Você pode usar o Windows Media Player para assistir a CDs de vídeo (VCDs) no computador. Os CDs de vídeo são similares aos DVDs, embora a fidelidade do vídeo não seja tão alta.

Esta seção abrange:

  • Executando um VCD

Tópicos relacionados

  • Usando o Player


Executando um VCD

Quando um VCD é inserido na unidade de CD-ROM e o Windows Media Player está aberto mas não está executando outro conteúdo, o VCD começa a ser executado automaticamente. Se o Player estiver executando outro conteúdo, você pode executar o VCD usando o menu Executar.

Esta seção abrange:

  • Para executar um VCD

Imagem de observação Observação

  • A reprodução automática de VCDs só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando VCDs
  • Para desativar a proteção de tela durante a reprodução


Para executar um VCD

  1. No menu Executar, aponte para Áudio de DVD, VCD ou CD e clique na unidade que contém o VCD.
  2. No painel Lista de Reprodução, clique duas vezes em um segmento de VCD, se apropriado.

Imagem de observação Observações

  • Para ejetar um disco, no menu Executar, clique em Ejetar. Se houver discos em várias unidades, aponte para Ejetar e clique no nome do disco que deseja ejetar.
  • Se o comando Áudio de DVD, VCD ou CD não aparecer no menu Executar, a execução automática de VCD não tem suporte nessa versão do Windows. Para executar um VCD manualmente, no menu Arquivo, clique em Abrir. Navegue até a unidade que contém o VCD, clique duas vezes na unidade e clique duas vezes na pasta MPEGAV. Em Arquivos do tipo, clique em Qualquer Arquivo (*.*) e abra um dos arquivos com uma extensão .dat .
  • A reprodução automática de VCD está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Executando um VCD
  • Para executar vídeo um quadro de cada vez
  • Para desativar a proteção de tela durante a reprodução


Ouvindo estações de rádio

Muitas estações de rádio disponibilizam seus sinais por meio da Internet usando um processo chamado fluxo contínuo. Você pode usar o Windows Media Player para localizar e ouvir estações de rádio do mundo inteiro. Também é possível salvar links para suas estações favoritas de forma que possa localizá-las rapidamente no futuro.

Esta seção abrange:

  • Para localizar uma estação de rádio na Internet
  • Para executar uma estação de rádio na Internet
  • Para adicionar uma estação de rádio a uma lista de predefinições
  • Adicionando uma estação de rádio à Biblioteca de Mídia

Tópicos relacionados

  • Usando o Player


Para localizar uma estação de rádio na Internet

  • Clique em Sintonizador de Rádio e siga as instruções na página da Web.

Imagem de observação Observação

  • Você precisa estar conectado à Internet para usar o Sintonizador de Rádio.

Tópicos relacionados

  • Para adicionar uma estação de rádio a uma lista de predefinições
  • Ouvindo estações de rádio


Para executar uma estação de rádio na Internet

Clique em Sintonizador de Rádio e siga um destes procedimentos:

  • Clique no nome de uma das estações pré-sintonizadas ou predefinidas e siga as instruções na página da Web para executar a estação.
  • Use o recurso de pesquisa na página da Web para localizar uma estação e siga as instruções na página da Web para executar a estação.

Tópicos relacionados

  • Ouvindo estações de rádio
  • Para localizar uma estação de rádio na Internet


Para adicionar uma estação de rádio a uma lista de predefinições

  • Clique em Sintonizador de Rádio e siga as instruções na página da Web.

Imagem de observação Observação

  • As predefinições também são adicionadas à Biblioteca de Mídia, na seção Meus Favoritos da categoria Rádio.

Tópicos relacionados

  • Para localizar uma estação de rádio na Internet
  • Ouvindo estações de rádio


Adicionando uma estação de rádio à Biblioteca de Mídia

É possível ouvir estações de rádio usando o Sintonizador de Rádio ou clicando em um link de uma estação de rádio em uma página da Web. Se você usar esse último método e desejar localizar a estação rapidamente no futuro, salve um ponteiro para ela na Biblioteca de Mídia.

Esta seção abrange:

  • Para adicionar uma estação de rádio à Biblioteca de Mídia

Tópicos relacionados

  • Ouvindo estações de rádio


Para adicionar uma estação de rádio à Biblioteca de Mídia

  • Enquanto usa o Player para ouvir uma estação de rádio, aponte para Adicionar à Biblioteca de Mídia, no menu Arquivo, e clique em Adicionar Faixa em Execução.

    O link para a estação de rádio é adicionado à categoria Outra Mídia.

Tópicos relacionados

  • Adicionando uma estação de rádio à Biblioteca de Mídia
  • Para executar uma estação de rádio na Internet


Organizando arquivos de mídia digital

Você pode usar o Windows Media Player para organizar arquivos de mídia digital no computador ou na rede e para organizar links para conteúdo de mídia digital na Internet das maneiras a seguir:

  • Adicione links a arquivos de mídia digital, incluindo faixas copiadas de CDs, no computador, na rede ou em sites da Web.
  • Crie uma lista de reprodução ou lista de reprodução automática com os vários arquivos de mídia digital no computador, na rede ou na Internet.

Os links, as listas de reprodução e as listas de reprodução automática são armazenadas na Biblioteca de Mídia, que pode ser usada para armazenar todo o conteúdo de mídia digital disponível no computador.

Os arquivos listados na Biblioteca de Mídia são agrupados automaticamente nas categorias a seguir: Em Execução, Todas as Músicas, Todos os Vídeos, Outra Mídia, Minhas Listas de Reprodução, Rádio e Assinaturas. Cada uma das categorias, com exceção de Em Execução, contém subcategorias como artista e gênero.

Em Execução lista o item que está senso executado no momento, mesmo se o item não foi adicionado à Biblioteca de Mídia.

Depois que os arquivos de mídia digital forem organizados à Biblioteca de Mídia, você poderá organizá-los em listas de reprodução ou copiá-los para CDs ou dispositivos portáteis.

Esta seção abrange:

  • Adicionando áudio e vídeo à Biblioteca de Mídia
  • Classificando e localizando itens na Biblioteca de Mídia
  • Editando informações sobre a mídia
  • Trabalhando com listas de reprodução
  • Excluindo arquivos da Biblioteca de Mídia
  • Fazendo backup e restaurando licenças

Tópicos relacionados

  • Usando o Player.
  • Para adicionar automaticamente arquivos à Biblioteca de Mídia quando executados


Adicionando áudio e vídeo à Biblioteca de Mídia

Para começar a criar listas de reprodução ou listas de reprodução automática, queimar CDs ou copiar arquivos para dispositivos portáteis, você deve adicionar links aos arquivos de mídia digital à Biblioteca de Mídia. Você pode adicionar links para música, vídeo e outros conteúdos de mídia digital, como estações de rádio, à Biblioteca de Mídia, de qualquer uma das seguintes maneiras:

  • Procurando arquivos de mídia digital no computador
  • Copiando faixas de CDs
  • Adicionando arquivos individualmente, a partir de listas de reprodução ou pastas
  • Adicionando arquivos que estão nas pastas configuradas para serem monitoradas pelo Player
  • Executando arquivos do computador, da Internet ou de mídia removível
  • Arrastando ou copiando arquivos de Meu Computador
  • Comprando músicas na Internet

Adicionar arquivos à Biblioteca de Mídia pesquisando o seu computador ou a rede é a maneira mais prática de preencher a Biblioteca de Mídia pela primeira vez, se você já tiver conteúdo de mídia digital. Copiar os seus CDs para o computador e adicionar conteúdo a partir da Web também são boas maneiras de adicionar conteúdo.

Imagem de observação Observações

  • Os valores de nivelamento de volume são adicionados a arquivos quando você os adiciona à Biblioteca de Mídia pesquisando em seu computador e marcando a caixa de seleção Adicionar valores de nivelamento de volume para todos os arquivos (lento) na caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador.
  • Dependendo do serviço, a música do Serviços Premium (serviços de assinatura) também pode ser adicionada à Biblioteca de Mídia.

Esta seção abrange:

  • Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia
  • Para adicionar automaticamente arquivos à Biblioteca de Mídia quando executados
  • Para adicionar arquivos procurando por áudio e vídeo
  • Para alterar quais pastas são monitoradas

Tópicos relacionados

  • Organizando arquivos de mídia digital
  • Usando nivelamento de volume


Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia

Arte de faixa do Windows Media Player

Para adicionar arquivos e áudio e vídeo à Biblioteca de Mídia

Para | Proceda desta forma
Adicionar links para arquivos de áudio e vídeo no computador ou na rede | No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em Pesquisando o Computador. Preencha os campos na caixa de diálogo e clique em Pesquisar.
Adicionar faixas de um CD | Insira um CD na unidade de CD-ROM, clique em Copiar de CD e, em seguida, clique em Copiar Música.
Adicionar um arquivo, uma lista de reprodução ou uma pasta No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em um dos seguintes comandos:
  • Adicionar Pasta. Localize a pasta a ser adicionada.
  • Adicionar Arquivo ou Lista de Reprodução. Localize o arquivo ou a lista de reprodução a ser adicionado.
  • Adicionar URL. Insira a URL do arquivo, incluindo o nome dele.
Adicionar um arquivo ou uma lista de reprodução que está sendo executado No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique nos seguintes comandos:
  • Adicionar Faixa em Execução
  • Adicionar Lista de Reprodução em Execução
Adicionar automaticamente arquivos de mídia digital das pastas a serem monitoradas pelo Player No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em Monitorando Pastas. Clique em Adicionar para selecionar as pastas a serem monitoradas.

O recurso de monitoração de pasta está disponível somente em versões selecionadas do Windows e nas unidades formatadas com NTFS. Para obter mais informações, consulte Recursos especiais.

Adicionar automaticamente arquivos executados no computador, da Internet ou de mídia removível (mas não de CDs de áudio) No menu Ferramentas, clique em Opções. Na guia Player, marque as seguintes caixas de opções:
  • Adicionar arquivos de música à Biblioteca de Mídia quando executados
  • Incluir arquivos de mídia removível e compartilhamentos de rede

A próxima vez que você executar um arquivo, ele será adicionado à Biblioteca de Mídia.
Adicionar automaticamente músicas adquiridas No menu Ferramentas, clique em Opções, clique na guia Biblioteca de Mídia e marque a caixa de seleção Adicionar automaticamente músicas adquiridas à minha biblioteca.

A próxima vez que você adquirir música na Internet, ela será adicionada à Biblioteca de Mídia.

Imagem de observação Observações

  • Se você compartilha o computador com outras pessoas, os arquivos de mídia digital delas poderão ser adicionados à sua Biblioteca de Mídia e vice-versa, quando adicionar arquivos por meio de pesquisa no computador. Talvez você não consiga executar os arquivos de outras pessoas, dependendo do sistema operacional que está usando e das permissões definidas na pasta que contém os arquivos.
  • As opções de pesquisa avançadas especificadas na caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador, aplica-se ao conteúdo de qualquer pasta adicionada à Biblioteca de Mídia e a qualquer pasta cujo conteúdo de mídia digital esteja sendo monitorado.
  • O comando Procurar por Arquivos de Mídia no Computador está disponível também no menu Ferramentas.
  • Todos os comandos disponíveis no comando Adicionar à Biblioteca de Mídia, no menu Arquivo estão disponíveis também quando se clica no botão Adicionar da Biblioteca de Mídia.
  • Depois de adicionar arquivos à Biblioteca de Mídia, você pode clicar com o botão direito do mouse em um arquivo para executá-lo (Executar) ou exibir informações sobre o álbum (Exibir Informações sobre o Álbum).

Tópicos relacionados

  • Adicionando áudio e vídeo à Biblioteca de Mídia
  • Para copiar faixas de um CD de áudio
  • Para adicionar automaticamente arquivos à Biblioteca de Mídia quando executados
  • Usando nivelamento de volume
  • Para adicionar arquivos procurando por áudio e vídeo
  • Para executar arquivos
  • Dicas e truques


Para adicionar automaticamente arquivos à Biblioteca de Mídia quando executados

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Player, marque a caixa de seleção Adicionar arquivos de música à Biblioteca de Mídia quando executados.
  3. Para que itens de dispositivos portáteis ou placas de armazenamento sejam adicionados à Biblioteca de Mídia, marque a caixa de seleção Incluir arquivos de mídia removível e de compartilhamentos de rede.

Imagem de observação Observações

  • Para executar um arquivo que está listado na Biblioteca de Mídia e armazenado em mídia removível, a mídia removível deve estar na unidade ou o dispositivo deve estar conectado ao computador.
  • As faixas dos CDs não serão adicionadas automaticamente à Biblioteca de Mídia quando executadas, mesmo que a caixa de seleção Adicionar arquivos de música à Biblioteca de Mídia quando executados esteja marcada.

Tópicos relacionados

  • Adicionando áudio e vídeo à Biblioteca de Mídia
  • Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia


Para adicionar arquivos procurando por áudio e vídeo

  1. No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em Pesquisando o Computador.
  2. Em Pesquisar em, clique na opção de pesquisa que deseja usar.
  3. Se quiser adicionar arquivos de uma pasta específica, em Examinar, digite o caminho dessa pasta ou clique em Procurar para selecioná-la.
  4. Clique em uma das seguintes opções:
    • Apenas arquivos novos (rápida)
    • Arquivos novos e existentes na biblioteca, sem informações sobre mídia
    • Arquivos novos e todos os arquivos existentes na biblioteca (lenta)
  5. Opcionalmente, clique no botão Opções Avançadas, e marque uma ou as duas caixas de seleção a seguir:
    • Adicionar arquivos excluídos anteriormente da Biblioteca de Mídia
    • Adicionar valores de nivelamento de volume para todos os arquivos
  6. Clique em Pesquisar.

    Os links de todos os arquivos de mídia digital encontrados no local especificado são adicionados à Biblioteca de Mídia. Os links de músicas são adicionados à categoria Todas as Músicas e os links de vídeos são adicionados à categoria Todos os Vídeos.

Imagem de observação Observações

  • Se você clicar em <Caminho de pesquisa selecionado pelo usuário> na caixa Pesquisar em, poderá digitar o caminho para a pasta sem mapear uma letra de unidade
  • Também é possível procurar por arquivos a serem adicionados à Biblioteca de Mídia clicando em Opções, no menu Ferramentas e em Procurar por Arquivos de Mídia.
  • Se você compartilhar seu computador com outra pessoa, os arquivos de mídia digital dessa pessoa poderão ser adicionados à sua Biblioteca de Mídia e vice-versa quando vocês adicionarem arquivos pesquisando no computador. Talvez você não possa executar os arquivos da outra pessoa, dependendo do sistema operacional utilizado e das permissões definidas na pasta que contém os arquivos.
  • As opções avançadas de pesquisa especificadas na caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador aplica-se ao conteúdo de qualquer das pastas adicionadas à Biblioteca de Mídia e de qualquer pasta que esteja sendo monitorada por conteúdo de mídia digital.
  • O recurso de monitoração de pastas está disponível somente em versões específicas do Windows e em unidades formatadas com NTFS. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Adicionando áudio e vídeo à Biblioteca de Mídia
  • Para criar uma lista de reprodução
  • Para alterar quais pastas são monitoradas
  • Usando nivelamento de volume


Para alterar quais pastas são monitoradas

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Biblioteca de Mídia.
  3. Clique no botão Monitorar Pastas.
  4. Siga um destes procedimentos:
    • Para monitorar outra pasta, clique em Adicionar e selecione a pasta.
    • Para parar a monitoração, clique na pasta e em Remover.

Imagem de observação Observações

  • Você também pode especificar o tamanho mínimo dos arquivos de áudio e vídeo que serão adicionados automaticamente à Biblioteca de Mídia, digitando valores nas caixas Arquivos de áudio e Arquivos de vídeo na guia Biblioteca de Mídia.
  • O recurso de monitoração de pasta está disponível somente em versões selecionadas do Windows e nas unidades formatadas com NTFS. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Adicionando áudio e vídeo à Biblioteca de Mídia
  • Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia


Classificando e localizando itens na Biblioteca de Mídia

Links para conteúdo na Biblioteca de Mídia são automaticamente agrupados em categorias como Todas as Músicas, Todos os Vídeos, Rádio e Serviços Premium. O conteúdo dentro das categorias são ainda subdivididos em artista, gênero, favoritos e outras categorias semelhantes.

O conteúdo é agrupado e listado nas diferentes categorias com base nas informações de mídia sobre esse conteúdo. As informações de mídia, que também são conhecidas como metadados ou marcas, incluem informações como o título da música ou do vídeo, o nome do artista, a classificação, o contador de execução, o compositor e assim por diante. Mesmo que as informações sobre a mídia forem desconhecidas, o conteúdo será adicionado à categoria adequada com base no tipo do arquivo e na extensão do nome do arquivo. Por exemplo, um arquivo com uma extensão .wma é um arquivo de áudio do Windows Media e é listado na categoria Todas as Músicas. Um arquivo com uma extensão .wmv é um arquivo de vídeo do Windows Media e é listado na categoria Todos os Vídeos.

Por padrão, nos painéis Conteúdo (do lado esquerdo da Biblioteca de Mídia) e Detalhes (do lado direito da Biblioteca de Mídia), o conteúdo é listado em ordem alfabética, com nomes de conteúdo "Desconhecido", caracteres (como reticências) e numerais precedendo letras. O conteúdo normalmente é classificado em ordem crescente.

No painel Detalhes, o conteúdo é classificado pela coluna Artista do Álbum (que por padrão não é exibida) e, em seguida, pela coluna Álbum e pela coluna Faixa (que por padrão não é exibida). Mesmo que você classifique o conteúdo por outra coluna, as colunas Artista do Álbum, Álbum e Faixa são usadas para classificar o conteúdo adicionalmente.

Se você tiver uma coleção extensiva de áudio e vídeo disponível na Biblioteca de Mídia, a localização de itens pode ser tornar mais difícil quando você percorre as categorias. Você pode classificar o conteúdo de uma maneira diferente, exibir mais ou menos colunas, pesquisar o conteúdo ou localizar conteúdo rapidamente, especificando o artista ou o álbum. É possível classificar, localizar e organizar o conteúdo das seguintes maneiras:

  • Clicar em um título de coluna para classificar o conteúdo em ordem crescente ou descendente por aquele título de coluna.
  • Escolher quais colunas você deseja exibir (não se aplica à coluna Título).
  • Selecionar um determinado artista ou álbum e localizar outros itens de acordo por esse artista.
  • Usar o botão Pesquisar para localizar itens que contêm uma palavra ou frase específica.
  • Criar uma lista de reprodução automática que localiza automaticamente os itens que correspondam aos critérios especificados.

Imagem de observação Observações

  • Você pode alterar somente as colunas que são exibidas para as categorias Todas as Músicas e Todos os Vídeos.
  • Colunas diferentes são exibidas por padrão no painel Detalhes, dependendo da categoria que está sendo exibida. Por exemplo, as colunas exibidas no painel Detalhes da categoria Todas as Músicas são diferentes das colunas exibidas no painel Detalhes da categoria Todos os Vídeos.
  • Por padrão, as informações sobre mídia de CDs e DVDs são obtidas de um banco de dados na Internet operado pelo WindowsMedia.com. É possível adicionar ou editar as informações sobre mídia de qualquer conteúdo.
  • Links para DVDs não são armazenados na Biblioteca de Mídia porque a maioria dos DVDs não pode ser copiada.

Esta seção abrange:

  • Para classificar itens usando outro título de coluna na Biblioteca de Mídia
  • Para escolher quais colunas são exibidas na Biblioteca de Mídia
  • Para localizar outros itens por artista ou álbum na Biblioteca de Mídia
  • Para pesquisar itens na Biblioteca de Mídia

Tópicos relacionados

  • Para criar uma lista de reprodução automática
  • Para editar uma lista de reprodução automática
  • Organizando arquivos de mídia digital
  • Para alterar a classificação de um item


Para classificar itens utilizando um cabeçalho de coluna diferente na Biblioteca de Mídia

Arte de faixa do Windows Media Player

Para classificar itens utilizando um título de coluna diferente na Biblioteca de Mídia

  1. Clique em Biblioteca de Mídia.
  2. No painel Conteúdo, clique na categoria pela qual deseja classificar.
  3. No painel Detalhes, execute um dos seguintes procedimentos:
    • Para classificar os itens em ordem crescente, clique no cabeçalho da coluna cujos itens deseja classificar.
    • Para classificar os itens em ordem decrescente, clique duas vezes no cabeçalho da coluna cujos itens deseja classificar.

Imagem de observação Observação

  • A menos que o botão Ordem Aleatória esteja selecionado, os itens são executados conforme listados no painel Detalhes. Você pode movê-los para cima ou para baixo clicando no item com o botão direito do mouse e clicando em Mover para Cima ou Mover para Baixo.

Tópicos relacionados

  • Classificando e localizando itens na Biblioteca de Mídia
  • Dicas para personalizar o Player


Para escolher quais colunas exibir na Biblioteca de Mídia

Arte de faixa do Windows Media Player

Para escolher as colunas que serão exibidas na Biblioteca de Mídia

  1. Clique em Biblioteca de Mídia.
  2. No painel Conteúdo, clique na categoria para a qual deseja exibir informações.
  3. No painel Detalhes, clique com o botão direito do mouse em qualquer cabeçalho de coluna e clique nos nomes de cabeçalho de coluna que deseja mostrar ou ocultar.
  4. Se necessário, siga um destes procedimentos.
    Para | Proceda desta forma
    Exibir ou ocultar nomes adicionais de títulos de colunas | Clique em Mais e marque ou desmarque a caixa de seleção para mostrar ou ocultar a coluna.
    Alterar a posição de uma coluna | Selecione um nome de coluna e clique em Mover para cima ou Mover para baixo.

Imagem de observação Observações

  • Você também pode escolher as colunas que serão exibidas clicando em Mais, selecionando o nome de um cabeçalho de coluna e clicando em Mostrar ou Ocultar.
  • Também é possível escolher colunas clicando no menu Exibir, clicando em Escolher Colunas e marcando a caixa de seleção de cada coluna a ser exibida.
  • Conforme aplicável, a coluna Título é exibida sempre.

Tópicos relacionados

  • Classificando e localizando itens na Biblioteca de Mídia
  • Dicas para personalizar o Player


Para localizar outros itens por artista ou álbum na Biblioteca de Mídia

  1. Clique em Biblioteca de Mídia.
  2. No painel Conteúdo, clique em Todas as Músicas.
  3. No painel Detalhes, localize uma faixa pelo artista ou no álbum em que você está procurando.
  4. Clique com o botão direito no item e clique em Pular para Artista ou Pular para Álbum, conforme apropriado.

Imagem de observação Observação

  • Você também pode expandir as categorias Artista ou Álbum e rolar pela lista para localizar o item que está procurando.

Tópicos relacionados

  • Classificando e localizando itens na Biblioteca de Mídia
  • Para pesquisar itens na Biblioteca de Mídia


Para pesquisar itens na Biblioteca de Mídia

  1. Clique em Biblioteca de Mídia.
  2. Clique no botão Pesquisar.
  3. Em Procurar por, digite o texto pelo qual deseja pesquisar e clique em Localizar Agora.

    Os resultados da pesquisa estão listados no painel Detalhes.

Imagem de observação Observações

  • Para exibir novamente os resultados da pesquisa, clique em Pesquisar Resultados, no painel Conteúdo. Para salvar os resultados da pesquisa, clique com o botão direito em Pesquisar Resultados e clique em Salvar como Lista de Reprodução.
  • Você pode digitar informações parciais na caixa Procurar por, mas caracteres curinga, como asteriscos (*) ou pontos de interrogação (?), não podem ser usados.

Tópicos relacionados

  • Para renomear uma lista de reprodução
  • Classificando e localizando itens na Biblioteca de Mídia


Editando informações sobre a mídia

Informações sobre a mídia, também conhecidas como metadados ou marcas, são todos os tipos de informações sobre o conteúdo da mídia digital, tais como artistas, letras de música, banda, grupo, álbum, gênero, produtor e assim por diante.

O Player tenta obter automaticamente informações sobre a mídia de CDs e de DVDs em um banco de dados na Internet. Para outros tipos de arquivos de música listados em sua Biblioteca de Mídia, o Player pode tentar obter informações sobre mídia em um banco de dados na Internet se as informações estiverem parcialmente preenchidas e se a caixa de seleção que especifica esse recurso estiver marcada.nbsp;

Se as informações de um determinado item não forem encontradas, ou se não forem as informações corretas, você poderá inseri-las manualmente. É possível editar a maioria das informações de mídia de qualquer conteúdo de mídia digital listado no Windows Media Player.

Você pode editar informações sobre a mídia de um item em vários locais no Player:

  • No painel Lista de reprodução do recurso Execução em Andamento
  • No recurso Copiar do CD
  • No recurso Biblioteca de Mídia
  • No recurso Copiar para CD ou Dispositivo
  • No recurso Editor de Marca Avançado

As informações exibidas quando você clica em Exibir Informações Sobre o Álbum não podem ser editadas.

Você também pode obter informações atualizadas sobre mídia de CDs, se tiver adicionado o CD à Biblioteca de Mídia.

Imagem de observação Observações

  • Se você estiver compartilhando um computador, as informações sobre mídia que editar na Biblioteca de Mídia não aparecerão na Biblioteca de Mídia de outros usuários porque cada Biblioteca de Mídia é armazenada em local diferente, dependendo do sistema operacional instalado no computador.
  • Para obter informações sobre mídia automaticamente, seu computador deve estar conectado à Internet e você deve configurar o Player para obter automaticamente as informações sobre mídia. Por padrão, o Player obtém automaticamente informações sobre mídia.
  • Se o banco de dados da Biblioteca de Mídia ficar danificado, os arquivos e a maioria das informações sobre a mídia devem permanecer intactos. Informações sobre classificação e contagem de execuções podem ser perdidas porque não são armazenadas nos arquivos. Você pode restaurar o conteúdo da Biblioteca de Mídia usando o comando Adicionar à Biblioteca de Mídia via Pesquisa no Computador.

Esta seção abrange:

  • Para editar informações sobre a mídia
  • Para adicionar ou editar informações sobre mídia usando o Editor de Marca Avançado
  • Para alterar como as informações sobre a mídia são atualizadas
  • Para atualizar informações sobre um álbum
  • Para obter ou alterar informações sobre um álbum na Internet
  • Para alterar a classificação de um item
  • Para remover informações armazenadas sobre mídia de CDs e DVDs

Tópicos relacionados

  • Organizando arquivos de mídia digital
  • Editor de Marca Avançado


Para editar informações sobre a mídia

  1. Clique em Biblioteca de Mídia e, em seguida, localize o item a ser editado.
  2. Clique com o botão direito do mouse no item e, em seguida, clique em Editar.
  3. Edite as informações desejadas e pressione ENTER para adicionar as alterações à Biblioteca de Mídia.

Imagem de observação Observações

  • É possível usar a tecla TAB para mover-se de uma coluna para outra.
  • Se você editar o gênero do único item de um gênero específico, ele também será renomeado. Se editar as informações sobre o gênero de um dos muitos itens de um gênero específico, um novo gênero será adicionado.
  • É possível editar as informações de vários itens de uma vez. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT enquanto seleciona. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL enquanto seleciona. Clique com o botão direito do mouse nos itens selecionados e clique em Editar.
  • Também é possível editar informações sobre a mídia de álbuns listados no painel de lista de reprodução em Em Execução, em Copiar de CD, em Copiar para CD ou Dispositivo, além da categoria Em Execução em Biblioteca de Mídia.
  • O Player inclui o recurso Editor de Marca Avançado que pode ser usado para editar as informações sobre a mídia de um único item ou de vários itens de uma vez. O Editor de Marca Avançado inclui espaços para todos os tipos de informações sobre a mídia que não estão listados na Biblioteca de Mídia.
  • Depois que as informações sobre a mídia forem editadas ou atualizadas, os itens poderão ser renomeados e reorganizados automaticamente na Biblioteca de Mídia e na pasta para a qual os arquivos de música são copiados, se a caixa de seleção Renomear e reorganizar música usando informações sobre mídia estiver marcada na guia Biblioteca de Mídia. Por padrão, os arquivos de música são copiados para a pasta Minhas Músicas.

Tópicos relacionados

  • Editando informações sobre a mídia
  • Para atualizar informações sobre um álbum
  • Para obter ou alterar informações sobre um álbum na Internet
  • Definindo opções da Biblioteca de Mídia


Para adicionar ou editar informações sobre mídia usando o Editor de Marca Avançado

  1. Clique em Biblioteca de Mídia.
  2. No painel Detalhes, clique com o botão direito do mouse no item que deseja editar e clique em Editor de Marca Avançado.
  3. Insira as informações sobre a mídia do item.

Imagem de observação Observações

  • O Editor de Marca Avançado inclui guias para a inserção de informações sobre faixa, artista, letra de música e imagem e para a inserção de comentários. Você também pode inserir letras de músicas sincronizadas e informações sobre sites da Web para conteúdo de mídia digital.
  • Você pode inserir as informações sobre mídia de vários itens de uma vez, usando o painel Conteúdo do Editor de Marca Avançado. Para selecionar itens adjacentes, pressione e mantenha pressionada a tecla SHIFT enquanto os seleciona. Para selecionar itens não adjacentes, pressione e mantenha pressionada a tecla CTRL enquanto os seleciona. Na caixa de diálogo Editor de Marca Avançado, clique na guia apropriada, selecione a caixa de seleções próxima às informações que deseja editar e digite as informações.
  • Esse recurso está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Editando informações sobre a mídia
  • Editor de Marca Avançado


Para alterar como as informações sobre a mídia são atualizadas

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Biblioteca de Mídia.
  3. Clique em uma das seguintes opções:
    • Adicionar apenas informações que estão faltando
    • Substituir informações existentes
  4. Como opção, se você desejar que o Player tente localizar informações sobre mídia de qualquer música na Biblioteca de Mídia que você copiou usando outro programa, você pode marcar a caixa de seleção Localizar info sobre mídia de músicas copiadas com outro programa.
  5. Como opção, se desejar que os arquivos de música sejam renomeados e reorganizados automaticamente com base nas informações atualizadas sobre a mídia, marque a caixa de seleção Renomear e reorganizar música usando informações sobre a mídia.

Imagem de observação Observações

  • Informações sobre mídia são adicionadas, substituídas ou recuperadas somente se a caixa de seleção Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia que estão faltando da Internet na guia Biblioteca de Mídia também estiver marcada.
  • O recurso Localizar info sobre mídia de músicas copiadas com outro programa está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Editando informações sobre a mídia
  • Para interromper a recuperação de informações de mídia automaticamente
  • Para remover informações armazenadas sobre mídia de CDs e DVDs
  • Definindo opções de privacidade


Para atualizar informações sobre um álbum

  1. Clique em Biblioteca de Mídia, em Todas as Músicas e na categoria Álbum.
  2. Clique com o botão direito do mouse no álbum e clique em Atualizar Informações sobre o Álbum.

    O Player acessa o banco de dados hospedado pelo WindowsMedia.com e recupera informações novas sobre o álbum.

Imagem de cuidado Cuidado

  • Esse comando substitui as alterações que possam ter sido feitas manualmente nas informações do álbum selecionado.

Imagem de observação Observações

  • Quando você clica em Atualizar Informações sobre o Álbum, as informações são atualizadas instantaneamente.
  • Você precisa estar conectado à Internet para usar Atualizar Informações sobre o Álbum.
  • Somente é possível atualizar informações dos álbuns listados em Biblioteca de Mídia.
  • Depois que as informações sobre mídia foram editadas e atualizadas, os itens poderão ser automaticamente renomeados e reorganizados na Biblioteca de Mídia e na pasta para a qual os arquivos de música são copiados, se a caixa de seleção Renomear e reorganizar música usando informações sobre mídia na guia Biblioteca de Mídia estiver marcada. Por padrão, os arquivos de música são copiados para a pasta Minhas Músicas.

Tópicos relacionados

  • Editando informações sobre a mídia
  • Definindo opções da Biblioteca de Mídia


Para obter ou alterar informações sobre um álbum na Internet

  1. Clique em Biblioteca de Mídia, clique em Todas as Músicas e clique na categoria Álbum.
  2. Clique com o botão direito do mouse sobre o álbum e clique em Editar Informações sobre o Álbum.
  3. Siga as instruções na tela.

Imagem de observação Observações

  • Pode levar algum tempo para as alterações aparecerem no banco de dados da Internet, depois de usar Localizar Informações sobre o Álbum.
  • Você precisa estar conectado à Internet para usar Localizar Informações sobre o Álbum.

Tópicos relacionados

  • Editando informações sobre a mídia


Para alterar a classificação de um item

  1. Clique em Biblioteca de Mídia.
  2. Clique com o botão direito do mouse no item que deseja classificar, aponte para Classificar Itens Selecionados e clique em uma das classificações ou em Sem Classificação.

    Uma estrela é a menor classificação e cinco estrelas a maior.

Imagem de observação Observações

  • Por padrão, todos os itens da Biblioteca de Mídia recebem automaticamente a classificação de três estrelas. Essas classificações automáticas mudam de acordo com o número de vezes que o item é executado. A classificação automática de três estrelas também é usada quando você clica em Sem classificação.
  • Quando você classifica um item, essa classificação substitui a classificação automática na coluna Classificação da Biblioteca de Mídia. Sua classificação é listada como Minha Classificação nos critérios das listas de reprodução automáticas. É possível usar os critérios da Classificação Automática e de Minha Classificação para criar listas de reprodução automáticas.
  • Uma estrela preenchida indica que ela foi selecionada e uma vazia indica que ela não foi selecionada.
  • Se o banco de dados Biblioteca de Mídia ficar danificado, os arquivos e a maioria das informações sobre mídia devem permanecer intactas. As informações sobre classificação e contagem de execuções podem ser perdidas porque não não armazenadas nos arquivos.

Tópicos relacionados

  • Para editar uma lista de reprodução automática
  • Editando informações sobre a mídia


Para remover informações armazenadas sobre mídia de CDs e DVDs

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Privacidade.
  3. Em Histórico, clique no botão Limpar CD/DVD.

Tópicos relacionados

  • Definindo opções de privacidade
  • Editando informações sobre a mídia


Trabalhando com listas de reprodução

Uma lista de reprodução é uma lista personalizada de arquivos de mídia digital que você deseja assistir ou ouvir.

Uma lista de reprodução automática para a qual o Player adiciona itens automaticamente com base em critérios especificados. Listas de reprodução automáticas são atualizadas toda as vezes em que são abertas. Por padrão, a Biblioteca de Mídia contém várias listas de reprodução automáticas.

Usando listas de reprodução e listas de reprodução automáticas, é possível agrupar vários arquivos de mídia digital e especificar a ordem em que devem ser executados. Por exemplo, você pode criar uma lista de reprodução que inclua várias faixas de vários CDs, um link para uma estação de rádio e um videoclipe. Também pode usar listas de reprodução e listas de reprodução automáticas para copiar arquivos para dispositivos portáteis ou criar (gravar) seus próprios CDs.

Esta seção abrange:

  • Para criar uma lista de reprodução
  • Para criar uma lista de reprodução automática
  • Para adicionar itens a uma lista de reprodução
  • Para adicionar itens temporariamente a uma lista de reprodução
  • Para salvar uma lista de reprodução temporária com um nome diferente
  • Para executar uma lista de reprodução
  • Para executar itens em uma categoria como uma lista de reprodução
  • Para reorganizar itens em uma lista de reprodução
  • Para reorganizar itens em uma lista de reprodução temporariamente
  • Para editar uma lista de reprodução
  • Para editar uma lista de reprodução automática
  • Para renomear uma lista de reprodução
  • Excluindo itens e listas de reprodução

Tópicos relacionados

  • Organizando arquivos de mídia digital
  • Para copiar arquivos para o dispositivo portátil


Para criar uma lista de reprodução

  1. Clique em Biblioteca de Mídia, clique no botão Listas de Reprodução e, em seguida, clique em Nova Lista de Reprodução.
  2. Na lista Exibir Biblioteca de Mídia por, clique na categoria que deseja usar para classificar o conteúdo da Biblioteca de Mídia.
  3. Clique em um item na lista Biblioteca de Mídia para expandi-la e localizar o arquivo individual que deseja adicionar.
  4. Clique no arquivo individual para adicioná-lo à lista de reprodução.
  5. Na caixa Nome da Lista de Reprodução, digite o nome da lista de reprodução.

    A nova lista de reprodução é adicionada à categoria Minhas Listas de Reprodução.

Imagem de observação Observações

  • Clicar em um arquivo individual adiciona-o à lista de reprodução. Não é possível adicionar vários itens de uma vez à lista de reprodução.
  • Por padrão, as listas de reprodução são armazenadas na pasta Minhas Listas de Reprodução, que normalmente estão localizadas na pasta Minhas Músicas.
  • Você também pode criar uma lista de reprodução, clicando em Nova Lista de Reprodução no menu Arquivo.

Tópicos relacionados

  • Para adicionar itens a uma lista de reprodução
  • Trabalhando com listas de reprodução


Para criar uma lista de reprodução automática

  1. Clique em Biblioteca de Mídia.
  2. Clique no botão Listas de Reprodução e, em seguida, clique em Nova Lista de Reprodução Automática.
  3. Na caixa de nome da Lista de Reprodução Automática, digite o nome da nova lista de reprodução automática.
  4. Especifique os critérios para os itens na lista de reprodução automática e clique em OK.

    A lista de reprodução automática é atualizada toda vez que é aberta.

Imagem de observação Observações

  • Você pode renomear uma lista de reprodução automática a qualquer momento clicando nela em Biblioteca de Mídia e, em seguida, em Renomear.
  • Você pode salvar uma lista de reprodução automática como uma lista de reprodução normal, clicando nela com o botão direito do mouse e clicando em Salvar como Lista de Reprodução. Depois que uma lista de reprodução automática for salva como uma lista de reprodução normal, o conteúdo da lista de reprodução não será mais atualizada automaticamente.
  • Algumas das listas de reprodução automáticas padrão são geradas com base em uma classificação automática, normalmente de três ou quatro estrelas.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Trabalhando com listas de reprodução
  • Classificando e localizando itens na Biblioteca de Mídia
  • Para alterar a classificação de um item


Para adicionar itens a uma lista de reprodução

  1. Clique em Biblioteca de Mídia e, em seguida, localize o item que deseja adicionar a uma lista de reprodução.
  2. Clique com o botão direito do mouse no item e clique em Adicionar à Lista de Reprodução.
  3. Clique na lista de reprodução à qual deseja adicionar o item.

Imagem de observação Observações

  • É possível arrastar itens de Meu Computador ou da área de trabalho para uma lista de reprodução.
  • Também é possível adicionar itens a uma lista de reprodução em Em Execução arrastando-os para o painel Lista de Reprodução. No entanto esses itens são adicionados somente temporariamente.
  • É possível adicionar itens a uma lista de reprodução desde que eles estejam listados na Biblioteca de Mídia. Por exemplo, não é possível adicionar itens exibidos na categoria Em Execução da Biblioteca de Mídia, se eles não foram adicionadas à Biblioteca de Mídia.
  • Para adicionar vários itens adjacentes de uma vez à Lista de Reprodução, pressione e mantenha pressionada a tecla SHIFT enquanto os seleciona. Para adicionar vários itens não adjacentes de uma vez à Lista de Reprodução, mantenha pressionada a tecla CTRL enquanto os seleciona. Clique com o botão direito do mouse nos itens selecionados e clique em Adicionar à Lista de Reprodução.
  • Para adicionar itens a uma nova lista de reprodução, clique em Nova na caixa de diálogo Adicionar Lista de Reprodução e digite o nome da nova lista de reprodução.
  • Esse recurso está disponível em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Dicas para adicionar itens a listas de reprodução e à Biblioteca de Mídia
  • Para criar uma lista de reprodução
  • Para reorganizar itens em uma lista de reprodução
  • Trabalhando com listas de reprodução
  • Para adicionar itens temporariamente a uma lista de reprodução


Para adicionar itens a uma lista de reprodução temporariamente

  1. Ao executar uma lista de reprodução, clique em Biblioteca de Mídia e localize o item a ser temporariamente adicionado à lista de reprodução.
  2. Clique com o botão direito do mouse no item e clique em Enfileirar.

    -ou-

    Pressione SHIFT e clique duas vezes no item.

    O item é adicionado ao final da lista de reprodução e permanece na lista de reprodução até que você execute outro item ou outra lista de reprodução.

Imagem de observação Observações

  • É possível adicionar temporariamente a uma lista de reprodução álbuns, listas de artistas e até mesmo outras listas de reprodução.
  • A lista de reprodução à qual você adiciona itens usando o comando Enfileirar torna-se uma lista de reprodução temporária até que seja salva. Para exibir a lista de reprodução temporária, clique na categoria Em Execução, em Biblioteca de Mídia. Os itens serão adicionados ao final da lista de reprodução.
  • Também é possível adicionar itens a uma lista de reprodução temporariamente arrastando arquivos de mídia digital de Meu Computador ou da área de trabalho para o painel Lista de Reprodução, em Em Execução. Você pode arrastar arquivos para a posição de execução desejada na lista de reprodução. O nome da lista de reprodução é exibido na área da caixa Acesso Rápido, seguido pela inscrição "(modificado)".
  • Somente arquivos de Áudio do Windows Media e MP3 podem ser enfileirados para reprodução.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Trabalhando com listas de reprodução
  • Área da caixa Acesso Rápido
  • Para salvar uma lista de reprodução temporária com um nome diferente


Para salvar uma lista de reprodução temporária com um nome diferente

  1. Clique em Em Execução ou Biblioteca de Mídia, clique no botão Selecionar Opções de Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução na parte inferior do painel Lista de Reprodução ou Detalhes, respectivamente, e clique em Salvar Como.

    -ou-

    No menu Arquivo, clique em Salvar Lista de Reprodução Como.

  2. Digite o novo nome da lista de reprodução e clique em Salvar.

Imagem de observação Observações

  • Em Biblioteca de Mídia, também é possível clicar com o botão direito do mouse na categoria Em Execução e, em seguida, em Salvar como Nova Lista de Reprodução.
  • Se você criou uma lista de reprodução temporária a partir de uma lista de reprodução existente, também pode substituir a lista de reprodução existente pela lista de reprodução temporária, clicando em Salvar no menu Selecionar Opções da Lista de Reprodução em Em Execução ou clicando em Salvar Lista de Reprodução no menu Arquivo.
  • Por padrão, as listas de reprodução são salvas com uma extensão .wpl. As listas de reprodução também podem ser salvas com as seguintes extensões: .m3u, .asx, .wax ou .wvx.

Tópicos relacionados

  • Trabalhando com listas de reprodução


Para executar uma lista de reprodução

  • Clique no botão Painel de Acesso Rápido, clique em Minhas Listas de Reprodução e clique na lista de reprodução que deseja executar.

    -ou-

    Clique em Biblioteca de Mídia, expanda Minhas Listas de Reprodução, clique em uma lista de reprodução e clique em Executar.

Imagem de observação Observações

  • Para executar uma lista de reprodução repetidamente, no menu Executar, clique em Repetir. Aparece uma marca de seleção ao lado do comando para indicar que ele está ativado.
  • Também é possível selecionar listas de reprodução para executar em Meu Computador, clicando em Minha Música e em Minhas Listas de Reprodução, clicando com o botão direito na lista de reprodução e depois clicando em Executar.
  • Quando uma lista de reprodução é selecionada na Biblioteca de Mídia, o botão Selecionar Opções de Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções de lista de reprodução que contém os seguintes comandos: Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.

Tópicos relacionados

  • Para executar um CD
  • Para executar um DVD
  • Trabalhando com listas de reprodução
  • Para adicionar itens temporariamente a uma lista de reprodução


Para executar itens em uma categoria como uma lista de reprodução

  1. Clique em Biblioteca de Mídia e localize o item que deseja executar.
  2. Clique com o botão direito do mouse no item e clique em Executar em Lista de Reprodução.

    Todos os itens na mesma categoria que o item clicado são listados na categoria Em Execução na Biblioteca de Mídia. O Player executa o item clicado e, em seguida, todos os itens adicionais depois dele.

Imagem de observação Observação

  • Você pode salvar itens em qualquer categoria como uma lista de reprodução, clicando com o botão direito do mouse na categoria e clicando em Salvar como uma Nova Lista de Reprodução.

Tópicos relacionados

  • Trabalhando com listas de reprodução


Para reorganizar itens em uma lista de reprodução

  1. Clique em Biblioteca de Mídia e, em seguida, expanda Minhas Listas de Reprodução para exibir as listas de reprodução.
  2. Clique na lista de reprodução que você deseja modificar.
  3. Clique no item que deseja mover e clique no botão Mover para Cima ou Mover para Baixo.

    -ou-

    Arraste um item na lista de reprodução para uma posição diferente na lista.

Imagem de observação Observações

  • É possível também usar o painel Lista de Reprodução em Em Execução para adicionar ou editar as listas de reprodução e para selecionar a ordem desejada para execução dos itens. No menu Exibir, aponte para Opções de Em execução e clique em Mostrar Lista de Reprodução.
  • Quando uma lista de reprodução é selecionada na Biblioteca de Mídia, o botão Selecionar Opções de Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções de lista de reprodução que contém os seguintes comandos: Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.

Tópicos relacionados

  • Para executar arquivos em uma ordem aleatória
  • Trabalhando com listas de reprodução


Para reorganizar itens em uma lista de reprodução temporariamente

  1. Clique em Em Execução.
  2. Se a lista de reprodução não estiver exibida, no menu Exibir, aponte para Opções de Em Execução e clique em Mostrar Lista de Reprodução.
  3. Clique no botão Selecionar Opções da Lista de Reprodução Botão Selecionar Opções da Lista de Reprodução no canto inferior esquerdo do painel Lista de Reprodução, aponte para Classificar e clique em Aleatoriamente.

Imagem de observação Observações

  • Os itens relacionados na lista de reprodução mudam de posição e são executados na ordem mostrada. Se o comando Ordem Aleatória no menu Executar estiver selecionado, os itens serão reproduzidos em ordem aleatória, mas não serão reorganizados na lista de reprodução.
  • O comando Aleatoriamente está disponível somente para listas de reprodução exibidas no painel Lista de Reprodução, em Em Execução.

Tópicos relacionados

  • Trabalhando com listas de reprodução


Para editar uma lista de reprodução

  1. Clique em Biblioteca de Mídia.
  2. No painel Conteúdo, expanda Minhas Listas de Reprodução e clique na lista de reprodução que deseja modificar.
  3. Clique no botão Listas de Reprodução e clique em Editar Lista de Reprodução.
  4. Para excluir itens da lista de reprodução, clique nos itens que deseja excluir e, em seguida, clique no botão Excluir botão Excluir
  5. Para adicionar itens à lista de reprodução, na lista Exibir Biblioteca de Mídia por, clique na categoria na qual você deseja classificar o conteúdo da Biblioteca de Mídia.
  6. Clique em um item na lista da Biblioteca de Mídia para expandi-lo e para localizar o arquivo individual que você deseja adicionar.
  7. Clique no arquivo individual para adicioná-lo à lista de reprodução.

Imagem de observação Observações

  • Quando uma lista de reprodução é selecionada na Biblioteca de Mídia, o botão Selecionar Opções de Lista de Reprodução botão Selecionar Opções da Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções de lista de reprodução que contém os seguintes comandos, Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.
  • Também é possível editar uma lista de reprodução, clicando em Editar Lista de Reprodução Atual no menu Arquivo.

Tópicos relacionados

  • Para adicionar itens a uma lista de reprodução
  • Trabalhando com listas de reprodução


Para editar uma lista de reprodução automática

  1. Clique em Biblioteca de Mídia.
  2. No painel Conteúdo, expanda Listas de Reprodução Automáticas e clique na lista de reprodução automática que deseja editar.
  3. Clique no botão Listas de Reprodução e clique em Editar Lista de Reprodução Automática.
  4. Altere ou selecione os critérios para a lista de reprodução automática e clique em OK.

    O conteúdo da lista de reprodução automática é atualizado cada vez que ela é aberta.

Imagem de Observações Observações

  • Para editar uma lista de reprodução automática, você também pode clicar com o botão direito na lista de reprodução automática e clicar em Editar. Ao editar os critérios da lista de reprodução automática, o conteúdo da lista de reprodução automática pode alterar.
  • Algumas das listas de reprodução automáticas padrão são geradas com base em uma classificação automática, normalmente de três ou quatro estrelas.
  • Esse recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Trabalhando com listas de reprodução
  • Para editar informações sobre a mídia
  • Para alterar a classificação de um item
  • Classificando e localizando itens na Biblioteca de Mídia


Para renomear uma lista de reprodução

  1. Clique em Biblioteca de Mídia e, em seguida, no painel Conteúdo, expanda Minhas Listas de Reprodução.
  2. Clique com o botão direito do mouse na lista que deseja modificar e clique em Renomear.
  3. Digite o nome da lista de reprodução.

Imagem de observação Observação

  • Quando uma lista de reprodução é selecionada na Biblioteca de Mídia o botão Selecionar Opções de Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções de lista de reprodução que contém os seguintes comandos: Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.

Tópicos relacionados

  • Trabalhando com listas de reprodução


Excluindo itens e listas de reprodução

Se você decidir que não deseja mais uma lista de reprodução ou um item específico em uma lista de reprodução, poderá remover.

Se você achar que tem itens em duplicata na Biblioteca de Mídia devido à movimentação de itens de uma pasta ou unidade para outra, poderá usar o comando Pesquisar Arquivos de Mídia no Computador para remover as duplicatas

Esta seção abrange:

  • Para excluir itens de uma lista de reprodução
  • Para excluir uma lista de reprodução

Tópicos relacionados

  • Trabalhando com listas de reprodução


Para excluir itens de uma lista de reprodução

  1. Clique em Biblioteca de Mídia e, no painel Conteúdo, expanda Minhas Listas de Reprodução.
  2. Clique na lista de reprodução que deseja modificar.
  3. Clique no item da lista de reprodução que você deseja remover e, em seguida, proceda de uma das seguintes maneiras:
    • Clique no botão Excluir e, em seguida, clique em Excluir da Lista de Reprodução.
    • Pressione DELETE.

    O item é excluído da lista de reprodução. Como ele não é excluído da Biblioteca de Mídia, é possível adicioná-lo de volta à lista de reprodução a qualquer momento, clicando com o botão direito do mouse no item na Biblioteca de Mídia e, em seguida, clicando em Adicionar à Lista de Reprodução.

Imagem de observação Observação

  • Quando uma lista de reprodução é selecionada na Biblioteca de Mídia, o botão Selecionar Opções de Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções de lista de reprodução que contém os comandos a seguir, Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.

Tópicos relacionados

  • Para adicionar itens a uma lista de reprodução
  • Excluindo itens e listas de reprodução
  • Para reorganizar itens em uma lista de reprodução


Para excluir uma lista de reprodução

  1. Clique em Biblioteca de Mídia e, no painel Conteúdo, expanda Minhas Listas de Reprodução.
  2. Clique na lista de reprodução que você deseja excluir e, em seguida, proceda de uma das seguintes maneiras:
    • Clique no botão Excluir e, em seguida, clique em Excluir Lista de Reprodução.
    • Clique com o botão direito do mouse na lista de reprodução que você deseja excluir e, em seguida, clique em Excluir.
  3. Se solicitado, escolha uma das seguintes opções:
    • Excluir somente da Biblioteca de Mídia
    • Excluir da Biblioteca de Mídia e do meu computador

Imagem de observação Observação

  • Quando uma lista de reprodução é selecionada em Biblioteca de Mídia, o botão Selecionar Opções da Lista de Reprodução Botão Selecionar Opções de Lista de Reprodução é exibido na parte inferior do painel Detalhes. Você pode clicar no botão para exibir um menu de opções da lista de reprodução que contém os comandos a seguir, Editar Lista de Reprodução, Excluir Selecionado, Limpar, Classificar, Abrir, Salvar Como e Copiar para CD ou Dispositivo. O botão Selecionar Opções de Lista de Reprodução também está disponível em Em Execução.

Tópicos relacionados

  • Excluindo arquivos da Biblioteca de Mídia
  • Excluindo itens e listas de reprodução


Excluindo arquivos da Biblioteca de Mídia

Você pode excluir listas de reprodução ou arquivos individuais da Biblioteca de Mídia. Os arquivos que você exclui da Biblioteca de Mídia não são excluídos do computador, a menos que você opte por exclui-los permanentemente do computador.

Esta seção abrange:

  • Para excluir um arquivo da Biblioteca de Mídia
  • Para excluir arquivos permanentemente da Biblioteca de Mídia
  • Para remover itens duplicados da Biblioteca de Mídia

Tópicos relacionados

  • Organizando arquivos de mídia digital
  • Para excluir uma lista de reprodução


Para excluir um arquivo da Biblioteca de Mídia

  1. Clique em Biblioteca de Mídia.
  2. Clique com o botão direito do mouse no arquivo que deseja excluir e, em seguida, clique em Excluir da Biblioteca.
  3. Se solicitado, escolha uma das seguintes opções:
    • Excluir somente da Biblioteca de Mídia
    • Excluir da Biblioteca de Mídia e do meu computador

Imagem de observação Observações

  • Se você tiver certeza de que sempre irá querer excluir os arquivos do computador quando excluí-los da Biblioteca de Mídia, poderá marcar a caixa de seleção Excluir item do computador quando excluído da Biblioteca de Mídia. Para marcar essa caixa de seleção, clique em Opções , no menu Ferramentas e clique na guia Biblioteca de Mídia. Marcar essa caixa de seleção também significa que você não será avisado toda vez que excluir um arquivo.
  • Para selecionar arquivos adjacentes, pressione e mantenha pressionada a tecla SHIFT. Para selecionar arquivos não adjacentes, pressione e mantenha pressionada a tecla CTRL.

Tópicos relacionados

  • Para excluir uma lista de reprodução
  • Para excluir arquivos permanentemente da Biblioteca de Mídia
  • Excluindo arquivos da Biblioteca de Mídia


Para excluir arquivos permanentemente da Biblioteca de Mídia

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Biblioteca de Mídia.
  3. Marque a caixa de seleção Excluir item do computador quando excluído da Biblioteca de Mídia
  4. Clique em Biblioteca de Mídia, localize os arquivos que deseja excluir e clique em Excluir da Biblioteca.

Tópicos relacionados

  • Para excluir um arquivo da Biblioteca de Mídia
  • Para excluir uma lista de reprodução
  • Excluindo arquivos da Biblioteca de Mídia


Para remover itens duplicados da Biblioteca de Mídia

  1. No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em Pesquisando o Computador.
  2. Na lista Pesquisar em, clique na pasta ou unidade em que os itens estavam armazenados e clique em Pesquisar.

    Quaisquer itens que não estejam mais na pasta ou na unidade foram removidos da Biblioteca de Mídia.

Imagem de observação Observação

  • É possível também usar o recurso de monitoração de pastas para remover itens duplicados.

Tópicos relacionados

  • Definindo opções da Biblioteca de Mídia
  • Para alterar quais pastas são monitoradas
  • Excluindo arquivos da Biblioteca de Mídia


Fazendo backup e restaurando licenças

Se você pretende reinstalar ou atualizar o sistema operacional e se mantém seus arquivos protegidos, deverá fazer backup de suas licenças antes da reinstalação ou atualização. Você também deve fazer backups periódicos de suas licenças em um disquete, no caso de elas se perderem ou ficarem danificadas. Por padrão, o Player avisa para que seja feito backup de suas licenças aproximadamente duas semanas após adquirir uma nova.

Esta seção abrange:

  • Para fazer backup de licenças
  • Para restaurar licenças
  • Para obter licenças automaticamente
  • Para parar de receber avisos solicitando o backup das licenças

Tópicos relacionados

  • Organizando arquivos de mídia digital


Para fazer backup de licenças

  1. No menu Ferramentas, clique em Gerenciamento de Licenças.
  2. Clique no botão Procurar, clique em uma pasta em que deseja armazenar cópias de backup de licenças e, em seguida, clique em OK.

    -ou-

    Clique no botão Procurar, clique em uma pasta em que deseja armazenar cópias de backup de licenças e, em seguida, clique em Criar Nova Pasta.

  3. Na caixa de diálogo Gerenciamento de Licenças, clique em Fazer Backup Agora.

Imagem de observação Observação

  • Recomenda-se que você faça backups periódicos de suas licenças em um disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças talvez sejam perdidas mesmo que você retenha os arquivos protegidos. Você pode usar discos de backup para transferir licenças de um computador antigo para um novo ou para transferir licenças de um computador do trabalho para um computador doméstico.

Tópicos relacionados

  • Para restaurar licenças
  • Familiarizando-se com arquivos licenciados
  • Fazendo backup e restaurando licenças
  • Para parar de receber avisos solicitando o backup das licenças


Para restaurar licenças

  1. No menu Ferramentas, clique em Gerenciamento de Licenças.
  2. Se necessário, insira o disquete no qual as licenças estão armazenadas.
  3. Selecione o local das cópias de backup das licenças e clique em OK.
  4. Na caixa de diálogo Gerenciamento de Licenças, clique em Restaurar Agora.
  5. Siga as instruções na tela.

Imagem de observação Observação

  • É necessário estar conectado à Internet para restaurar as licenças. Você pode restaurar licenças somente um número limitado de vezes.

Tópicos relacionados

  • Familiarizando-se com arquivos licenciados
  • Fazendo backup e restaurando licenças


Para obter licenças automaticamente

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Privacidade.
  3. Marque a caixa de seleção Adquirir licenças automaticamente para conteúdo protegido.

Imagem de observação Observações

  • Convém obter licenças automaticamente para que seja possível executar arquivos protegidos sem interrupção. Se a caixa de seleção não estiver marcada, talvez não seja possível executar arquivos protegidos.
  • Por padrão, haverá um aviso para que você faça backup de suas licenças aproximadamente duas semanas após a obtenção de uma nova.

Tópicos relacionados

  • Para fazer backup de licenças
  • Familiarizando-se com arquivos licenciados
  • Para desativar a proteção de conteúdo ao copiar CDs
  • Fazendo backup e restaurando licenças
  • Para parar de receber avisos solicitando o backup das licenças


Para parar de receber avisos solicitando o backup das licenças

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Player, desmarque a caixa de seleção Avisar para fazer backup de minhas licenças.

Tópicos relacionados

  • Familiarizando-se com arquivos licenciados
  • Fazendo backup e restaurando licenças
  • Para obter licenças automaticamente


Localizando mídia digital na Internet

Você pode localizar mídia digital na Internet usando os recursos Guia de Mídia e Serviços Premium. O Guia de Mídia contém uma página da Web ativa que é hospedada por WindowsMedia.com. O guia é como uma revista eletrônica; ele é atualizado diariamente com links para os filmes, músicas e vídeos mais recentes na Internet e inclui uma ampla variedade de tópicos, desde notícias internacionais até os últimos acontecimentos na indústria de entretenimento.

Você pode executar tudo o que está listado no Guia de Mídia usando o Windows Media Player.

Serviços Premium integram serviços de assinatura, tais como PressPlay e FullAudio, ao Player. Ao assinar um serviço, você poderá transmitir, baixar, gerenciar, reproduzir e em alguns casos, copiar conteúdo de mídia digital. Também estará habilitado a copiar conteúdo de mídia digital em dispositivos portáteis que tenham nível de segurança superior a 1000. O conteúdo de mídia digital baixado é listado na Biblioteca de Mídia na categoria de Serviços Premium, mas também está disponível nas categorias All Music e All Video.

Observe que o conteúdo de mídia digital de um serviço de assinatura talvez esteja disponível somente enquanto você for assinante do serviço.

Se você for assinante de vários serviços de assinatura, poderá especificar um serviço padrão para ser exibido quando clicar em Serviços Premium. Qualquer outro serviço estará disponível com um clique no botão de direção Serviços Premium próximo a Serviços Premium.

Esta seção abrange:

  • Para localizar mídia digital na Internet
  • Para localizar mídia digital usando um serviço de assinatura
  • Para remover um serviço de assinatura

Tópicos relacionados

  • Para localizar uma estação de rádio na Internet
  • Usando o Player


Para localizar mídia digital na Internet

  1. Clique no recurso Guia de Mídia.

    A página WindowsMedia.com na Web é exibida.

  2. Siga um destes procedimentos:
    • Para exibir ou ouvir um item, clique em um link.
    • Para localizar um conteúdo específico, use o recurso de pesquisa na página da Web.

Imagem de observação Observação

  • Você precisa estar conectado à Internet para usar o Guia de Mídia.

Tópicos relacionados

  • Para localizar uma estação de rádio na Internet
  • Localizando mídia digital na Internet


Para localizar mídia digital usando um serviço de assinatura

  1. Clique em Serviços Premium.
  2. Siga as instruções na tela.

Imagem de observação Observações

  • É necessário assinar ou registrar em um serviço de assinatura para poder acessar conteúdo de mídia digital do serviço. Para assinar, clique no botão de direção Serviços Premium.
  • O conteúdo baixado de serviços de assinatura pode ser listado na Biblioteca de Mídia sob a categoria Serviços Premium. Se o computador estiver executando o Windows 2000, Windows XP Home Edition ou o Windows XP Professional e você compartilhar o computador com outros usuários que possuem contas diferentes de usuário, o conteúdo da categoria Serviços Premium talvez não seja listado na Biblioteca de Mídia de outro usuário.
  • É necessário estar conectado à Internet para usar os Serviços Premium.

Tópicos relacionados

  • Localizando mídia digital na Internet
  • Para localizar uma estação de rádio na Internet
  • Compartilhando a Biblioteca de Mídia


Para remover um serviço de assinatura

  1. Clique em Serviços Premium.
  2. Clique no serviço de assinatura que deseja remover.
  3. Clique em Remover Serviço.
  4. Siga as instruções na tela.

Tópicos relacionados

  • Localizando mídia digital na Internet


Copiando arquivos para seu dispositivo portátil

Use o recurso Copiar para CD ou Dispositivo para copiar arquivos de áudio e vídeo da Biblioteca de Mídia para seu dispositivo portátil ou cartão de armazenamento.

Você também pode copiar arquivos licenciados baixados da Internet ou que copiou de CDs para seu dispositivo portátil. Para copiar um arquivo licenciado, pode ser necessário um número de série de hardware para o dispositivo portátil. O provedor de conteúdo decide os direitos de um arquivo; nem todos os arquivos serão executados depois que você copiá-luz para um dispositivo portátil.

Quando um item é copiado para um dispositivo portátil, a coluna Status no painel Itens a Serem Copiados exibe as seguintes informações para cada item:

  • Inspecionando. O Windows Media Player verifica se há espaço de armazenamento suficiente no dispositivo portátil e inspeciona os arquivos selecionados para examinar se há erros.
  • Convertendo/Convertido (inclui a porcentagem de conversão feita). Cada arquivo é convertido no nível de qualidade ou taxa de compactação selecionado.
  • Copiando (inclui a porcentagem de cópia feita). O arquivo está sendo copiado.
  • Concluído. A cópia está pronta.

Você pode redimensionar os painéis Itens a Serem Copiados e Itens no Dispositivo, arrastando a barra de divisão entre eles. Também pode redimensionar qualquer coluna em qualquer painel selecionando o separador entre as colunas e, depois, arrastando-o.

Enquanto os arquivos estão sendo copiados para seu dispositivo portátil, você pode usar o Player para fazer outras coisas. Se ocorrer um problema durante a cópia, clique com o botão direito do mouse na mensagem da coluna Status para exibir mais detalhes.

O Player não dá mais suporte para dispositivos portáteis que possuam interfaces paralelas ou seriais. Há suporte para outras interfaces, como o barramento serial universal (USB) 1.1, USB 2.0 e 1394 do Institute of Electrical and Electronics Engineers (IEEE) (como o Apple FireWire ou Sony i.LINK). Para descobrir os dispositivos portáteis compatíveis com o Player, consulte o site do WindowsMedia.com.

Esta seção abrange:

  • Para alterar itens e listas de reprodução antes de copiar para um dispositivo portátil
  • Para copiar arquivos para o dispositivo portátil
  • Compactando arquivos ao copiar para dispositivos portáteis
  • Formatando mídia removível
  • Baixando drivers de dispositivos portáteis

Tópicos relacionados

  • Familiarizando-se com arquivos licenciados
  • Organizando arquivos de mídia digital
  • Definindo opções de dispositivos
  • Para exibir informações de erro sobre arquivos
  • Usando o Player


Para alterar itens e listas de reprodução antes de copiar para um dispositivo portátil

  1. Clique em Copiar para CD ou dispositivo.
  2. No painel Itens no Dispositivo, selecione o dispositivo portátil e, em seguida, siga um destes procedimentos:
    • Para criar uma lista de reprodução de itens a serem copiados no dispositivo, clique no botão Listas de Reprodução Botão Listas de Reprodução .
    • Para exibir configurações de nível de qualidade, clique no botão Propriedades do dispositivo portátil Propriedades do dispositivo portátil .
    • Para criar uma pasta no dispositivo, clique no botão Criar pasta Botão Criar pasta .
    • Para excluir permanentemente as pastas e os itens selecionados do dispositivo portátil para liberar espaço de armazenamento nele, clique no botão Excluir Botão Excluir . O Player não pode excluir pastas que contêm arquivos que não sejam arquivos de mídia digital.

Imagem de observação Observação

  • O painel Itens no Dispositivo normalmente é atualizado automaticamente quando um dispositivo é conectado ao computador, quando um dispositivo é desconectado do computador ou quando mídia de armazenamento é inserida ou removida de um dispositivo conectado. Se uma exibição não for atualizada automaticamente, você poderá pressionar F5 para atualizar a exibição manualmente.

Tópicos relacionados

  • Copiando arquivos para seu dispositivo portátil


Para copiar arquivos para o dispositivo portátil

  1. Clique em Copiar para CD ou Dispositivo.

    -ou-

    No menu Arquivo, aponte para Copiar e, em seguida, clique em Copiar para Dispositivo Portátil.

  2. No painel Itens a Serem Copiados, na lista suspensa, clique na lista de reprodução, na categoria ou em outro item que você deseja copiar.
  3. Desmarque as caixas de seleção ao lado dos arquivos que não devem ser copiados.
  4. No painel Itens no Dispositivo, na lista suspensa, clique no dispositivo para o qual deseja copiar arquivos.
  5. Clique no botão Copiar.

    O Player verifica se há espaço de armazenamento suficiente no dispositivo para copiar os arquivos selecionados. Se houver espaço suficiente, eles serão convertidos (se necessário) e copiados para o dispositivo portátil.

  6. Repita as etapas de 2 a 5 para qualquer outro item a ser copiado para o dispositivo portátil.

Imagem de observação Observações

  • É recomendável que o Windows Media Player determine automaticamente o nível de qualidade ao copiar arquivos de áudio para um dispositivo portátil; caso contrário, a cópia de arquivos de áudio levará mais tempo. Para exibir as configurações de nível de qualidade para o dispositivo portátil, no recurso Copiar para CD ou Dispositivo, clique no botão Propriedades do dispositivo portátil Botão Propriedades do dispositivo portátil . As configurações de nível de qualidade aplicam-se somente a arquivos de áudio.
  • O Player converte automaticamente um arquivo de áudio multicanais em um arquivo estéreo (um processo conhecido como compactação em estéreo) quando você o copia para um dispositivo portátil ou CD.
  • A lista de itens que você pode escolher na lista suspensa do painel Itens a Serem Copiados está organizada por listas de reprodução, álbuns, artistas, todas as músicas ou todos os clipes de vídeo. Marque a caixa de seleção na parte superior da lista para selecionar ou desmarcar todas as caixas de seleção. O número total de itens selecionados, tempo total e tamanho são mostrados na parte inferior do painel Itens a Serem Copiados.
  • A quantidade de espaço usado e livre no dispositivo é mostrada na parte inferior do painel Itens no Dispositivo.
  • Se você copiar um arquivo com nome igual ao de algum que exista no dispositivo, o arquivo existente será substituído. Para alterar o nome de um arquivo antes de copiar, no painel Itens a Serem Copiados, clique com o botão direito do mouse no arquivo e, em seguida, clique em Editar.
  • O Player não oferece mais suporte a dispositivos portáteis que possuem interfaces seriais ou paralelas. Há suporte para outras interfaces, como barramento serial universal (USB) 1.1, USB 2.0 e 1394 Institute of Electrical and Electronics Engineers (IEEE) (como Apple FireWire ou Sony i.LINK). Para localizar dispositivos portáteis que são compatíveis com o Player, consulte o site do WindowsMedia.com.
  • Em geral, o painel Itens no Dispositivo é atualizado automaticamente quando você conecta um dispositivo ao computador, quando desconecta um dispositivo do computador ou quando insere ou remove mídia de armazenamento em um dispositivo conectado. Se a exibição não for atualizada automaticamente, pressione F5 para atualizá-la manualmente.
  • Se desejar copiar arquivos não protegidos (arquivos sem licenças) para um dispositivo portátil, pode ser mais rápido usar o Internet Explorer em vez do Windows Media Player. Ao copiar arquivos protegidos, use o Windows Media Player em vez do Windows Explorer.

Tópicos relacionados

  • Trabalhando com listas de reprodução
  • Para excluir uma lista de reprodução
  • Excluindo arquivos da Biblioteca de Mídia
  • Copiando arquivos para seu dispositivo portátil
  • Usando áudio multicanais


Compactando arquivos ao se copiar para dispositivos portáteis

Quando você copia arquivos para o dispositivo portátil, o Windows Media Player usa a tecnologia de compactação que torna os arquivos menores, para que não ocupem muito espaço no dispositivo portátil.

Usando o recurso Copiar para CD ou Dispositivo, é possível selecionar a quantidade de compactação usada ao se copiar arquivos do computador para o dispositivo portátil. Em geral, quanto mais compactado, menor é o arquivo; no entanto, a qualidade do som de um arquivo altamente compactado não será tão boa. Por outro lado, quando os arquivos são menores, podem ser armazenadas mais conteúdo no dispositivo portátil.

O Player não compacta arquivos se determinar que a qualidade do som não será ideal. Além disso, os arquivos não podem ser copiados usando uma taxa de compactação maior que a do arquivo original. Por exemplo, não é possível usar o Player para converter um arquivo de 32 Kbps automaticamente em um arquivo de 64 Kbps e, em seguida, copiá-lo para um dispositivo portátil.

Esta seção abrange:

  • Para alterar o nível de qualidade (taxa de compactação) de arquivos copiados para dispositivos portáteis

Tópicos relacionados

  • Definindo opções de dispositivos
  • Copiando arquivos para seu dispositivo portátil


Para alterar o nível de qualidade (taxa de compactação) dos arquivos copiados para dispositivos portáteis

  1. No menu Ferramentas, clique em Opções e clique na guia Dispositivos.
  2. Clique no dispositivo portátil para o qual deseja alterar o nível de qualidade e, em seguida, clique em Propriedades.

    –ou–

    Clique em Copiar para CD ou Dispositivo, clique no dispositivo portátil no painel Itens a Serem Copiados e, em seguida, clique no botão Propriedades do dispositivo portátil Botão Propriedades do dispositivo portátil .

  3. Na guia Dispositivo Portátil, siga um destes procedimentos:
    • Para que o Windows Media Player selecione o nível de qualidade da cópia, clique em Selecionar nível de qualidade automaticamente (recomendado).
    • Para especificar o nível de qualidade da cópia, clique em Selecionar nível de qualidade e, em seguida, mova o controle deslizante para o nível de qualidade apropriado.

Imagem de observação Observação

  • Em geral, o painel Itens no Dispositivo é atualizado automaticamente quando você conecta um dispositivo ao computador, quando desconecta um dispositivo do computador ou quando insere ou remove mídia de armazenamento em um dispositivo conectado. Se a exibição não for atualizada automaticamente, pressione F5 para atualizá-la manualmente.

Tópicos relacionados

  • Compactando arquivos ao copiar para dispositivos portáteis


Formatando mídia removível

Alguns tipos de mídia removível requerem formatação antes de copiar arquivos de mídia digital. Na maioria dos casos, o Windows Media Player avisa-o automaticamente para formatar a mídia removível quando necessário. No entanto, você pode formatar mídias removíveis a qualquer momento.

Imagem de observação Observações

  • A formatação apaga todos os dados da mídia removível. Algumas mídias removíveis, tais como CD gravável (CD-R) e CD regravável (CD-RW), não podem ser formatados.
  • Pode não ser possível usar o Player para formatar mídia removível em todos os dispositivos. Para obter mais informações sobre a formatação de mídia removível, consulte a documentação que acompanha o dispositivo.

Esta seção abrange:

  • Para formatar mídia removível

Tópicos relacionados

  • Copiando arquivos para seu dispositivo portátil


Para formatar mídia removível

  1. Clique em Copiar para CD ou dispositivo.

    -ou-

    No menu Arquivo, aponte para Copiar e, em seguida, clique em Copiar para Dispositivo Portátil.

  2. No painel Itens no Dispositivo, na lista suspensa, clique na mídia removível a ser formatada e clique no botão Formatar mídia de armazenamento Botão Formatar mídia de armazenamento .

Imagem de observação Observações

  • A formatação apaga todos os dados na mídia removível. Alguns tipos de mídia removível, como CD-R (CDs graváveis) e CD-RW (CDs regraváveis), não podem ser formatados.
  • Talvez não seja possível usar o Player para formatar mídia removível em todos os dispositivos. Para obter mais informações sobre a formatação de mídia removível em seu dispositivo, consulte a documentação que acompanha o dispositivo.
  • Em geral, o painel Itens no Dispositivo é atualizado automaticamente quando um dispositivo é conectado ao computador, quando um dispositivo é desconectado do computador ou quando uma mídia de armazenamento removível é inserida ou removida de um dispositivo conectado. Se a exibição não é atualizada automaticamente, você pode pressionar F5 para atualizá-la manualmente.

Tópicos relacionados

  • Formatando mídia removível


Baixando drivers de dispositivos portáteis

Em alguns casos, pode ser necessário instalar um novo driver de dispositivo para assegurar que o dispositivo portátil funcione adequadamente com o Windows Media Player. O drivers de dispositivos mais recentes, conhecidos como Provedores de Serviços (SPs), estão disponíveis no site do WindowsMedia.com.

Esta seção abrange:

  • Para baixar um driver de dispositivo portátil

Tópicos relacionados

  • Copiando arquivos para seu dispositivo portátil


Para baixar um driver de dispositivo portátil

  1. No menu Ferramentas, aponte para Download e clique em SPs de Dispositivo Portátil.
  2. Siga as instruções na página WindowsMedia.com na Web para localizar, baixar e instalar o driver de dispositivo apropriado .

Imagem de observação Observação

  • É necessário estar conectado à Internet para concluir esse procedimento.

Tópicos relacionados

  • Baixando drivers de dispositivos portáteis


Trabalhando off-line

É preciso que o computador esteja conectado à Internet se você quiser usar vários recursos e opções do Player. Caso contrário, quando você tentar utilizar um desses recursos ou opções, haverá uma solicitação para que você se conecte à Internet. Se você não se conectar à Internet, o Player exibirá uma página no recurso indicando que o computador não está conectado à Internet. Por exemplo, se não houver uma conexão com a Internet quando você clicar em Guia de Mídia, o Player exibirá uma página informando que o computador deve ser conectado à Internet.

A lista a seguir inclui alguns dos recursos e opções do Windows Media Player que exigem uma conexão com a Internet.

  • Guia de Mídia
  • Sintonizador de Rádio
  • Serviços Premium
  • Recuperação e exibição de informações sobre a mídia, incluindo a arte do álbum
  • Localização e exibição de informações sobre o álbum
  • Obtenção e restauração de licenças
  • Download de visualizações, drivers de dispositivos portáteis, plug-ins e capas

Você pode optar por trabalhar off-line a qualquer momento. Contudo, se você tiver se conectado à Internet durante o uso do Player, algumas informações sobre a mídia poderão ser armazenadas no computador e ainda permanecer disponíveis.

Esta seção abrange:

  • Para trabalhar off-line

Tópicos relacionados

  • Para remover informações armazenadas sobre mídia de CDs e DVDs
  • Usando o Player


Para trabalhar off-line

  • No menu Arquivo, clique em Trabalhar Off-line.

Imagem de observação Observações

  • Uma marca de seleção será exibida ao lado do comando Trabalhar Off-line para indicar que ele está ativado.
  • A seleção do comando Trabalhar Off-line no Player fará com que o mesmo comando seja selecionado no Internet Explorer.

Tópicos relacionados

  • Trabalhando off-line


Mantendo a privacidade

A Microsoft compromete-se a proteger sua privacidade. Para entender melhor quais configurações afetam sua privacidade e quando as informações da Biblioteca de Mídia podem ser compartilhadas, consulte as seguintes seções sobre privacidade do Windows Media Player.

Esta seção abrange:

  • Configurações que afetam a sua privacidade
  • Armazenando e removendo informações sobre mídia
  • Compartilhando a Biblioteca de Mídia

Tópicos relacionados

  • Usando o Player.


Configurações que afetam a sua privacidade

Os seguintes comandos, opções e botões do menu Player podem afetar a privacidade das informações sobre sua mídia e o uso do Player. Para obter mais informações sobre os recursos do Player que afetam sua privacidade, consulte a declaração de privacidade do Windows Media Player no site da Microsoft.

Comando, caixa de seleção ou botão | Para obter mais informações
Comando Trabalhar Off-line | Trabalhando off-line Para trabalhar off-line
Caixa de seleção Baixar codecs automaticamente | Definindo opções gerais do Player
Caixa de seleção Recuperar informações sobre mídia de CDs e DVDs da Internet | Definindo opções de privacidade Para interromper a recuperação de informações de mídia automaticamente
Caixa de seleção Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia que estão faltando da Internet | Definindo opções da Biblioteca de Mídia Para alterar como as informações sobre a mídia são atualizadas
Caixa de seleção Adquirir licenças automaticamente para conteúdo protegido | Definindo opções de privacidade Para obter licenças automaticamente
Caixa de seleção Enviar identificação exclusiva do Player a provedores de conteúdo | Definindo opções de privacidade
Botão Cookies (para permitir que cookies sejam armazenados em seu computador) | Definindo opções de privacidade
Programa de Aprimoramento da Satisfação do Cliente (caixa de seleção Desejo tornar o software e os serviços da Microsoft ainda melhores, enviando dados de uso do Player para a Microsoft) | Definindo opções de privacidade
Caixa de seleção Salvar histórico de arquivo e de URL no Player | Definindo opções de privacidade
Botão Limpar Histórico | Definindo opções de privacidade
Botão Limpar CD/DVD | Definindo opções de privacidade Para remover informações armazenadas sobre mídia de CDs e DVDs
Botão Restaurar Agora (para restaurar licenças) | Familiarizando-se com arquivos licenciados Para restaurar licenças

Imagem de observação Observação

  • Os servidores Web dos quais você obtém conteúdo de mídia podem tentar armazenar cookies em seu computador. Para evitar que os servidores armazenem cookies ou para ser questionado antes que eles sejam armazenados no computador, é necessário alterar as configurações de segurança no Internet Explorer. Para obter mais informações, consulte a Ajuda do Internet Explorer.

Tópicos relacionados

  • Mantendo a privacidade
  • Mais informações sobre opções de privacidade
  • Armazenando e removendo informações sobre mídia


Armazenando e removendo informações sobre mídia

Você pode impedir que algumas informações sobre histórico de arquivo e sobre mídia sejam armazenadas em seu computador. Pode também remover algumas das informações que já foram armazenadas. Para obter mais informações, consulte a tabela a seguir.

Tipo de Informação | Onde a informação é exibida ou armazenada | Como você pode evitar que a informação seja armazenada | Como você pode remover a informação que já foi armazenada
Conteúdo executado ou acessado | No menu Arquivo, na Lista de Arquivos Recentes. | Desmarque a caixa de seleção Salvar histórico de arquivo e URL no Player na guia Privacidade. | Clique no botão Limpar Histórico* na guia Privacidade.
Listas dos arquivos (conteúdo) acessados por meio das caixas de diálogo Abrir ou Abrir URL | No menu Arquivo, na Lista de Arquivos Recentes. Nas listas das caixas de diálogo Abrir ou Abrir URL. | Desmarque a caixa de seleção Salvar histórico de arquivo e URL no Player na guia Privacidade. | Clique no botão Limpar Histórico na guia Privacidade.
Informações de mídia sobre CDs executados ou copiados para a Biblioteca de Mídia | No computador. As informações sobre mídia são exibidas em vários locais no Player, inclusive em Em Execução, Biblioteca de Mídia e no painel Visualização do Centro de Informações. | Desmarque a caixa de seleção Recuperar informações sobre mídia de CDs e DVDs da Internet na guia Privacidade. | Informações de mídia sobre faixas de CDs listadas na Biblioteca de Mídia não podem ser removidas. Para remover informações de mídia sobre faixas de CDs que não estão listadas na Biblioteca de Mídia, clique no botão Limpar CD/DVD na guia Privacidade.
Informações atualizadas sobre mídia de arquivos de música armazenados na Biblioteca de Mídia | No computador. As informações sobre mídia são exibidas em vários locais no Player, inclusive em Em Execução, Biblioteca de Mídia e no painel Visualização do Centro de Informações. | Desmarque a caixa de seleção Localizar info sobre mídia de músicas copiadas com outro programa na guia Biblioteca de Mídia. Ou desmarque a caixa de seleção Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia da Internet nas guias Privacidade ou Biblioteca de Mídia. | Informações de mídia sobre músicas listadas na Biblioteca de Mídia não podem ser removidas.
Informações sobre mídia sobre DVDs executados | No computador. As informações sobre mídia são exibidas em vários locais no Player, inclusive em Em Execução e no painel de Visualização do Centro de Informações. | Informações sobre mídia são armazenadas se você executar um DVD e não podem ser evitadas. | Clique no botão Limpar CD/DVD na guia Privacidade.

*Quando você clica no botão Limpar Histórico, você também exclui todas as alterações feitas nas informações sobre mídia do CD ou DVD.

Tópicos relacionados

  • Mantendo a privacidade
  • Configurações que afetam a sua privacidade


Compartilhando a sua Biblioteca de Mídia

Se o computador estiver executando o Windows 98 Second Edition ou o Windows Millennium Edition (Me), todos os usuários do computador compartilham um único banco de dados da Biblioteca de Mídia. Isso significa que os arquivos de mídia digital, capas, visualizações e plug-ins que você copia, faz download da Internet ou de serviços de assinatura na Internet estão disponíveis para todos os usuários desse computador em um único banco de dados de Biblioteca de Mídia.

Por padrão, os computadores que executam o Windows 2000, o Windows XP Home Edition ou o Windows XP Professional têm bancos de dados de Biblioteca de Mídia separados para cada conta de usuário. Contudo, o conteúdo da Biblioteca de Mídia pode ser exibido e acessado por todos os outros usuários do computador se os usuários adicionarem arquivos à Biblioteca de Mídia pesquisando o computador. Os usuários também podem exibir seu conteúdo de mídia digital usando o Windows Explorer.

Em computadores que executem os sistemas operacionais Windows 2000, Windows XP Home Edition ou Windows XP Professional, as classificações, os contadores de execução, as listas de reprodução e as listas de reprodução automáticas também são associadas à sua conta de usuário. Por exemplo, se você e sua esposa efetuarem logon no mesmo computador usando contas de usuários diferentes, as classificações, os contadores de execução, as listas de reprodução e as listas de reprodução automática mostrados na sua Biblioteca de Mídia refletirão apenas o seu uso e não o de sua esposa.

Como a Biblioteca de Mídia e alguns recursos do Player são associados à conta do usuário, qualquer informação de mídia editada por você, como o nome do artista e o título da música, aparecerão somente em sua Biblioteca de Mídia. Isso também vale para capas, visualizações e plug-ins que forem baixados.

Esta seção abrange:

  • Concedendo acesso à Biblioteca de Mídia

Tópicos relacionados

  • Mantendo a privacidade


Concedendo acesso à Biblioteca de Mídia

Por padrão, o Windows Media Player não permite que páginas da Web acessem informações em seus arquivos de mídia digital e Biblioteca de Mídia. No entanto qualquer software que você instale no computador, como programas ou plug-ins, terá acesso total à Biblioteca de Mídia.

As páginas da Web podem solicitar permissão para acessar a Biblioteca de Mídia. Elas podem acessar as informações em seus arquivos de mídia digital e na Biblioteca de Mídia para oferecer conteúdo semelhante, anunciar vendas ou recomendar música ou serviços de vídeo, como, por exemplo, assinaturas.

É importante entender o que você está fazendo antes de permitir que uma página da Web acesse seus arquivos de mídia digital e a Biblioteca de Mídia.

Antes que o Player compartilhe as informações de seus arquivos e da Biblioteca de Mídia, é exibida uma mensagem notificando que a página da Web está procurando ler ou acessar totalmente seus arquivos e a Biblioteca de Mídia. Se você conceder acesso de leitura para a página da Web, ela poderá verificar o conteúdo de seus arquivos e da Biblioteca de Mídia. Acesso total permitirá que o item verifique e altere informações de mídia em seus arquivos e Biblioteca de Mídia. Isso pode incluir a adição, remoção e alterações de informações de mídia, como, por exemplo, um nome de faixa, na Biblioteca de Mídia e em seus arquivos de mídia digital.

Se você conceder acesso completo ou de leitura à sua Biblioteca de Mídia a uma página da Web quando solicitado, o acesso será concedido somente para aquela instância. Ou seja, quando você abrir a página da Web novamente, será solicitado que você conceda o acesso novamente.

O Player também pode notificá-lo quando capas e programas tentarem acessar a Biblioteca de Mídia, mas normalmente isso é porque a capa ou o programa está alterando para um nível de acesso inferior. Por exemplo, o Player poderá notificá-lo quando uma capa alternar de acesso total para acesso de leitura.

Tópicos relacionados

  • Compartilhando a Biblioteca de Mídia


Mantendo o computador protegido

O Windows Media Player possui vários recursos que requerem uma conexão com a Internet. Os seguintes recursos podem depender das zonas de segurança e das configurações de segurança do Internet Explorer para exibir ou funcionar corretamente:

  • Guia de mídia
  • Sintonizador de rádio
  • Serviços Premium
  • Informações sobre a mídia como arte do álbum, artista e título da faixa
  • Os comandos Localizar Informações sobre o Álbum, Exibir Informações sobre o Álbum, Atualizar Informações sobre o Álbum, Localizar Informações sobre o DVD, Exibir Informações sobre o DVD e Visualização do Centro de Informações
  • Aquisição e restauração de licença
  • Download de codex
  • Botão Adicionar na guia Dispositivos (que abre uma página da Web)
  • Notificação e instalação de atualizações do Player

As seguintes opções permitem proteger o Player e o computador:

  • Executar comandos de script quando presentes. Especifica se você deseja permitir que scripts sejam executados em qualquer conteúdo de mídia digital que os contenha. Quando você baixa o conteúdo da Web, o download dos scripts é feito em seu computador e executados quando o conteúdo é executado. Os comandos de script normalmente contêm instruções para o conteúdo. As páginas da Web podem conter scripts que são executados em seu computador sem o seu conhecimento. Por exemplo, scripts mal-intencionados podem executar ações indesejadas em seu computador, como a exclusão de arquivos.

    Usando as configurações das zonas de segurança do Internet Explorer, você pode evitar que itens que não estão em seu computador, como páginas da Web, acessem quaisquer informações na Biblioteca de Mídia, exceto informações que são aplicáveis àquele item.

  • Não execute comandos de script e fluxos de mídia avançada se o Player estiver executando dentro de uma página da Web. Especifica se os comandos de script do conteúdo podem ser executados quando o Player estiver dentro de uma página da Web. Essa opção também pode evitar a execução de fluxos de mídia avançada. Os fluxos de mídia avançada contêm uma apresentação de slides do Microsoft PowerPoint® ou um filme e são criados usando o Microsoft Producer para PowerPoint 2002.
  • Configurações de Zona. Abre a caixa de diálogo Segurança do Internet Explorer. Você pode alterar as configurações de segurança para controlar como o conteúdo é exibido nas páginas da Web e alterar o nível de acesso que os sites têm a seu computador. Para obter mais informações sobre as configurações de segurança do Internet Explorer, consulte a Ajuda do Internet Explorer.

Algumas vezes, as licenças podem ser obtidas de páginas da Web que contêm itens como conteúdo ativo, scripts ou formulários. Por padrão, a execução desses itens é impedida em seu computador. No entanto, se você obtiver uma licença de uma página da Web que contenha scripts ou formulários, esses itens poderão ter permissão para serem executados com base nas configurações de segurança do Internet Explorer. Outros recursos da página da Web, como controles ActiveX assinados, são impedidos de serem executados.

A alteração das configurações de segurança pode afetar a operação dos recursos do Player ou impedir que informações sejam exibidas. Por exemplo, as configurações de segurança do Internet Explorer aplicam-se à página da Web Sintonizador de Rádio, portanto, se você desativar os scripts Ativos na caixa de diálogo Configurações de Segurança do Internet Explorer, a página da Web Sintonizador de Rádio não será exibida corretamente no Player.

Esta seção abrange:

  • Para alterar opções do comando de script
  • Para alterar as configurações de zona
  • Usando um tipo diferente de conta de usuário

Tópicos relacionados

  • Usando o Player.


Para alterar opções do comando de script

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Selecione ou desmarque as seguintes caixas de seleção:
    • Executar comandos de script quando presentes
    • Não executar comandos de script e fluxos avançados de mídia se o Player estiver executando dentro de uma página da Web

Tópicos relacionados

  • Usando um tipo diferente de conta de usuário
  • Mantendo o computador protegido


Para alterar as configurações de zona

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança.
  3. Clique no botão Configurações de Zona.
  4. Selecione a zona e, em seguida, adicione ou remova os sites dela. Para obter mais informações sobre zonas, consulte a Ajuda do Internet Explorer.

Tópicos relacionados

  • Usando um tipo diferente de conta de usuário
  • Mantendo o computador protegido


Usando um tipo diferente de conta de usuário

Se sua versão do Windows permitir usar tipos diferentes de contas de usuário, como contas de administrador ou padrão, o computador estará mais protegido se você efetuar logon usando uma conta de usuário com privilégios limitados. Usuários com contas de administrador podem fazer alterações em todo o sistema do computador, inclusive instalação e remoção de programas, adição e exclusão de arquivos do sistema operacional e acesso a senhas e bancos de dados da Bibliotecas de Mídia. Usuários com contas de não-administrador não podem permitir que programas e aplicativos sejam automaticamente instalados e executados, o que pode proteger seu computador contra vírus. Para obter mais informações sobre contas de usuários, consulte a Ajuda do Windows.

Tópicos relacionados

  • Mantendo o computador protegido


Acesso do teclado

Todos os recursos e botões do Windows Media Player podem ser acessados usando-se apenas o teclado.

A tabela a seguir lista atalhos do teclado gerais que podem ser usados para selecionar comandos, botões e menus no Player.

Pressione | Para
ALT Tornar disponível a letra sublinhada para um comando ou botão. O menu Arquivo é realçado inicialmente.

Depois de pressionar a tecla ALT, pressione a tecla correspondente à letra sublinhada do menu ou comando que deseja usar.

Você pode usar as teclas de seta ou a tecla da letra sublinhada para selecionar um menu diferente ou um item no menu.
ALT, V, G | Acessar os recursos da barra de tarefas Em Execução, Guia de Mídia, Copiar do CD, Biblioteca de Mídia, Sintonizador de Rádio, Copiar para CD ou Dispositivo, Serviços Premium e Seletor de Capa.
Teclas de seta Mover à esquerda e à direita ou para cima e para baixo em menus ou listas.

Você também pode usar as teclas de seta para ajustar o volume e para posicionar o controle deslizante Buscar.
ENTER ou BARRA DE ESPAÇOS | Executar um item ou selecionar um comando ou botão.
BARRA DE ESPAÇOS Marcar ou desmarcar uma caixa de seleção.

Para marcar ou desmarcar caixas de seleção contíguas, pressione e mantenha pressionado SHIFT, use as teclas de seta para realçar as caixas de seleção apropriadas e pressione a BARRA DE ESPAÇOS.

Para marcar ou desmarcar caixas de seleção de vários itens que não são contíguas, pressione e mantenha pressionado CTRL, use as teclas de seta para realçar as caixas de seleção e pressione a BARRA DE ESPAÇOS.
TAB Mover o ponteiro para uma área diferente.

Pressione SHIFT+TAB para mover o ponteiro na direção oposta.

Pressione CTRL+TAB para mover o foco entre as áreas interna e externa do Player.

SHIFT+F10 | Exibir um menu de atalho para o item selecionado.
ESC ou ALT novamente | Fechar qualquer menu.
ALT+SHIFT+P | Restaurar o Player do modo mini Player.

Esta seção abrange:

  • Usando atalhos do teclado

Tópicos relacionados

  • Acessibilidade para pessoas com deficiências físicas


Usando atalhos de teclado

O Windows Media Player fornece vários atalhos de teclado para os comandos e botões usados com maior freqüência. Use os pressionamentos de teclas para controlar o Player usando o teclado ou com macros.

Os tópicos nesta seção descrevem os atalhos de teclado de acordo com sua localização no Windows Media Player.

  • Atalhos de teclado de controles do Player
  • Atalhos do teclado do Copiar de CD
  • Atalhos de teclado da Biblioteca de Mídia
  • Atalhos de teclado do Copiar para CD ou Dispositivo
  • Atalhos de teclado do Seletor de Capas
  • Atalhos de teclado do menu Arquivo
  • Atalhos de teclado do menu Exibir
  • Atalhos de teclado do menu Executar
  • Atalhos de teclado do menu Ferramentas
  • Atalhos de teclado do menu Ajuda
  • Atalhos do teclado do menu da janela de ancoragem
  • Atalhos de teclado do menu de atalho Capa

Tópicos relacionados

  • Acesso do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado de controles do Player

A tabela a seguir lista os atalhos do teclado para os botões disponíveis na área Controles de reprodução. Estes atalhos do teclado também estão disponíveis quando o Windows Media Player está em modo de capa, dependendo da capa.

Pressione | Para
CTRL+P | Executar ou pausar um arquivo
CTRL+S | Parar a reprodução
F8 | Retirar o áudio
F10 | Aumentar o volume
F9 | Diminuir o volume
CTRL+B | Executar o item anterior
CTRL+F | Executar o próximo item
CTRL+SHIFT+B | Retroceder
CTRL+SHIFT+F | Avançar
CTRL+SHIFT+G | Executar mais rápido do que o normal (compactação de tempo)
CTRL+SHIFT+N | Executar na velocidade normal
CTRL+SHIFT+S | Executar mais lento do que a velocidade normal (expansão de tempo)

Imagem de observação Observações

  • O retrocesso e o avanço rápido não estão disponíveis para todos os arquivos.
  • A compactação e a expansão de tempo só estão disponíveis em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando atalhos do teclado
  • Área de controles de reprodução
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado para Copiar de CD

A tabela a seguir lista os atalhos do teclado que estão disponíveis no recurso Copiar de CD.

Pressione | Para
ALT+C | Copiar faixas
ALT+S | Parar cópia
ALT+A | Mostrar nomes de faixas do álbum para localizar ou atualizar informações na Web Ocultar informações sobre o álbum
ALT+I | Exibir informações sobre o álbum Ocultar informações sobre o álbum

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado da Biblioteca de Mídia

A tabela a seguir lista os atalhos do teclado que estão disponíveis no recurso Biblioteca de Mídia.

Pressione | Para
ALT+I | Exibir informações sobre o álbum Ocultar informações sobre o álbum
ALT+A | Exibir o menu de botões de Listas de Reprodução
ALT+S | Mostrar ou ocultar a caixa de texto Pesquisar
ALT+N | Pesquisar a Biblioteca de Mídia
ALT+D | Exibir o menu de botões Adicionar
CTRL+N | Criar uma nova lista de reprodução

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado de Copiar para o CD ou dispositivo

A tabela a seguir lista os atalhos do teclado que estão disponíveis no recurso Copiar para o CD ou dispositivo.

Pressione | Para
ALT+C | Copiar arquivos
ALT+L | Cancelar a cópia
DELETE | Excluir um item selecionado
SETA PARA CIMA | Mover para o item anterior na lista
SETA PARA BAIXO | Mover para o próximo item na lista
F5 | Atualizar as informações nos painéis

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do Seletor de capa

A tabela a seguir lista os atalhos do teclado no recurso Seletor de capa.

Pressione | Para
ALT+A | Aplicar uma capa
ALT+S | Acessar e baixar mais capas
DELETE | Excluir um item selecionado

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu Arquivo

A tabela a seguir lista os atalhos do teclado para os comandos do menu Arquivo.

Pressione | Para
ALT+F | Exibir o menu Arquivo
CTRL+O | Abrir um arquivo
CTRL+U | Especificar uma URL ou caminho para um arquivo
CTRL+W | Fechar ou parar a execução de um arquivo
CTRL+N | Criar uma nova lista de reprodução
CTRL+D | Editar a lista de reprodução atual
F3 | Pesquisar locais específicos de arquivos de mídia digital
ALT+F4 | Sair ou fechar o Player

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos de teclado do menu Exibir

A tabela a seguir lista os atalhos de teclado dos comandos no menu Exibir.

Pressione | Para
ALT+V | Exibir o menu Exibir
CTRL+1 | Alternar para modo completo
CTRL+2 | Alternar para o modo de capa
CTRL+M | Exibir a barra de menus no modo completo
CTRL+SHIFT+M | Ocultar automaticamente a barra de menus no modo completo
CTRL + I | Capturar uma imagem de DVD
ALT+ENTER | Exibir o vídeo em tela inteira
ALT+1 | Aplicar zoom de 50%
ALT+2 | Aplicar zoom de 100%
ALT+3 | Aplicar zoom de 200%

Imagem de observação Observação

  • Os comandos do DVD estarão disponíveis somente se você tiver um decodificador de software e hardware para dar suporte a execução de DVDs.

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu Executar

A tabela a seguir lista os atalhos do teclado para os comandos do menu Executar.

Pressione | Para
ALT+P | Exibir o menu Executar
CTRL+P | Executar ou pausar a reprodução
CTRL+S | Parar a reprodução
CTRL+SHIFT+G | Usar uma velocidade de reprodução rápida
CTRL+SHIFT+N | Usar a velocidade normal de reprodução
CTRL+SHIFT+S | Usar uma velocidade de reprodução lenta
CTRL+B | Executar o item anterior
CTRL+F | Executar o próximo item
CTRL+SHIFT+B | Retroceder um arquivo
CTRL+SHIFT+F | Avançar um arquivo
CTRL+H | Colocar a lista de reprodução em ordem aleatória
CTRL+T | Repetir a lista de reprodução
CTRL+SHIFT+C | Ativar ou desativar as legendas
F10 | Aumentar o volume
F9 | Diminuir o volume
F8 | Retirar o áudio
CTRL+E | Ejetar o CD ou DVD

Imagem de observação Observações

  • O atalho do teclado Ejetar não será exibido e não funcionará se várias unidades de CD-ROM ou DVD estiverem conectadas ao computador.
  • Os comandos do DVD estarão disponíveis somente se você tiver um decodificador do software e hardware para dar suporte a execução de DVDs.

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu Ferramentas

A tabela a seguir lista os atalhos do teclado para os comandos do menu Ferramentas.

Pressione | Para
ALT+F | Exibir o menu Ferramentas
F3 | Pesquisar locais específicos de arquivos de mídia digital

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu Ajuda

A tabela a seguir lista os atalhos do teclado para os comandos do menu Ajuda.

Pressione | Para
ALT+H | Exibir o menu Ajuda
F1 | Exibir a Ajuda do Windows Media Player

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu da janela de ancoragem

A tabela a seguir lista os atalhos do teclado para os comandos do menu da janela de ancoragem.

Pressione | Para
ALT+F6 para focalizar a âncora e, em seguida, novamente a tecla ALT | Exibir o menu da janela de ancoragem
CTRL+1 | Alternar para o modo completo
CTRL+O | Abrir ou executar um arquivo
CTRL+U | Especificar a URL ou o caminho de um arquivo

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado do menu de atalho de capas

A tabela a seguir lista os atalhos do teclado para os comandos no menu de atalho Capa, que estão disponíveis somente quando o Windows Media Player está em modo de capa. O menu de atalho Capa fornece acesso a diversos comandos que estão disponíveis quando o Windows Media Player está em modo completo.

Pressione | Para
SHIFT+F10 | Exibir o menu de atalho
SHIFT+F10, teclas de seta e ENTER | Navegar pelo menu
ESC | Fechar o menu de atalho
CTRL+O | Abrir um arquivo
CTRL+U | Especificar um URL ou caminho para um arquivo
CTRL+H | Colocar a lista de reprodução em ordem aleatória
CTRL+T | Repetir a lista de reprodução
F10 | Aumentar o volume
F9 | Diminuir o volume
F8 | Retirar o áudio
CTRL+P | Executar ou pausar um arquivo
CTRL+S | Parar a reprodução
CTRL+B | Executar o arquivo anterior
CTRL+F | Executar o próximo arquivo
CTRL+1 | Alternar para modo completo
F1 | Exibir a Ajuda do Windows Media Player

Tópicos relacionados

  • Usando atalhos do teclado
  • Acessibilidade para pessoas com deficiências físicas


Dicas e truques

Esta seção contém métodos alternativos para realizar algumas tarefas comuns de modo mais rápido e eficiente. Além dos métodos listados abaixo, você pode realizar muitas tarefas rapidamente, clicando com o botão direito do mouse em um item da Biblioteca de Mídia ou clicando com o botão direito do mouse dentro de um painel, por exemplo, o painel Lista de Reprodução. Um menu de atalho com comandos comuns é exibido.

Esta seção abrange:

  • Dicas para adicionar itens a listas de reprodução e à Biblioteca de Mídia
  • Dicas para copiar para um CD ou dispositivo portátil
  • Dicas para exibir informações sobre o arquivo
  • Dicas para executar arquivos
  • Dicas para organizar arquivos
  • Dicas para personalizar o Player

Tópicos relacionados

  • Usando o Player


Dicas para adicionar itens a listas de reprodução e à Biblioteca de Mídia

Para | Proceda desta forma
Adicionar arquivos de mídia digital do Meu Computador a uma lista de reprodução | Abra meu computador ou a pasta Minhas Músicas, localize e selecione os arquivos de mídia digital a serem adicionados, clique com o botão direito do mouse em um arquivo e clique em Adicionar à Lista de Reprodução. -ou- Selecione os arquivos e arraste-os para uma lista de reprodução na Biblioteca de Mídia. O comando Adicionar à Lista de Reprodução está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Adicionar itens temporariamente a uma lista de reprodução | Abra Meu Computador, localize e selecione os arquivos de mídia digital a serem adicionados, clique com o botão direito do mouse e clique em Enfileirar. -ou- Selecione os arquivos e arraste-os para o painel Lista de Reprodução em Em Execução. O comando Enfileirar está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Adicionar o conteúdo de pastas que contêm mídia digital a uma lista de reprodução | Abra Minhas Músicas, clique com o botão direito do mouse na pasta que contém os arquivos de mídia digital que deseja adicionar e, em seguida, clique em Adicionar à Lista de Reprodução. Adicione os itens a uma lista de reprodução existente ou a uma que você criar. O comando Adicionar à Lista de Reprodução está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Procure em seu computador tipos específicos de arquivos de mídia digital, usando caracteres curinga como um asterisco (*) ou um ponto de interrogação (?) (por exemplo, *.mp3) | Abra Meu Computador ou a pasta Minhas Músicas, clique em Pesquisar e siga as instruções na tela. Em seguida, arraste os arquivos para a Biblioteca de Mídia.
Especificar se os arquivos de mídia serão automaticamente adicionados à Biblioteca de Mídia quando forem executados | No Windows Media Player, no menu Ferramentas, clique em Opções. Na guia Player, marque a caixa de seleção Adicionar arquivos de música à Biblioteca de Mídia quando executados. Para que arquivos de mídia removível sejam adicionados automaticamente, marque a caixa de seleção Incluir arquivos de mídia removível e compartilhamentos de rede.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Dicas para copiar para um CD ou dispositivo portátil

Para | Proceda desta forma
Copiar um arquivo de mídia digital para um CD ou dispositivo portátil | Abra Meu Computador ou a pasta Minhas Músicas, localize o arquivo de mídia digital a ser copiado, clique com o botão direito do mouse nele e clique em Copiar para CD ou Dispositivo. Selecione o tipo de CD ou dispositivo portátil e clique em Copiar. O comando Copiar para CD ou Dispositivo está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Apagar um CD-RW antes de copiar arquivos de mídia digital para ele | Abra Meu Computador, clique com o botão direito do mouse na unidade de gravação de CDs e, em seguida, clique em Apagar CD-RW. O comando Apagar CD-RW está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Alterar o nível de qualidade de um arquivo enquanto ele é copiado para um dispositivo portátil. Você pode fazer isto para economizar espaço no dispositivo. | No Windows Media Player, clique em Copiar para CD ou Dispositivo e selecione o dispositivo portátil para o qual deseja copiar. Clique no botão Propriedades do dispositivo portátil Botão propriedades do dispositivo portátil . Na guia Dispositivo Portátil, clique em Selecionar nível de qualidade e mova o controle deslizante para reduzir o tamanho do arquivo ou aumentar o nível de qualidade.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Dicas para exibir informações sobre o arquivo

Para | Proceda desta forma
Exibir detalhes da faixa e do álbum de um CD simultaneamente | Clique em Copiar de CD e em Exibir Informações sobre o Álbum. Aponte para a borda superior do painel Informações sobre o Álbum. Quando o ponteiro transformar-se em uma seta vertical de duas pontas, arraste a borda para baixo.
Alterar as informações que aparecem nos nomes de arquivos de mídia digital que você copia de um CD | No menu Ferramentas, clique em Opções. Clique na guia Copiar Música e, em seguida, clique em Nome do Arquivo. Selecione os detalhes que deseja adicionar ao nome do arquivo e, em Separador, clique no tipo de separador que deseja usar.
Exibir informações sobre a licença para um arquivo de mídia digital | Clique com o botão direito do mouse no arquivo de mídia digital para o qual você deseja exibir informações sobre a licença, clique em Propriedades e, em seguida, clique na guia Licença.
Atualizar informações sobre um DVD que está sendo executado | No menu Exibir, aponte para Recursos de DVD e, em seguida, clique em Atualizar Informações sobre o DVD. Clique em Sim para substituir as informações existentes pelas informações atualizadas.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Dicas para executar arquivos

Para | Proceda desta forma
Executar um vídeo mais rápido ou mais devagar que a velocidade normal, porém mantendo a fidelidade de áudio e vídeo | Execute um arquivo de vídeo. No menu Executar, aponte para Velocidade de Reprodução e clique em Rápida ou Lenta. Esse recurso está disponível em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.
Executar um arquivo | Abra o Meu Computador ou a pasta Minhas Músicas, localize o arquivo de mídia digital a ser executado, clique com o botão direito do mouse nele e clique em Executar. -ou- Para executar o arquivo, arraste-o para a caixa Acesso Rápido na parte superior do Player.
Executar uma faixa repetidamente | Insira um CD na unidade. Clique em Copiar de CD. Pressione CTRL e clique em todas as faixas a serem reproduzidas. Clique com o botão direito do mouse em uma faixa e clique em Desativar Faixas Selecionadas. No menu Executar, clique em Repetir. Clique no botão Executar. -ou- Clique em Biblioteca de Mídia. Crie uma lista de reprodução que inclua somente a faixa a ser executada repetidamente. No menu Executar, clique em Repetir. Selecione a lista de reprodução e clique no botão Executar.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Dicas para organizar arquivos

Para | Proceda desta forma
Salvar uma cópia de uma lista de reprodução com uma extensão de nome de arquivo diferente | Execute uma lista de reprodução. No menu Arquivo, clique em Salvar Mídia Como. Na caixa Nome do arquivo, digite uma extensão de nome de arquivo diferente para o arquivo, por exemplo, .m3u.
Fazer backup das licenças dos arquivos de mídia digital. Você deve fazer isso caso perca suas licenças ou para transferi-las de um computador antigo para um novo. | No menu Ferramentas, clique em Gerenciamento de Licenças. Clique em Procurar, clique em uma pasta na qual deseja armazenar cópias de backup de suas licenças e, em seguida, clique em OK. Clique em Fazer Backup Agora.
Excluir arquivos enquanto usa o recurso Copiar para CD ou Dispositivo | No painel Itens a Serem Copiados ou Itens no Dispositivo, clique com o botão direito do mouse no arquivo e clique em Excluir da Biblioteca ou Excluir da Lista de Reprodução.
Selecionar todos os arquivos ou cancelar a seleção de todos os arquivos nos painéis Copiar de CD, Itens a Serem Copiados ou Itens no Dispositivo. | Marque ou desmarque a caixa de seleção ícone de caixa de seleção na parte superior dos painéis Copiar de CD, Itens a Serem Copiados ou Itens no Dispositivo.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Dicas para personalizar o Player

Para | Proceda desta forma
Escolher uma visualização | Clique em Em Execução, clique no botão Selecionar opções de Em Execução (acima do botão Executar), aponte para Visualizações e clique na visualização a ser usada.
Escolha quais colunas são exibidas no recurso Copiar do CD | No menu Exibir, clique em Escolher Colunas e marque ou desmarque a caixa de seleção de cada coluna que deseja mostrar ou ocultar.
Alterar o posicionamento de uma coluna | Clique em Copiar do CD e arraste a coluna para o novo local. -ou- Clique em Biblioteca de Mídia, clique na categoria desejada e, no painel Detalhes, arraste a coluna para o novo local.

Tópicos relacionados

  • Usando o Player
  • Dicas e truques


Personalizando o Player

Você pode alterar a aparência e a funcionalidade do Windows Media Player de muitas maneiras. Por exemplo, pode alterar o tamanho do Player, sua aparência e o tipo de informações que ele exibe e até mesmo adicionar novos recursos.

Esta seção abrange:

  • Alterando o tamanho do Player. Fornece informações sobre o redimensionamento do Player.
  • Alterando a cor do Player. Fornece informações sobre a alteração da cor do Player.
  • Alterando o tamanho de um vídeo ou visualização. Fornece informações sobre o redimensionamento do painel Vídeo e Visualização.
  • Alterando a aparência do Player com capas. Fornece informações sobre o uso de capas.
  • Alterando as configurações de áudio e vídeo. Fornece informações sobre a alteração das configurações de áudio e vídeo.
  • Usando plug-ins. Fornece informações sobre o uso de plug-ins, tais como visualizações, para estender a funcionalidade do Player.
  • Atualizando o Player. Fornece informações sobre o download da versão mais recente do Player.
  • Definindo opções. Fornece informações sobre a configuração do Player de acordo com as suas preferências.

Tópicos relacionados

  • Introdução ao Windows Media Player


Alterando o tamanho do Player

O Windows Media Player tem três modos: modo completo, modo de capa e modo mini Player. O modo completo é o modo de exibição padrão do Player. Toda a funcionalidade está disponível nesse modo, incluindo alguns recursos que não estão disponíveis no modo de capa e no modo mini Player. Por exemplo, no modo completo é possível usar Guia de Mídia, Biblioteca de Mídia, Sintonizador de Rádio, Copiar para CD ou Dispositivo e Seletor de Capa.

O modo de capa é uma exibição alternativa do Player geralmente menor que o modo completo, e tem um tema gráfico diferente (por exemplo, um tema baseado em um grupo musical, um filme ou um time esportivo). No modo de capa, você estará limitado a funcionalidade associada à capa selecionada.

Uma janela de âncora pode aparecer no canto inferior direito da tela quando o Player está em modo de capa. Você pode usar a janela de âncora para retornar o Player ao modo completo, selecionar uma nova capa, abrir um arquivo ou abrir uma URL.

O modo mini Player é uma exibição alternativa do Player. Por padrão, quando o Player no modo completo ou no modo de capa é minimizado, o Player é minimizado em um botão de barra de tarefas que não inclui controles de reprodução. Para acessar os controles de reprodução, é necessário restaurar o Player. No entanto, quando o modo mini Player é ativado e o Player é minimizado, ele é minimizado em uma barra de ferramentas da barra de tarefas que inclui as funções mais comuns de reprodução.

Esta seção abrange:

  • Para alternar entre os modos de exibição
  • Para redimensionar o Player manualmente
  • Para redimensionar o Player automaticamente para ajustar um vídeo
  • Para mostrar ou ocultar a barra de menus
  • Para mostrar ou ocultar a barra de tarefas de Recursos

Tópicos relacionados

  • Personalizando o Player
  • Definindo opções gerais do Player
  • Barra de ferramentas do mini Player


Para alternar entre os modos de exibição

  • Siga um destes procedimentos.
    Para alternar de Faça isto
    Modo completo para modo de capa Clique no botão Alternar para o modo de capa Botão Alternar para o modo de capa .

    -ou-

    No menu Exibir, clique em Modo de Capa.
    Modo de capa para modo completo Clique no botão Alternar para modo completo Botão Alternar para modo completo .

    -ou-

    Clique com o botão direito do mouse em qualquer lugar no Player e clique em Alternar para Modo Completo.

    -ou-

    Clique na janela de ancoragem e clique em Alternar para modo completo.
    Modo completo ou modo de capa para modo mini Player
    1. Clique com o botão direito do mouse em uma área aberta da barra de tarefas do Windows (por exemplo, abaixo do relógio do sistema), aponte para Barras de ferramentas e selecione Windows Media Player.
    2. Clique no botão Minimizar.

      A primeira etapa ativa o recurso e deve ser executada somente uma vez. Para alternar posteriormente para o modo mini Player, basta executar a etapa 2.

      Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.
    Modo mini Player para modo completo ou modo de capa No mini Player, clique no botão Restaurar.

    O Player retornará ao modo em que estava anteriormente.

    Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando o tamanho do Player
  • Definindo opções


Para redimensionar o Player manualmente

  • No modo completo, arraste o canto inferior direito do Player em qualquer direção.

Imagem de observação Observações

  • Não é possível redimensionar o Player quando ele está maximizado.
  • Quando a barra de menus é exibida, você pode redimensionar o Player, arrastando qualquer lado ou canto do Player.
  • Pressione CTRL+1 para retornar ao modo completo.

Tópicos relacionados

  • Alterando o tamanho do Player
  • Para mostrar ou ocultar a barra de menus


Para redimensionar o Player automaticamente para ajustar um vídeo

  • No menu Exibir, aponte para Tamanho do Vídeo e selecione Ajustar Player ao Vídeo ao Iniciar.

Imagem de observação Observações

  • Se as dimensões do vídeo forem menores que a área de vídeo disponível, o Player não diminuirá em tamanho.
  • É aconselhável que você ative Ajustar Vídeo ao Player ao Redimensionar e Ajustar Player ao Vídeo ao Iniciar. A tabela a seguir explica como essas duas configurações interagem entre si.
    Ajustar Vídeo ao Player ao Redimensionar / Ajustar Player ao Vídeo ao Iniciar | Descrição
    Ativado/Ativado | Essa é a configuração recomendada. O Windows Media Player redimensiona automaticamente para mostrar o vídeo no melhor tamanho (ou na porcentagem de tamanho de vídeo especificada). Além disso, o Player redimensiona automaticamente o vídeo quando você redimensiona o Player manualmente.
    Ativado/Desativado | O vídeo é redimensionado para ajustar as dimensões do Player. Se você tiver especificado uma porcentagem de tamanho de vídeo, como por exemplo 200%, essa configuração será ignorada.
    Desativado/Ativado | O Player é redimensionado quando você inicia a execução de um vídeo. No entanto, o redimensionamento do Player não tem efeito sobre as dimensões do vídeo (além de cortar o vídeo se o Player for menor que o vídeo). Se você tiver especificado uma porcentagem de tamanho de vídeo, como por exemplo 200%, o Player será redimensionado se necessário para ajustar a porcentagem de tamanho especificada do vídeo.
    Desativado/Desativado | O vídeo será redimensionado para ajustar a porcentagem de tamanho especificada do vídeo (se as dimensões do Player forem grandes o suficiente para ajustar o vídeo na porcentagem de tamanho especificada do vídeo) ou o vídeo será cortado (se as dimensões do Player forem pequenas demais para ajustar o vídeo na porcentagem de tamanho especificada do vídeo). O redimensionamento do Player não tem efeito sobre as dimensões do vídeo (além de cortar o vídeo, se o Player for menor do que o vídeo).

Tópicos relacionados

  • Alterando o tamanho do Player
  • Para redimensionar um vídeo no painel Vídeo e Visualização


Para mostrar ou ocultar a barra de menus

Para | Faça isto
Mostrar sempre a barra de menus no modo completo | No menu Exibir, aponte para Opções do Modo Completo e clique em Mostrar Barra de Menus.
Ocultar sempre a barra de menus no modo completo | No menu Exibir, aponte para Opções do Modo Completo e clique em Ocultar Barra de Menus.
Mostrar a barra de menus somente ao mover o ponteiro sobre o Player no modo completo. | No menu Exibir, aponte para Opções do Modo Completo e clique em Ocultar Barra de Menus Automaticamente.

Imagem de observação Observação

  • A barra de menus não pode ser ocultada quando o Player está maximizado.

Tópicos relacionados

  • Alterando o tamanho do Player


Para mostrar ou ocultar a barra de tarefas de recursos

  • No menu Exibir, aponte para Opções do Modo Completo e clique em Ocultar Barra de Tarefas.

    -ou-

    Na barra de ferramentas Recursos, clique no botão Ocultar Barra de Ferramentas.

Imagem de observação Observação

  • Para exibir um menu de atalho dos comandos da barra de tarefas Recursos, clique com o botão direito do mouse no botão Ocultar Barra de Tarefas.

Tópicos relacionados

  • Alterando o tamanho do Player
  • Área da barra de tarefas de recursos


Alterando a cor do Player

Você pode controlar a cor que o Player aparece.

Esta seção abrange:

  • Para alterar a cor do Player

Tópicos relacionados

  • Alterando a aparência do Player com capas
  • Personalizando o Player


Para alterar a cor do Player

  1. No menu Exibir, aponte para Melhorias e clique em Seletor de Cores.
  2. Mova os controles deslizantes de atributo de cor conforme apropriado.

    O controle deslizante Matiz ajusta a "cor". O controle deslizante Saturação ajusta a intensidade dessa cor.

Imagem de observação Observações

  • Para voltar para a cor padrão, clique no link Redefinir.
  • Para usar preto como cor do plano de fundo do Player (por exemplo, na Biblioteca de Mídia e no painel Lista de Reprodução), marque a caixa de seleção Usar preto como cor do plano de fundo do Player.
  • Para ver as cores predefinidas em vez de escolher uma cor personalizada, clique no botão Alterar cor do Player no canto inferior direito do Player.
  • Esse recurso está disponível em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando a cor do Player
  • Personalizando o Player


Alterando o tamanho de um vídeo ou visualização

É possível controlar o tamanho da exibição de um videoclipe ou imagem de DVD.

Esta seção abrange:

  • Para redimensionar um vídeo no painel Vídeo e Visualização
  • Para exibir um vídeo, DVD ou visualização usando a tela inteira

Tópicos relacionados

  • Personalizando o Player


Para redimensionar um vídeo no painel Vídeo e Visualização

  • No menu Exibir, aponte para Tamanho do Vídeo e clique em uma porcentagem de tamanho de vídeo ou em Ajustar Vídeo ao Player ao Redimensionar.

Imagem de observação Observações

  • Esse comando não estará disponível, a menos que um vídeo ou DVD esteja em execução, pausado ou parado.
  • É aconselhável que você ative Ajustar Vídeo ao Player ao Redimensionar e Ajustar Player ao Vídeo ao Iniciar. A tabela a seguir explica como essas duas configurações interagem entre si.
    Ajustar Vídeo ao Player ao Redimensionar / Ajustar Player ao Vídeo ao Iniciar | Descrição
    Ativado/Ativado | Essa é a configuração recomendada. O Windows Media Player redimensiona automaticamente para mostrar o vídeo no melhor tamanho (ou na porcentagem de tamanho especificada do vídeo). Além disso, o Player redimensiona automaticamente o vídeo quando você redimensiona o Player manualmente.
    Ativado/Desativado | O vídeo é redimensionado para ajustar as dimensões do Player. Se você tiver especificado uma porcentagem de tamanho de vídeo, como por exemplo 200%, essa configuração será ignorada.
    Desativado/Ativado | O Player é redimensionado quando você inicia a execução de um vídeo. No entanto o redimensionamento do Player não tem efeito sobre as dimensões do vídeo (além de cortar o vídeo se o Player for menor do que o vídeo). Se você tiver especificado uma porcentagem de tamanho de vídeo, como por exemplo 200%, o Player será redimensionado conforme necessário para ajustar a porcentagem de tamanho especificada do vídeo.
    Desativado/Desativado | O vídeo é redimensionado para ajustar a porcentagem de tamanho especificada do vídeo (se as dimensões do Player forem grandes o suficiente para ajustar o vídeo na porcentagem de tamanho especificada do vídeo) ou o vídeo será cortado (se as dimensões do Player forem pequenas demais para ajustar o vídeo na porcentagem de tamanho especificada do vídeo). O redimensionamento do Player não tem efeito sobre as dimensões do vídeo (além de cortar o vídeo se o Player for menor do que o vídeo).

Tópicos relacionados

  • Para exibir um vídeo, DVD ou visualização usando a tela inteira
  • Para redimensionar o Player automaticamente para ajustar um vídeo
  • Alterando o tamanho de um vídeo ou visualização


Para exibir um vídeo, um DVD ou uma visualização usando a tela inteira

  • No menu Exibir, clique em Tela Inteira.

Imagem de observação Observações

  • Um vídeo, um DVD ou uma visualização deve estar em execução ou pausado para que o comando Tela Inteira esteja disponível. Para retornar ao modo completo, pressione ESC. Nem todas as visualizações podem ser exibidas em tela inteira.
  • Quando você alterna para tela inteira, os controles do Player podem ser exibidos por um pequeno período de tempo (dependendo da versão do sistema operacional Windows sendo executado, dos recursos da placa de vídeo e da funcionalidade da visualização em questão). Para restaurar os controles quando eles deixarem de ser exibidos, mova o mouse ou pressione qualquer tecla.
  • Para evitar que os controles de tela inteira desapareçam, clique no botão Sempre mostrar controles de tela inteira. Para ocultar os controles de tela inteira automaticamente depois de um curto período de tempo, clique no botão Ocultar controles de tela inteira automaticamente.
  • Se não for possível exibir conteúdo usando a tela inteira, talvez o hardware do vídeo não tenha memória suficiente. O seguinte procedimento pode resolver o problema. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Desempenho. Clique em Avançado e na área Aceleração de Vídeo, marque a caixa de seleção Ativar mudança para modo de tela inteira.

Tópicos relacionados

  • Para redimensionar um vídeo no painel Vídeo e Visualização
  • Alterando o tamanho de um vídeo ou visualização


Alterando a aparência do Player com capas

Você pode alterar a aparência do Windows Media Player usando capas. Cada capa tem uma aparência distinta, que geralmente incorpora funções básicas do Player, tais como executar, anterior, próximo, parar e a capacidade de ajustar o volume. Você também pode executar determinados arquivos de áudio, exibir uma visualização ou fazer várias outras coisas, dependendo da capa aplicada ao Player.

O Player inclui diversas capas, mas você também pode fazer o download de capas da Internet. Ao aplicar uma capa, ela é exibida sempre que você muda do modo completo para o modo de capa.

Esta seção abrange:

  • Para aplicar uma capa
  • Para excluir uma capa
  • Para baixar capas da Internet

Tópicos relacionados

  • Personalizando o Player


Para aplicar uma capa

  1. Clique em Seletor de Capa.
  2. Na lista de capas, clique na capa que você deseja aplicar.

Aparece uma visualização da capa.

  3. Clique em Aplicar Capa.

O player alterna para o modo de capa.

Imagem de observação Observação

  • Você pode alterar as capas quantas vezes quiser, mas deve estar no modo completo para fazer isso. Para retornar ao modo completo, clique no botão Retornar ao modo completo botão Retornar ao modo completo ou pressione CTRL+1.

Tópicos relacionados

  • Para excluir uma capa
  • Para baixar capas da Internet
  • Alterando a aparência do Player com capas.


Para excluir uma capa

  1. Clique em Seletor de Capa.
  2. Na lista de capas, clique na capa que deseja excluir e, em seguida, clique no botão Excluir capa Botão Excluir capa .

    -ou-

    Pressione DELETE.

Tópicos relacionados

  • Para aplicar uma capa
  • Para baixar capas da Internet
  • Alterando a aparência do Player com capas


Para baixar capas da Internet

  1. Clique em Seletor de capa e, em seguida, clique em Mais Capas.

    O navegador abre no site do WindowsMedia.com, de onde é possível baixar capas adicionais.

  2. Clique no link da capa que você deseja baixar e, em seguida, siga as instruções na página da Web.

    A capa é baixada e adicionada à lista de capas.

  3. Clique em Exibir Agora para aplicar a capa ao Player.

    O Player é exibido no modo de capa com a capa selecionada.

Image de Observação Observação

  • A capa aplicada pode não ter toda a funcionalidade a que o player oferece suporte; a funcionalidade de uma capa é determinada por seu criador. Por exemplo, algumas capas não têm um painel Vídeo e Visualização. Conseqüentemente, não é possível exibir clipes de vídeo, DVDs ou visualizações nessas capas.

Tópicos relacionados

  • Para excluir uma capa
  • Para aplicar uma capa
  • Alterando a aparência do Player com capas


Alterando as configurações de áudio e vídeo

É possível alterar as configurações de áudio e vídeo do Player conforme as suas preferências.

Esta seção abrange:

  • Para ajustar os níveis do equalizador gráfico
  • Para ajustar os efeitos de áudio
  • Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)
  • Para ajustar as configurações de vídeo
  • Para configurar o Player para executar CDs HDCD usando áudio de 24 bits
  • Usando fading cruzado de áudio
  • Usando nivelamento de volume
  • Usando áudio multicanais

Tópicos relacionados

  • Personalizando o Player


Para ajustar os níveis do equalizador gráfico

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Melhorias e clique em Equalizador Gráfico.
  3. No painel Melhorias, clique no link Ativar, se necessário.
  4. Siga um destes procedimentos:
    • Selecione uma configuração de equalizador predefinida, por exemplo, Padrão, Rock ou Jazz, na lista suspensa.
    • Mova os controles deslizantes do equalizador até os níveis que você deseja usar. Os níveis definidos são salvos automaticamente na predefinição Personalizar.

Imagem de observação Observações

  • Para controlar como os controles deslizantes movem-se, um em relação ao outro, clique em um dos botões de opção de controle deslizante à esquerda do equalizador.
  • Para reverter as configurações padrão, clique no link Redefinir.
  • Para ocultar o equalizador gráfico, clique no botão Fechar do painel Melhorias.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.


Para ajustar os efeitos de áudio

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Melhorias e, em seguida, clique em Efeitos SRS Wow.
  3. No painel Melhorias, clique no link Ativar, se necessário.
  4. Siga um destes procedimentos:
    • Para aumentar os graves, mova o controle deslizante TruBass para a direita.
    • Para aumentar o efeito estéreo, mova o controle deslizante Efeito WOW para a direita.
    • Para otimizar a saída de som de acordo com o tamanho do alto-falante, clique no link Alto-falantes Normais/Alto-falantes Grandes/Fones de Ouvido.

Imagem de observação Observações

  • Para ocultar os efeitos de áudio, clique no botão Fechar, no painel Melhorias.
  • Esse recurso não está disponível quando você está executando um DVD.
  • SRS WOW é uma tecnologia que permite enriquecer sua experiência auditiva. Para obter mais informações sobre as tecnologias SRS WOW, consulte a página do SRS na Web. Para acessar a página usando o Windows Media Player, clique no logotipo SRS acima do controle deslizante Efeito WOW.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.


Para ajustar o intervalo dinâmico de áudio (Modo Silencioso)

  1. No menu Exibir, aponte para Melhorias e selecione Modo Silencioso.
  2. No painel Melhorias, clique no link Ativar, se necessário.
  3. Siga um destes procedimentos.
    Para | Proceda desta forma
    Executar o áudio normalmente (a maior diferença entre sons altos e suaves) | Clique no link Desativar.
    Executar o áudio usando um intervalo dinâmico mais limitado (uma diferença menor entre sons altos e suaves) | Clique em Diferença média.
    Executar o áudio usando o intervalo dinâmico mais limitado (a menor diferença entre sons altos e suaves) | Clique em Pouca diferença.

Imagem de observação Observações

  • Usando o recurso Modo Silencioso, você pode controlar as diferenças entre sons mais altos e mais suaves ao executar áudio. Talvez seja conveniente reduzir essa diferença (conhecida como intervalo dinâmico de áudio), por exemplo, ao assistir filmes à noite ou ao ouvir música com fones de ouvido. A ativação do Modo Silencioso mantém um nível de som mais uniforme, evitando, dessa forma, grandes variações de volume.
  • O Windows Media Player oferece suporte ao recurso Modo Silencioso somente para arquivos que foram codificados usando o Sem Perdas do Windows Media Audio 9 ou os codecs do Windows Media Audio 9 Professional.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.


Para ajustar as configurações de vídeo

  1. Clique em Em Execução.
  2. No menu Exibir, aponte para Melhorias e clique em Configurações de Vídeo.
  3. No painel Melhorias, mova os controles deslizantes Matiz, Saturação, Brilho e Contraste até as configurações desejadas.

Imagem de observação Observação

  • Para ocultar as configurações de vídeo, clique no botão Fechar do painel Melhorias.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.


Para configurar o Player para executar CDs HDCD usando áudio de 24 bits

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Dispositivos.
  3. Clique duas vezes em Alto-falantes
  4. Marque a caixa de seleção Usar áudio de 24 bits para CDs de áudio.

Imagem de observação Observação

  • A reprodução avançada de áudio está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.
  • Para executar um CD


Usando fading cruzado de áudio

Durante a reprodução, o recurso de fading cruzado de áudio gradualmente sobrepõe o final do item atual (por exemplo, uma música) com o início do item seguinte. O resultado é uma transição suave de áudio de um item para o seguinte, uma vez que o primeiro item vai diminuindo e o item seguinte aumentando gradualmente. O efeito é similar ao modo como as músicas são normalmente executadas no rádio.

Esta seção abrange:

  • Para aplicar fading cruzado aos itens

Imagem de observação Observação

  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.


Para aplicar fading cruzado aos itens

  1. No menu Exibir, aponte para Melhorias e clique em Fading cruzado e Nivelamento de Volume Automático.
  2. No painel Melhoria, clique no link Ativar fading cruzado, se necessário.
  3. Mova o controle deslizante para selecionar o intervalo de tempo que deseja que os itens se sobreponham.

Imagem de observação Observações

  • Para ocultar as configurações de Fading Cruzado e Nivelamento de Volume Automático, clique no botão Fechar no painel Melhorias.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando fading cruzado de áudio


Usando o nivelamento de volume

Como os arquivos de mídia digital são normalmente criados com diferentes níveis de volume, talvez você perceba que alguns arquivos têm som mais alto do que outros quando você os executa. Freqüentemente, essas diferenças de nível de volume são evidentes quando você executa uma combinação de faixas copiadas de diferentes CDs.

O nivelamento de volume, também conhecido como normalização, é o processo de aumentar ou reduzir automaticamente o volume médio de um arquivo para um nível especificado quando ele é reproduzido. O objetivo do nivelamento de volume é fazer com que os arquivos sejam executados mais ou menos com o mesmo nível de volume, para que não seja necessário ajustar manualmente o nível de volume de cada arquivo. Para que o Player ajuste o nível de volume dos arquivos automaticamente durante a reprodução, ele precisa primeiro analisar cada arquivo e, em seguida, adicionar um valor de nivelamento de volume ao arquivo.

O Player adiciona valores de nivelamento de volume aos arquivos do Windows Media ou MP3 quando você:

  • Copia faixas de um CD de áudio para a Biblioteca de Mídia.
  • Copia arquivos da Biblioteca de Mídia para um CD de áudio. O volume do CD de áudio resultante é automaticamente nivelado.
  • Executa um arquivo em seu computador do início ao fim sem interrupção (por exemplo, sem pausar, avançar, retroceder ou executar busca durante a reprodução). Os valores de nivelamento de volume não são adicionados a arquivos somente leitura ou a arquivos de mídia de fluxo contínuo.
  • Adiciona arquivos à Biblioteca de Mídia pesquisando o computador e marcando a caixa de seleção Adicionar valores de nivelamento de volume para todos os arquivos.

Observe que o recurso de nivelamento de volume não altera o nível original do volume dos arquivos. Ele ajusta somente temporariamente os níveis de volume durante a reprodução, quando o recurso está ativado.

Como as versões anteriores do Player não adicionavam valores de nivelamento de volume a arquivos, talvez você possua arquivos em seu computador que não contenham esses valores. É possível adicionar esses valores marcando a caixa de seleção Adicionar valores de nivelamento de volume para todos os arquivos na caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador.

É possível saber se um arquivo contém um valor de nivelamento de volume usando as configurações de Fading Cruzado e Nivelamento de Volume Automático no painel Melhorias. Quando você executa um arquivo e o nivelamento de volume automático está ativado, uma das seguintes mensagens aparece: "Nivelamento de volume aplicado à mídia atual" ou "Nivelamento de volume não disponível para a mídia atual." A primeira indica que o arquivo contém um valor de nivelamento de volume, enquanto a última indica que o arquivo não contém um valor de nivelamento de volume.

Esta seção abrange:

  • Para ativar o nivelamento de volume
  • Para adicionar valores de nivelamento de volume a arquivos

Imagem de observação Observação

  • O nivelamento de volume está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.
  • Para adicionar valores de nivelamento de volume a arquivos
  • Comparando CDs de áudio e de dados
  • Painel Melhorias


Para ativar o nivelamento de volume

  1. No menu Exibir, aponte para Melhorias e clique em Fading Cruzado e Nivelamento de Volume Automático.
  2. No painel Melhorias, clique no link Ativar nivelamento de volume, se necessário.

Imagem de observação Observações

  • O recurso de nivelamento de volume funciona lendo um valor de nivelamento de volume em um arquivo Windows Media ou MP3 e ajustando o volume de reprodução da forma apropriada. O recurso oferece suporte somente a arquivos que estejam no formato do Windows Media ou MP3 e que contenham um valor de nivelamento de volume. O Player não pode adicionar valores de nivelamento de volume a arquivos que sejam somente leitura.
  • Ao copiar uma faixa de um CD, essa versão do Player calcula automaticamente um valor de nivelamento de volume e adiciona as informações ao arquivo do Windows Media ou MP3 resultante. Como as versões anteriores do Player não calculavam valores de nivelamento de volume, poderão existir arquivos no computador que não contenham esses valores. Você pode usar o Player para adicionar valores de nivelamento de volume a arquivos existentes.
  • Para ocultar as configurações de Fading Cruzado e Nivelamento de Volume Automático, clique no botão Fechar no painel Melhorias.
  • Esse recurso está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando nivelamento de volume
  • Para adicionar valores de nivelamento de volume a arquivos


Para adicionar valores de nivelamento de volume aos arquivos

  1. No menu Arquivo, aponte para Adicionar à Biblioteca de Mídia e clique em Pesquisando o Computador.
  2. Em Examinar, escolha o local dos arquivos do Windows Media ou MP3 aos quais deseja adicionar valores de nivelamento de volume.
  3. Marque a caixa de seleção Mostrar opções de pesquisa avançadas, caso ainda não esteja marcada.
  4. Selecione Adicionar valores de Nivelamento de Volume para todos os arquivos e clique em Pesquisar.

    O Player avalia o nível de volume de cada um dos arquivos da pasta selecionada, adiciona um valor de nivelamento de volume correspondente para cada arquivo e, em seguida, adiciona os arquivos à Biblioteca de Mídia.

Imagem de observação Observações

  • Os valores de nivelamento de volume são adicionados somente a arquivos do Windows Media ou MP3. O Player não pode adicionar valores de nivelamento de volume a arquivos que são somente leitura.
  • Esse processo pode levar vários minutos para ser executado, dependendo da velocidade do computador e do número de arquivos selecionado.
  • Esse recurso está disponível somente em determinada versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando nivelamento de volume


Usando áudio multicanais

O áudio multicanais é um sistema de reprodução de áudio que processa várias canais de som (normalmente, mais de dois). Por exemplo, o áudio multicanais 5.1 é um sistema de som surround que possui cinco canais principais (um central, um frontal direito, um frontal esquerdo, um posterior direito e um posterior esquerdo), além de um canal de subwoofer. Esse é o modo de configuração de vários sistemas de som surround para "home theater".

O Windows Media Player oferece suporte à reprodução de áudio multicanais em DVDs e em arquivos que tenham sido codificados usando os codecs do Sem Perdas de Áudio do Windows Media 9 ou do Windows Media Audio 9 Professional.

Se você tiver uma placa de som e alto-falantes que ofereçam suporte a áudio multicanais, será necessário configurar o Windows Media Player para usar esse hardware ao executar arquivos multicanais do Windows Media e DVDs multicanais.

Esta seção abrange:

  • Para configurar o Player para executar arquivos multicanais do Windows Media
  • Para configurar o Player para executar DVDs multicanais

Imagem de observação Observações

  • Você precisa de um decodificador apropriado instalado, por exemplo, um decodificador Dolby Digital, para reproduzir o áudio multicanais de um DVD.
  • Para reproduzir áudio multicanais, são necessários uma placa de som e alto-falantes que ofereçam suporte a áudio multicanais.
  • O áudio multicanais está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Alterando as configurações de áudio e vídeo.
  • Caixa de diálogo Propriedades do Alto-Falante


Para configurar o Player para executar arquivos multicanais do Windows Media

  1. No menu Ferramentas, clique em Opções e na guia Dispositivos.
  2. Clique duas vezes em Alto-falantes e clique em Avançado.

A caixa de diálogo Propriedades de Sons e Dispositivos de Áudio aparece.

  3. Em Configurações do alto-falante, clique em Avançado e clique no tipo de configuração de alto-falante de som surround que você possui (por exemplo, alto-falantes de som surround 5.1).

Imagem de observação Observações

  • Para reproduzir áudio multicanais, são necessários uma placa de som e alto-falantes que ofereçam suporte a áudio multicanais.
  • O áudio multicanais está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando áudio multicanais
  • Para configurar o Player para executar DVDs multicanais
  • Caixa de diálogo Propriedades do Alto-Falante


Para configurar o Player para executar DVDs multicanais

  1. No menu Ferramentas, clique em Opções e clique na guia DVD.
  2. Clique em Avançado e clique no tipo de configuração de alto-falante de som surround que você possui.

Imagem de observação Observações

  • Você precisa ter um decodificador apropriado instalado, por exemplo, um decodificador Dolby Digital, para reproduzir o áudio multicanais de um DVD.
  • Para reproduzir áudio multicanais, são necessários uma placa de som e alto-falantes que ofereçam suporte a áudio multicanais.
  • O áudio multicanais está disponível somente em versões específicas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Usando áudio multicanais
  • Para configurar o Player para executar arquivos multicanais do Windows Media
  • Caixa de diálogo Propriedades do Alto-Falante


Usando plug-ins

Plug-ins são componentes que agregam funcionalidade ao Windows Media Player. Por padrão, o Player contém vários plug-ins. Você pode instalar plug-ins adicionais para personalizar o Player de acordo com as suas preferências.

Existem vários tipos de plug-ins.

Este tipo de plug-in | Faz isto
Visualização | Exibe borrifos de cores e formas geométricas que mudam com a batida do áudio em execução.
Em Execução | Executa uma função em um dos painéis da área Em Execução (Vídeo e Visualização, Melhorias ou Lista de Reprodução).
Janela | Executa uma função em uma janela diferente da janela do Player
Segundo plano | Executa uma função em segundo plano. Não possui uma interface de usuário.
DSP de Vídeo | Executa um efeito de vídeo. O processamento de sinal digital (DSP) é um método de análise e alteração de sinais (por exemplo, áudio e vídeo) para a produção de um efeito desejado.
DSP de Áudio | Executa um efeito de áudio, por exemplo, reverberação.
Outro DSP | Executa outros efeitos que não sejam os tradicionais de vídeo ou áudio.
Processador | Executa um formato de conteúdo não presente no Player originalmente

Esta seção abrange:

  • Para baixar plug-ins da Internet
  • Para adicionar um plug-in
  • Para alterar a ordem de operação dos plug-ins
  • Para remover um plug-in
  • Para definir opções de plug-in
  • Ativando plug-ins
  • Usando visualizações

Tópicos relacionados

  • Personalizando o Player


Para baixar plug-ins da Internet

  1. No menu Ferramentas, aponte para Plug-ins e clique em Baixar Plug-ins.
  2. Siga as instruções na página da Web.

Imagem de observação Observação

  • É necessário estar conectado à Internet para concluir esse procedimento.

Tópicos relacionados

  • Usando plug-ins


Para adicionar um plug-in

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Plug-ins.
  2. Clique em Adicionar, navegue até o plug-in a ser adicionado e clique em Abrir.

Imagem de observação Observação

  • Para adicionar um plug-in, é preciso fazer logon no computador com uma conta de usuário que permita instalar programas (por exemplo, uma conta que seja membro dos grupos Administradores ou Usuários Avançados). Para obter mais informações sobre contas de usuário, consulte a Ajuda do Windows.

Tópicos relacionados

  • Usando plug-ins


Para alterar a ordem na qual os plug-ins operam

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Plug-ins.
  2. Em Categoria, clique em uma categoria do plug-in.
  3. Na lista de plug-ins (a lista mais à direita), clique em um plug-in.
  4. Clique no botão Para Baixo ou Para Cima para alterar a ordem na qual o plug-in opera, se aplicável.

Imagem de observação Observação

  • A ordem de alguns plug-ins, por exemplo, visualizações, não pode ser alterada. Nesses casos, os botões Para Baixo e Para Cima não estarão disponíveis.

Tópicos relacionados

  • Usando plug-ins


Para remover um plug-in

  1. No menu Ferramentas, clique em Opções e clique na guia Plug-ins.
  2. Em Categoria, clique em uma categoria de plug-in.
  3. Na lista de plug-ins (a lista mais à direita), clique em um plug-in e, em seguida, clique em Remover.

Imagem de observação Observações

  • Alguns plug-ins, como as visualizações que estão incluídas no Player, por padrão, não podem ser removidos.
  • Para remover um plug-in, é necessário ter feito logon no computador com uma conta do usuário que permita instalar programas (por exemplo, uma conta que seja membro dos grupos Administradores ou Usuários Avançados ). Para obter mais informações sobre contas do usuário, consulte a Ajuda do Windows.

Tópicos relacionados

  • Usando plug-ins


Para definir opções de plug-in

  1. No menu Ferramentas, clique em Opções e na guia Plug-ins.
  2. Em Categoria, clique em uma categoria de plug-in.
  3. Na lista de plug-ins (a lista mais à direita), clique em um plug-in e em Propriedades.
  4. Modifique as propriedades de modo adequado.

Imagem de observação Observação

  • Nem todos os plug-ins possuem definições que podem ser configuradas.

Tópicos relacionados

  • Usando plug-ins


Ativando plug-ins

Alguns plug-ins, tais como os plug-ins de processamento de sinal digital de áudio (DSP), podem ser ativados ou desativados manualmente. Na prática, isso permite ativar e desativar um efeito à vontade.

Outros plug-ins, tais como os de visualização e processadores, não podem ser ativados e desativados manualmente. Esses plug-ins permanecem ativados enquanto estiverem instalados em seu computador. Embora estejam ativados (isto é, estão disponíveis para executar alguma função), eles geralmente são "ativados" apenas quando é tomada alguma ação específica no Player (por exemplo, escolher exibir uma determinada visualização ou executar um tipo de conteúdo que requer o uso de um plug-in processador específico).

Observe que quando os plug-ins processadores são ativados, eles são identificados na guia Plug-ins como "carregados." Essas informações podem ser úteis para solucionar problemas com um plug-in de terceiros que não esteja operando como esperado

Esta seção abrange:

  • Para ativar um plug-in
  • Para desativar um plug-in

Tópicos relacionados

  • Usando plug-ins


Para ativar um plug-in

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Plug-ins.
  2. Em Categoria, clique em uma categoria de plug-in.
  3. Na lista de plug-ins (a lista mais à direita), marque a caixa de seleção do plug-in que deseja ativar.

Imagem de observação Observação

  • Nem todos os plug-ins podem ser ativados manualmente. Alguns plug-ins, como visualizações, são ativados automaticamente.

Tópicos relacionados

  • Ativando plug-ins


Para desativar um plug-in

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Plug-ins.
  2. Em Categoria, clique em uma categoria de plug-in.
  3. Na lista de plug-ins (a lista mais à direita), desmarque a caixa de seleção do plug-in que deseja ativar.

Imagem de observação Observação

  • Nem todos os plug-ins podem ser desativados. Alguns plug-ins somente podem ser removidos.

Tópicos relacionados

  • Ativando plug-ins
  • Para remover um plug-in


Usando visualizações

Visualizações são plug-ins que exibem jatos de cores e formas geométricas que se alteram de acordo com o ritmo do som que está sendo tocado. Quando o Windows Media Player está no modo completo, as visualizações são exibidas no recurso Em Execução. Quando o Player está no modo de capa, as visualizações são exibidas somente se a capa der suporte para isso.

As visualizações são agrupadas em coleções com base em temas específicos, tais como ambiente ou picos. É possível adicionar e remover coleções de visualizações, fazer o download de coleções adicionais da Internet e definir propriedades para algumas coleções.

Esta seção abrange:

  • Para exibir uma visualização
  • Para baixar visualizações da Internet

Tópicos relacionados

  • Personalizando o Player


Para exibir uma visualização

  1. Execute um item.
  2. Clique em Em Execução.
  3. No menu Exibir, aponte para Visualizações, aponte para uma coleção de visualizações e, em seguida, clique na visualização que deseja usar.

    -ou-

    Se você já estiver exibindo uma visualização, clique no botão Visualização anterior Botão Visualização anterior ou no botão Próxima visualização Botão Próxima visualização para ver cada uma das visualizações.

Imagem de observação Observação

  • Se você clicar em Arte do Álbum, a capa de um CD será exibida em vez da visualização típica.

Tópicos relacionados

  • Para usar reprodução digital
  • Usando visualizações


Para baixar visualizações da Internet

  1. No menu Ferramentas, aponte para Baixar e clique em Visualizações.

    A página WindowsMedia.com na Web é exibida.

  2. Siga as instruções para baixar uma coleção de visualizações.

    A coleção é adicionada à lista de visualizações disponíveis no Player.

Image de Observação Observações

  • Se a coleção de visualizações baixadas não aparecer na lista de visualizações disponíveis, poderá ser necessário adicioná-la manualmente. No menu Ferramentas, clique em Opções. Clique na guia Plug-ins e, em seguida, clique em Adicionar. Na caixa de diálogo Abrir, localize a pasta onde a coleção foi armazenada e abra-a.
  • É necessário estar conectado à Internet para concluir esse procedimento.

Tópicos relacionados

  • Usando visualizações


Atualizando o Player

O Player é atualizado periodicamente com novos aprimoramentos de recursos e desempenho. Você pode baixar a versão mais recente do Player por demanda ou automaticamente.

Esta seção abrange:

  • Para atualizar o Player

Tópicos relacionados

  • Personalizando o Player


Para atualizar o Player

Siga um destes procedimentos:

  • Para verificar se há atualizações por demanda, no menu Ajuda, clique em Procurar por Atualizações do Player e siga as instruções na tela.
  • Para verificar se há atualizações automaticamente, no menu Ferramentas, clique em Opções. Clique na guia Player e clique em um dos seguintes botões de opção: Uma vez por dia, Uma vez por semana ou Uma vez por mês.

Imagem de observação Observações

  • Para atualizar o Player, é preciso ter efetuado logon em um computador com uma conta de usuário que permita a instalação de programas (por exemplo, uma conta que seja membro do grupo Administradores ou Usuários avançados). Para obter mais informações sobre contas de usuário, consulte a Ajuda do Windows.
  • É preciso estar conectado à Internet para concluir esse procedimento.

Tópicos relacionados

  • Definindo opções gerais do Player
  • Atualizando o Player


Definindo opções

Você pode configurar o Windows Media Player de acordo com suas preferências. Por exemplo, é possível especificar onde serão armazenados os arquivos de mídia digital no computador, adicionar ou remover plug-ins, definir opções de privacidade e segurança ou selecionar a qualidade de som dos arquivos de áudio copiados de CDs ou para um dispositivo portátil.

Para alterar as configurações

  • Se o player estiver no modo completo, clique em Opções, no menu Ferramentas, clique na guia desejada e, em seguida, altere as configurações que desejadas.

    -ou-

    Se o player estiver no modo de capa, clique com o botão direito do mouse no player, clique em Opções, clique na guia desejada e, em seguida, altere as configurações desejadas.

Esta seção abrange:

  • Definindo opções gerais do Player
  • Definindo opções para copiar CDs
  • Definindo opções de dispositivos
  • Definindo opções de desempenho
  • Definindo opções da Biblioteca de Mídia
  • Definindo opções de privacidade
  • Definindo opções de segurança
  • Definindo opções do plug-in
  • Definindo opções de tipos de arquivo
  • Definindo opções de reprodução do DVD
  • Definindo opções de rede

Imagem de observação Observação

  • Diversas configurações são para usuários avançados.

Tópicos relacionados

  • Alterando o tamanho do Player
  • Personalizando o Player


Definindo opções gerais do Player

É possível definir as seguintes opções usando a guia Player:

  • Especificar com que freqüência o Windows Media Player verifica se existem atualizações.
  • Baixar automaticamente codecs atualizados.
  • Estabelecer configurações de identidade da Internet, licença e conexão.
  • Alterar qual recurso é exibido quando o Windows Media Player é aberto.

Para acessar a guia Player

  • No menu Ferramentas, clique em Opções.

As seguintes opções estão listadas na guia Player:

Verifique se há atualizações

Especifica a freqüência que você deseja que o Player use para verificar se existem atualizações. Clique no intervalo que você deseja usar.

Baixar codecs automaticamente

Especifica se um codec não instalado e com suporte deverá ser baixado automaticamente quando você tentar executar um arquivo que o requeira. Você deve estar conectado à Internet para que essa opção funcione. Se desejar que o Player pergunte antes de baixar um novo codec que tenha suporte, desmarque essa caixa de seleção.

É necessário estar conectado como um administrador ou como um membro do grupo Administradores para alterar essa configuração.

Sempre haverá uma solicitação antes do download de codecs de terceiros. Observe que codecs de terceiros não estão sob o controle da Microsoft e ela não se responsabiliza por quaisquer danos ao seu computador provenientes do uso ou inabilidade de usar codecs de terceiros.

Iniciar player no Guia de Mídia

Especifica se o Player é aberto no recurso Guia de Mídia ou no recurso Em Execução.

No modo de capa, manter sempre visível

Especifica se o Player permanece em primeiro plano quando está em modo de capa e outros programas estão em uso.

Exibir janela de ancoragem no modo de capa

Especifica se a janela de ancoragem é exibida quando o Player está no modo de capa. A janela de ancoragem é uma pequena janela que aparece no canto inferior direito da tela quando o Windows Media Player está em modo de capa.

Janela de ancoragem

As capas podem ter diversas aparências e recursos expostos, portanto, a âncora é um modo fácil de retornar ao modo completo.

Permitir proteção de tela durante a reprodução

Especifica se será exibida uma proteção de tela de acordo com as opções definidas no Windows quando o Windows Media Player está executando arquivos de mídia digital. Desmarque esta caixa de seleção se estiver assistindo um filme, um vídeo longo ou uma visualização.

Adicionar arquivos de música à Biblioteca de Mídia quando executados

Especifica se qualquer arquivo de música executado no computador ou a partir da Internet é automaticamente adicionado à Biblioteca de Mídia.

Incluir arquivos de mídia removível e compartilhamentos de rede

Especifica se qualquer item executado em mídia removível, como um cartão CompactFlash, CD de Dados ou DVD de dados ou em recursos compartilhados da rede é automaticamente adicionado à Biblioteca de Mídia.

Para executar conteúdo de mídia removível na Biblioteca de Mídia, a mídia removível deve estar inserida na unidade ou conectada ao computador.

Observe que se essa caixa de seleção estiver selecionada, somente arquivos de música de CDs e DVDs de dados serão adicionados à Biblioteca de Mídia quando executados. Faixas executadas de CDs de áudio não serão adicionadas à Biblioteca de Mídia quando essa caixa de seleção estiver marcada.

Solicitar para fazer backup das minhas licenças

Especifica se o Windows Media Player deve solicitar que você faça back up das suas licenças aproximadamente duas semanas depois de ter adquirido uma nova licença.

Conectar-se com a Internet (substitui outros comandos)

Especifica se o Windows Media Player será conectado à Internet, mesmo se outros comandos como Trabalhar Off-line no menu Arquivo estiverem ativados. Marcar a caixa de seleção Conectar-se à Internet (substitui outros comandos) garante que os recursos do Player que requerem uma conexão com a Internet, como Guia de Mídia, possam sempre conectar-se quando o computador estiver on-line.

Tópicos relacionados

  • Definindo opções
  • Para alternar entre os modos de exibição
  • Para aplicar uma capa
  • Familiarizando-se com arquivos licenciados
  • Para fazer backup de licenças


Definindo opções para copiar CDs

É possível definir as seguintes opções usando a guia Copiar música:

  • Alterar o local de armazenamento de faixas de CDs.
  • Especificar se as faixas serão copiadas para o computador no formato de Áudio do Windows Media ou MP3, se disponível.
  • Proteger faixas copiadas de CDs contra distribuição, cópia e compartilhamento ilegais.
  • Especificar a qualidade de som da música copiada no formato de Áudio do Windows Media.

Para acessar a guia Copiar Música

  • No menu Ferramentas, clique em Opções e na guia Copiar Música.

As seguintes opções estão listadas na guia Copiar Música:

Copiar música para este local

Especifica onde os arquivos de áudio são armazenados quando são copiados de um CD. Por padrão, os arquivos são armazenados na pasta Minhas músicas.

Alterar

Clique para alterar onde os arquivos de áudio são armazenados.

Nome do Arquivo

Clique para selecionar as informações que aparecem no nome do arquivo de faixas copiadas de CDs.

Formato

Lista os tipos de arquivos do Windows Media nos quais você pode copiar copiar faixas de CD. Por padrão, as opções disponíveis são Áudio do Windows Media, Áudio do Windows Media (taxa de bits variável) e Sem Perdas de Áudio do Windows Media.

Proteger música contra cópia

Especifica se as faixas copiadas de CDs no formato de Áudio do Windows Media são arquivos protegidos. É exigida uma licença para executar arquivos protegidos. As licenças ajudam a proteger os direitos autorais dos artistas, evitando a distribuição ilegal. A marcação desta caixa de seleção impede a execução das faixas em outro computador.

Observe que periodicamente você deve fazer backup das licenças em um disquete. Se o sistema operacional for reinstalado ou atualizado, as licenças poderão ser perdidas mesmo que você mantenha os arquivos protegidos.

Copiar CD quando inserido

Especifica que os CDs são automaticamente copiados para a Biblioteca de Mídia quando inseridos na unidade de CD-ROM. Esse recurso permite copiar vários CDs em série, principalmente se essa caixa de seleção e a caixa de seleção Ejetar CD quando a cópia for concluída estiverem selecionadas.

Você pode executar o CD enquanto ele está sendo copiado.

Ejetar CD quando a cópia for concluída

Especifica que os CDs são automaticamente ejetados quando o Player conclui a cópia. Esse recurso permite copiar vários CDs em série sem que você precise ejetar cada CD manualmente.

Você pode executar o CD enquanto ele está sendo copiado, mas a reprodução será interrompida quando a cópia for concluída e o CD for ejetado.

Qualidade de áudio

Ajusta a qualidade de compactação ao copiar faixas de CDs para o computador como arquivos de Áudio do Windows Media. A cópia de faixas com qualidade superior requer menor compactação, uma taxa de bits mais alta e mais espaço em disco. A qualidade do som diminui à medida que as faixas são mais compactadas.

Tópicos relacionados

  • Definindo opções
  • Familiarizando-se com arquivos licenciados
  • Compactando cópias de faixas de CDs para usar menos espaço em disco
  • Para especificar as informações que aparecem no nome de arquivo de uma faixa


Definindo opções de dispositivos

Use a guia Dispositivos para fazer o seguinte:

  • Selecionar reprodução e cópia digital ou analógica de CDs.
  • Alterar configurações de cópia (gravação) de unidades de CD-R.
  • Selecionar a qualidade de som (tamanho) dos arquivos de mídia digital que você copia para cada dispositivo portátil e CDs de dados.
  • Alterar as configurações dos alto-falantes.

    Observe que para utilizar o Windows Media Player para copiar arquivos do seu computador para um dispositivo portátil, tal como um PC de bolso ou um Smartphone baseado no Windows, você deve instalar o Microsoft ActiveSync® no seu computador. Para obter mais informações sobre os requisitos do ActiveSync, consulte a documentação que acompanha o dispositivo portátil.

Para acessar a guia Dispositivos

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Dispositivos.

As seguintes opções estão listadas na guia Dispositivos:

Dispositivos

Lista todas as unidades de CD-ROM instaladas, gravadores de CD-ROM, unidades de cartão de armazenamento, dispositivos portáteis e cartões de armazenamento que estão conectados ao computador. Clique em um dispositivo se quiser alterar as propriedades dele e, em seguida, clique em Propriedades.

Adicionar

Clique para abrir uma página da Web que lista informações sobre os tipos de dispositivos portáteis para os quais é possível transferir arquivos usando o Windows Media Player. A página da Web também pode incluir um link para adicionar um driver para um dispositivo específico.

Atualizar

Clique para atualizar a lista de dispositivos.

Propriedades

Clique para alterar as configurações de reprodução e cópia para a unidade de CD-ROM ou CD-R selecionada ou para alterar a qualidade de som de arquivos de música digital copiados para o dispositivo portátil selecionado. Para dispositivos portáteis, clique no botão Detalhes para exibir uma página da Web que lista informações sobre os tipos de dispositivos portáveis para os quais é possível transferir arquivos.

Tópicos relacionados

  • Definindo opções
  • Para usar cópia digital
  • Copiando música de CDs
  • Criando seus próprios CDs
  • Copiando arquivos para seu dispositivo portátil


Definindo opções de desempenho

Use a guia Desempenho para especificar a velocidade de conexão da rede (ou da Internet), a quantidade de tempo em que o conteúdo em fluxo contínuo é armazenado em buffer ou para escolher a aceleração de hardware de vídeo que você deseja que o hardware de vídeo use.

Para acessar a guia Desempenho

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Desempenho.

As seguintes opções estão listadas na guia Desempenho:

Detectar a velocidade da conexão (recomendável)

Especifica que você deseja que o Windows Media Player detecte a velocidade do modem ou o tipo de conexão de rede existente.

Escolher velocidade de conexão

Especifica a velocidade do modem com base no que for selecionado.

Usar buffer padrão (recomendável)

Especifica que são usadas as configurações padrão para armazenamento em buffer de rede.

Buffer para <segundos> segundos do conteúdo

Especifica o tempo de buffer (até 60 segundos). Quanto maior o tempo de buffer, mais tempo leva para que o conteúdo de fluxo contínuo comece a ser executado.

Aceleração de vídeo

Ajusta o recurso de aceleração de vídeo do hardware de vídeo. Arraste o controle deslizante para Total para usar toda a aceleração de vídeo disponível. Arraste o controle deslizante para Nenhuma para usar as configurações de aceleração de vídeo básicas que funcionam com a maioria do hardware de vídeo.

Avançado

Clique para personalizar a resolução de vídeo digital, as configurações de aceleração de vídeo e as configurações de vídeo de DVD. As configurações padrão são adequadas para a maioria dos usuários. Você só deve modificar essas configurações se entender completamente as capacidades do seu hardware de vídeo.

Restaurar padrões

Clique para retornar às configurações de aceleração de vídeo padrão.

Tópicos relacionados

  • Definindo opções
  • Familiarizando-se com buffer.


Definindo opções da Biblioteca de Mídia

Use a guia Biblioteca de Mídia para definir as opções para adicionar as músicas adquiridas à Biblioteca de Mídia automaticamente, para excluir permanentemente arquivos de mídia digital do computador e para especificar se as informações sobre mídia devem ser atualizadas e baixadas.

Para acessar a guia Biblioteca de Mídia

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Biblioteca de Mídia.

As seguintes opções estão listadas na guia Biblioteca de Mídia:

Monitorar Pastas

Clique para especificar as pastas que devem ser monitoradas pelo Player quanto às alterações nos arquivos de mídia digital. As alterações incluem adição, exclusão, movimentação e renomeação de arquivos. As alterações nos arquivos de mídia digital nas pastas monitoradas são refletidas imediatamente na Biblioteca de Mídia.

Observe que esse recurso só está disponível em determinadas versões do Windows e em unidades formatadas com NTFS. Para obter mais informações, consulte Recursos especiais.

Arquivos de áudio: <número> KB

Fornece um espaço para você digitar um tamanho mínimo para os arquivos de áudio adicionados à Biblioteca de Mídia. Os arquivos de áudio que forem menores do que o limite especificado não serão adicionados à Biblioteca de Mídia.

Arquivos de vídeo: <número> KB

Fornece um espaço para você digitar um tamanho mínimo para os arquivos de vídeo adicionados à Biblioteca de Mídia. Os arquivos de vídeo que forem menores do que o limite especificado não serão adicionados à Biblioteca de Mídia.

Adicionar automaticamente músicas adquiridas à minha biblioteca

Especifica se os arquivos de áudio licenciados baixados da Internet serão adicionados à Biblioteca de Mídia. A configuração padrão é adicionar esses arquivos à Biblioteca de Mídia, o que evita que você tenha que adicioná-los à Biblioteca de Mídia posteriormente.

Observe que os serviços de assinatura podem adicionar música à Biblioteca de Mídia mesmo que essa caixa de seleção não esteja marcada.

Excluir item do computador quando excluído da Biblioteca de Mídia

Especifica que todos os arquivos que forem excluídos da Biblioteca de Mídia também devem ser excluídos do computador.

Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia que estão faltando da Internet

Especifica que o Player obtém e atualiza automaticamente informações sobre mídia que estão faltando que são adicionadas ou estão na Biblioteca de Mídia. Por padrão, os arquivos de música da pasta Minhas Músicas são adicionados à Biblioteca de Mídia.

O Player tenta atualizar todas as informações sobre mídia que estejam faltando em seus arquivos de música, enviando dados sobre os arquivos para um banco de dados operado pelo WindowsMedia.com, se essa caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

Usar a Biblioteca de Mídia pela primeira vez depois de atualizar o Player

Adicionar arquivos à Biblioteca de Mídia pesquisando seu computador

Adicionar arquivos a pastas monitoradas, como Minhas Músicas

Por exemplo, se você tiver arquivos de música que contêm o nome do artista, mas não o nome do álbum, o Player adicionará o nome do álbum ao arquivo depois de recuperar informações do banco de dados.

O Player também adiciona arte de álbum a arquivos e pastas de música em sua pasta Minhas Músicas.

Observe que, por padrão, somente informações de mídia que estejam faltando, como álbum e nome do artista, são adicionadas a seus arquivos de música. Você pode optar por substituir informações existentes sobre mídia clicando na opção Substituir informações existentes na guia Biblioteca de Mídia.

Ao exibir o painel Visualização do Centro de Informações, o Player recupera informações sobre mídia relacionada, mas não atualiza as informações nos seus arquivos.

Observe que informações sobre mídia recuperadas talvez não estejam no idioma local.

Adicionar apenas informações que estão faltando

Especifica que o Player adiciona informações sobre mídia da Internet que estiverem faltando somente para os arquivos de música copiados com o uso do Player, se as informações estiverem disponíveis.

Substituir informações existentes

Especifica que o Player substitui e atualiza informações sobre mídia da Internet para todos os arquivos de música copiados com uso do Player, se as informações estiverem disponíveis.

Localizar informações sobre mídia de músicas copiadas com outro programa

Especifica se as informações sobre mídia de outros tipos de arquivos de música obtidos da Internet ou de outro local devem ser adicionadas automaticamente aos arquivos, se as informações estiverem disponíveis.

Observe que esse recurso só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Renomear e reorganizar músicas usando informações sobre mídia

Especifica se os arquivos de música na pasta Minhas Músicas devem ser renomeados e reorganizados automaticamente quando informações atualizadas sobre a mídia forem obtidas para os arquivos. Os arquivos de música serão automaticamente reorganizados na Biblioteca de Mídia com base nas informações atualizadas sobre a mídia.

Tópicos relacionados

  • Definindo opções
  • Para adicionar arquivos de áudio e vídeo à Biblioteca de Mídia
  • Excluindo arquivos da Biblioteca de Mídia
  • Definindo opções de privacidade


Definindo opções de privacidade

Use a guia Privacidade para alterar configurações que afetam a recuperação e armazenamento de informações sobre mídia no computador. Além disso, você pode escolher se os sites podem identificar seu Player e armazenar cookies em seu computador.

Você também pode optar por participar no Programa de Aprimoramento da Satisfação do Cliente.

Para obter mais informações sobre privacidade, consulte a declaração de privacidade do Windows Media Player no site da Microsoft.

Para acessar a guia Privacidade

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Privacidade.

As seguintes opções são listadas na guia Privacidade:

Recuperar informações sobre mídia de CDs e DVDs da Internet.

Especifica que o Player tenta obter informações sobre mídia, como o nome do artista, o nome da faixa e o álbum de arte, para os CDs e DVDs executados. Para obter as informações, o Player envia informações sobre seus CDs e DVDs para um banco de dados operado pelo WindowsMedia.com.

Para obter mais informações sobre privacidade e sobre o WindowsMedia.com, consulte o site do WindowsMedia.com.

Quando o computador está off-line, o Player armazena a solicitação de informações sobre mídia, para que possa tentar obtê-las na próxima vez em que o computador estiver conectado à rede.

Observe que as informações sobre mídia recuperadas poderão não estar no idioma local.

Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações de mídia que estão faltando da Internet

Especifica que o Player deve obter e atualizar automaticamente as informações sobre mídia que estão faltando que são adicionadas ou estão na Biblioteca de Mídia, se as informações estiverem disponíveis. Por padrão, os arquivos de música na pasta Minhas Músicas são adicionados à Biblioteca de Mídia.

O Player tentará atualizar todas as informações sobre mídia que estão faltando de seus arquivos de música, enviando dados sobre os arquivos para um banco de dados operado pelo WindowsMedia.com, se essa caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

Usar a Biblioteca de Mídia pela primeira vez depois de atualizar o Player

Adicionar arquivos à Biblioteca de Mídia pesquisando o computador

Adicionar arquivos a pastas monitoradas, como Minhas Músicas

Por exemplo, se você tiver arquivos de música que contêm o nome do artista mas não o nome do álbum, o Player adicionará o nome do álbum ao arquivo após recuperar as informações do banco de dados.

O Player também adiciona arte de álbum aos arquivos e pastas de música da pasta Minhas Músicas.

Observe que, por padrão, somente informações sobre mídia que estiverem faltando, como o nome do álbum ou o nome do artista, serão adicionadas aos arquivos de música. Você pode optar por substituir as informações existentes sobre mídia, clicando na opção Substituir informações existentes na guia Biblioteca de Mídia.

Ao exibir o painel Visualização do Centro de Informações, o Player recupera informações sobre mídia relacionadas, mas não atualiza as informações nos seus arquivos.

Observe que as informações sobre mídia recuperadas poderão não estar no idioma local.

Adquirir licenças automaticamente para conteúdo protegido

Especifica se o Player deve adquirir automaticamente uma licença quando for necessária para um arquivo. A aquisição automática de licenças pode fornecer uma reprodução sem interrupções para arquivos protegidos, pois o Player obtém a licença sem perguntar a você.

Alguns conteúdos protegidos requerem uma licença para serem executados. Para adquirir licenças para conteúdo (além do conteúdo dos CDs que você copia para seu computador) poderá ser necessário visitar o site do provedor do conteúdo. Quando a licença for adquirida, ela será armazenada em seu computador.

Não será possível executar conteúdo protegido se você não tiver a licença. Em alguns casos, será necessário pagar pela licença. Em outros casos, poderá ser necessário preencher um formulário para que o provedor de conteúdo emita a licença para você.

Para obter mais informações sobre cópia de CDs ou licenças, consulte Familiarizando-se com arquivos licenciados.

Enviar identificação exclusiva do Player para provedores de conteúdo

Especifica se o Player pode ser identificado de maneira exclusiva por servidores Web, usando um identificador criado pelo Player. O identificador identifica a conexão do Player de maneira exclusiva para um servidor e não contém nenhuma informação pessoal que identifique você.

Se esta caixa de seleção estiver selecionada quando você receber mídia em fluxo contínuo pela Internet, o Windows Media Player enviará um identificador exclusivo ao servidor que está fornecendo o fluxo ou recebendo as informações de conexão. O servidor geralmente usa esse identificador exclusivo para realizar tarefas tais como monitorar conexões, coletar estatísticas e fornecer acesso a conteúdo. Ao monitorar a sua conexão, o administrador do servidor pode fazer ajustes para melhorar a qualidade da reprodução e fornecer serviços adicionais.

O Player não envia essa identificação exclusiva aos provedores de conteúdo por padrão. Observe que você pode encontrar provedores de conteúdo que exigem que você envie uma identificação exclusiva para que possa receber conteúdo. Nesse caso, você pode selecionar essa caixa de seleção para fornecer esse identificador. Para obter mais informações sobre o modo como os provedores de conteúdo usam a identificação do Player, consulte a política de privacidade do provedor de conteúdo.

Se você não quiser que um servidor possa identificar seu computador de maneira exclusiva quando estiver recebendo mídia de fluxo contínuo, não marque essa caixa de seleção.

Cookies

Clique para alterar as configurações de privacidade ou cookie do Internet Explorer.

O Player usa as configurações de cookie do Internet Explorer para se comunicar com outros computadores ao executar conteúdo de fluxo contínuo e para comunicar-se com os sites Guia de Mídia, Sintonizador de Rádio e Serviços Premium. Os cookies também permitem que os provedores de conteúdo forneçam serviços personalizados a partir de seus sites.

Os servidores Web dos quais você obtém conteúdo de mídia digital tentam armazenar cookies em seu computador. Para evitar que os servidores armazenem cookies ou se desejar que uma solicitação seja feita antes que eles sejam armazenados em seu computador, é necessário alterar configurações de segurança no Internet Explorer. Para obter mais informações sobre cookies, consulte a Ajuda do Internet Explorer.

Você pode impedir (bloquear) que seu computador armazene cookies de um site específico, adicionando o endereço desse site a uma lista no Internet Explorer e especificando que deseja bloquear cookies provenientes desse site. Também é possível evitar que seu computador armazene cookies de todos os sites, alterando o nível de segurança no Internet Explorer. Para obter mais informações sobre cookies, consulte a Ajuda do Internet Explorer.

Observe que qualquer alteração feita nas configurações de cookies do Internet Explorer afetam não apenas o Player, mas também o Internet Explorer, o Microsoft Outlook® e o Microsoft Outlook Express.

Desejo tornar o software e os serviços da Microsoft cada vez melhores, enviando dados de uso do Player para a Microsoft.

Especifica se você deseja ajudar a Microsoft a melhorar o Player e os serviços relacionados, enviando informações anônimas sobre o uso do Player para a Microsoft por meio do programa Programa de Aprimoramento da Satisfação do Cliente. As informações anônimas obtidas de você e de outros participantes do programa são utilizadas para aperfeiçoar o Player e os serviços relacionados.

Convidamos você a participar do nosso Programa de Aprimoramento da Satisfação do Cliente para melhorar a qualidade, a confiabilidade e o desempenho dos softwares e serviços da Microsoft. Se você aceitar, coletaremos informações anônimas sobre a configuração do seu hardware e sobre o modo como você usa os nossos softwares e serviços, para identificar tendências e padrões de utilização. Não coletaremos o seu nome, endereço, nem qualquer outra informação pessoal identificável. Você pode continuar trabalhando sem interrupção, não precisará preencher nenhuma pesquisa e nenhum vendedor telefonará para você. É completamente anônimo.

Leia mais sobre o Programa de Aprimoramento da Satisfação do Cliente.

Para participar do Programa de Aprimoramento da Satisfação do Cliente, marque essa caixa de seleção.

Salvar histórico de arquivo e de URL no Player

Especifica se as listas de arquivos executados mais recentemente devem ser exibidas no menu Arquivo e nas caixas de diálogo Abrir e Abrir URL.

Se essa caixa de seleção estiver marcada, qualquer pessoa que use o Player com sua conta de usuário poderá ver a lista do conteúdo que você executou recentemente.

Observe que contas de usuários não estão disponíveis no Windows 98 Second Edition e no Windows Millennium Edition.

Limpar Histórico

Clique para remover as informações armazenadas na lista do menu Arquivo e nas listas das caixas de diálogo Abrir e Abrir URL.

Limpar CD/DVD

Clique para remover todas as informações de mídia armazenadas sobre os CDs e DVDs que você executou. Depois de baixar informações sobre mídia sobre CDs e DVDs da Internet, essas informações são armazenadas no computador, para que estejam disponíveis mesmo que o computador não esteja conectado à Internet. Observe que o Player precisa enviar informações sobre o CD e o DVD para o WindowsMedia.com para exibir corretamente a capa do álbum e outras informações sobre mídia.

Se você remover as informações sobre mídia dos CDs e DVDs, será necessário estar conectado à Internet ao executá-los para poder exibir a capa do álbum, os nomes das faixas, os nomes dos álbuns e assim por diante.

Tópicos relacionados

  • Definindo opções
  • Executando arquivos
  • Usando CDs
  • Usando DVDs
  • Para fazer backup de licenças


Definindo opções de segurança

Use a guia Segurança para definir as opções que afetam a segurança do Player e do computador.

Para obter informações sobre privacidade e segurança, consulte a declaração de privacidade do Windows Media Player no site da Microsoft.

Para acessar a guia Segurança

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.

As seguintes opções estão listadas na guia Segurança:

Executar comandos de script quando presentes

Especifica se os comandos de script podem ser executados quando o conteúdo que os incluem estiver sendo executado.

Não executar comandos de script e fluxos de mídia avançados se o Player estiver executando dentro de uma página da Web

Especifica se os comandos de script e o fluxo contínuo de mídia avançada podem ser executados quando o conteúdo que os incluem estiver sendo executado. Essa caixa de seleção se aplica ao Windows Media Player apenas quando ele estiver incorporado a uma página da Web.

Configurações de Zona

Clique para alterar as configurações de zona do Internet Explorer que controlam o modo como o conteúdo é exibido no Player. Para obter mais informações sobre zonas, consulte a Ajuda do Internet Explorer.

Tópicos relacionados

  • Definindo opções
  • Mantendo o computador protegido


Definindo opções do plug-in

Use a guia Plug-ins para adicionar e remover plug-ins, como visualizações. Também é possível usar essa guia para alterar as propriedades de plug-ins.

Para acessar a guia Plug-ins

  • No menu Ferramentas, clique em Opções e na guia Plug-ins.

As opções a seguir estão listadas na guia Plug-ins:

Categoria

Lista as categorias de plug-ins disponíveis.

Lista de plug-ins (a lista mais à direita)

Lista os plug-ins na categoria selecionada.

Propriedades

Clique para alterar as propriedades do plug-in selecionado.

As propriedades específicas variam dependendo do plug-in. Para visualizar plug-ins, por exemplo, você pode definir as propriedades a seguir:

Tamanho da tela

Lista os tamanhos de tela disponíveis que podem ser selecionados para uma coleção de visualizações quando ela é executada em tela inteira. O desempenho da visualização quando é definida para um tamanho maior depende da velocidade do computador. A visualização também pode ser distorcida se você a alongar para tela inteira.

Tamanho do buffer fora da tela

Lista os tamanhos de buffer fora da tela que podem ser selecionados para ajustar a resolução da visualização para que ela não seja distorcida. Quanto maior for o tamanho do buffer definido, mais a CPU precisará trabalhar para que a visualização seja executada suavemente, especialmente em tela inteira.

Remover

Clique para excluir o plug-in selecionado. Alguns plug-ins não podem ser removidos, como as visualizações que são incluídas por padrão no Windows Media Player.

Adicionar

Clique para adicionar uma coleção de visualizações a partir de uma localização especificada.

Tópicos relacionados

  • Definindo opções
  • Usando visualizações
  • Para baixar visualizações da Internet


Definindo opções de tipos de arquivo

Use a guia Tipos de Arquivo para selecionar os tipos de arquivo (formatos) que o Windows Media Player executa. O Windows Media Player tentará ser o player padrão para os tipos de arquivo selecionados. Se desejar que outro player seja o player padrão para um tipo de arquivo específico, desmarque sua caixa de seleção na lista Tipos de arquivo. Para alterar essas configurações, você deve estar conectado como administrador ou como participante do grupo Administradores.

Para acessar a guia Tipos de Arquivo

  • No menu Ferramentas, clique em Opções e na guia Tipos de Arquivo.

A tabela a seguir descreve os tipos de arquivos (formatos) que o Windows Media Player pode executar.

Esta caixa de seleção | Especifica a execução de
Arquivo do Windows Media (asf) | Arquivos do Windows Media com extensões .asf, .asx, .wm, .wmx, .wmp e .wpl.
Arquivo de Áudio do Windows Media (wma) | Arquivos do Windows Media com extensões .wma e .wax.
Arquivo de Vídeo do Windows Media (wmv) | Arquivos do Windows Media com extensões .wmv e .wvx.
Vídeo de DVD | Arquivos de vídeo de DVD com extensões .vob.
Reprodução de CD de Música | Arquivos com extensões .cda.
Arquivo de vídeo do Windows (avi) | Arquivos com extensões .avi.
Arquivo de áudio do Windows (wav) | Arquivos com extensões .wav.
Arquivo de filme (MPEG) | Arquivos com extensões .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2, .mp2v* e .mpa
Arquivo de áudio MP3 (mp3) | Arquivos com extensões .mp3 e .m3u.
Arquivo MIDI (midi) | Arquivos com extensões .mid, .midi e .rmi.
Arquivo de áudio AIFF (aiff) | Arquivos com extensões .aif, .aifc e .aiff.
Arquivo de áudio AU (au) | Arquivos com extensões .au e .snd.

*Para execução de arquivos .mp2v, é preciso ter instalado no computador um decodificador de DVD de software ou hardware.

Selecionar tudo

Clique para selecionar todos os tipos de arquivo na lista Tipos de arquivo.

Imagem de observação Observação

  • Se uma caixa de seleção marcada estiver esmaecida, o Windows Media Player tem apenas propriedade parcial do tipo de arquivo. Várias extensões de arquivo estão atribuídas ao tipo de arquivo, mas, por padrão, o Player executa somente algumas dessas extensões. Para dar ao player a propriedade total de um tipo de arquivo, clique duas vezes na caixa de seleção esmaecida.

Tópicos relacionados

  • Tipos de arquivo com suporte
  • Definindo opções


Definindo opções de reprodução do DVD

Use a guia DVD para definir as configurações de controle de restrição para menores e de idioma para todos os DVDs.

Para acessar a guia DVD

  • No menu Ferramentas, clique em Opções e clique na guia DVD.

As seguintes opções estão listadas na guia DVD:

Controle de restrição para menores

Especifica se será usado controle de restrição para menores ou não. Marque esta caixa de seleção para evitar que usuários não autorizados, como crianças, vejam DVDs que tenham classificações da Associação Americana de Produtores de Filmes (MPAA) mais altas que as escolhidas por você.

Selecione uma classificação

Lista as classificações da MPAA. Por exemplo, se você deseja evitar que usuários não autorizados vejam DVDs com classificações R ou superiores, selecione PG.

É preciso configurar contas de usuário e senhas do Windows apropriadas para usar o controle de restrição para menores do DVD. Se você não configurar contas de usuário apropriadas, as configurações de controle de restrição para menores do DVD não terão efeito. Para obter mais informações sobre a configuração de contas de usuário, consulte a Ajuda do Windows.

Padrões

Clique para definir o idioma padrão para trilhas sonoras de áudio, legendas e menus do DVD na tela.

Clique em Para
Idioma do áudio Escolher o idioma da trilha sonora de áudio.
  • Para sempre executar trilhas sonoras de áudio em um idioma específico, selecione um idioma na lista. Lembre-se de que o idioma escolhido será executado somente se o DVD que você estiver assistindo der suporte a esse idioma.
  • Para substituir a configuração de idioma de áudio de um DVD específico, consulte Tópicos relacionados.
Legendas Escolher o idioma das legendas.
  • Para sempre exibir legendas em um idioma específico, selecione um idioma na lista. Observe que o idioma escolhido será exibido somente se o DVD que você estiver assistindo der suporte a esse idioma.
  • Para sempre usar o idioma de legenda padrão de um disco, clique em Título Padrão. Legendas e legendas codificadas não podem ser exibidas ao mesmo tempo.
  • Para sempre exibir legendas codificadas em vez de legendas, clique em Legendas Codificadas.
  • Para substituir a configuração de idioma de legendas de um DVD específico, consulte Tópicos relacionados.

O desempenho do player pode degradar-se durante a exibição de legendas ou legendas codificadas em computadores com memória de vídeo limitada.
Menu do DVD Escolher o idioma do menu do DVD.
  • Para sempre exibir menus de DVDs em um idioma específico, selecione um idioma na lista. Lembre-se de que o idioma escolhido será exibido somente se o DVD que você estiver assistindo der suporte a esse idioma.

Imagem de observação Observação

  • Este recurso está disponível somente em versões selecionadas do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Para definir controle de restrição para menores para DVDs
  • Para alterar o idioma da legenda ou do subtítulo
  • Para alterar o idioma da trilha sonora
  • Definindo opções


Definindo opções de rede

Use a guia Rede para configurar os protocolos e configurações de proxy que você deseja que o Windows Media Player use ao receber arquivos de mídia de fluxo contínuo.

Para acessar a guia Rede

  • No menu Ferramentas, clique em Opções e, em seguida, clique na guia Rede.

As seguintes opções estão listadas na guia Rede:

Protocolos de Fluxo Contínuo

Especifica os protocolos que o Windows Media Player pode usar para receber um fluxo. O Player recebe fluxos através de UDP, TCP e HTTP. Ele também pode receber fluxo contínuo em difusão seletiva. Por padrão, todos os protocolos estão selecionados, o que significa que o Player tenta usar cada protocolo para receber um fluxo. Como o Player pode receber arquivos usando diversos protocolos, recomenda-se que todos os protocolos sejam selecionados. Contudo, se a rede implementa um firewall que impede a recepção de fluxos que usam os protocolos UDP ou TCP, você pode desmarcar as caixas de seleção UDP ou TCP.

Usar portas

Especifica uma porta específica, se o protocolo usado para receber conteúdo em fluxo contínuo for UDP. Essa opção é útil se o administrador da rede ou firewall estabeleceu uma porta específica que permite a passagem de conteúdo em fluxo contínuo. A menos que haja instrução diferente, os fluxos do Windows Media tentam passar por firewalls usando as portas da tabela a seguir.

Protocolo | Porta padrão
HTTP | 80
MMS | 1755
RTSP | 554

Configurações do proxy de fluxo contínuo

Especifica como cada protocolo opera com um servidor proxy. Servidores proxy são usados quando as redes são protegidas por firewalls. Se a sua rede está atrás de um firewall e você não sabe como fazer suas configurações, consulte o administrador da rede.

O servidor proxy deve usar a porta padrão para o protocolo selecionado, conforme indicado na tabela a seguir.

Protocolo | Porta padrão
HTTP | 80
MMS | 1755
RTSP | 554

Configurar

Clique para alterar as configurações de proxy do protocolo selecionado. Existem diversas maneiras de configurar um protocolo para funcionar com um servidor proxy.

Esta opção | Especifica que
Autodetectar configurações de proxy | O Player determina as portas que estão abertas e as usa para receber conteúdo em fluxo contínuo.
Usar configurações de proxy do navegador da Web | O Player usa a mesma configuração que o navegador para acessar a comunicação pela rede.
Não usar um servidor proxy | O Player não tenta comunicar-se com um servidor proxy. Geralmente isso significa que o Player não recebe conteúdo em fluxo contínuo da Internet.
Usar o seguinte servidor proxy | O Player usa o servidor proxy e a porta especificados. Selecione Não utilizar servidor proxy para endereços locais se não desejar que o player use o servidor proxy quando os fluxos forem de servidores locais.

Tópicos relacionados

  • Familiarizando-se com fluxo contínuo
  • Definindo opções


Familiarizando-se com conceitos de mídia digital

O conteúdo de mídia digital executado à medida que é transmitido para o computador é conhecido como mídia de fluxo contínuo. O conteúdo de mídia digital armazenado no computador (ou em uma unidade de rede compartilhada) quando você o executa é conhecido como mídia local.

A mídia local pode ser baixada no computador de um servidor na Internet. Há dois métodos de download: tradicional e progressivo. Quando um arquivo é baixado tradicionalmente, o arquivo inteiro precisa ser copiado no computador antes de ser executado. Quando um arquivo é baixado progressivamente, você pode iniciar sua execução antes que ele tenha sido copiado completamente no computador. Nos dois casos, os arquivos são armazenados no computador.

Há vantagens e desvantagens no conteúdo de mídia de fluxo contínuo e local. A mídia de fluxo contínuo não ocupa espaço em disco permanente no computador, mas é preciso estar conectado à Internet para executá-la. Você pode executar mídia local sem estar conectado à Internet, mas pode ocupar bastante espaço em disco no computador.

Esta seção abrange:

  • Familiarizando-se com fluxo contínuo. Fornece informações sobre como os arquivos são transmitidos.
  • Familiarizando-se com buffer. Explica o que é armazenamento em buffer e como ajustar a quantidade de tempo da mídia digital com esse tipo de armazenamento quando os arquivos são transmitidos.
  • Familiarizando-se com o download progressivo. Explica a diferença entre o download tradicional e o progressivo.
  • Familiarizando-se com arquivos licenciados. Descreve arquivos licenciados e algumas das regras associadas a eles.
  • Tipos de arquivo com suporte. Lista os tipos e as extensões de nome de arquivos para os quais o Player oferece suporte.

Tópicos relacionados

  • Introdução ao Windows Media Player


Familiarizando-se com fluxo contínuo

O fluxo contínuo é o método de distribuir arquivos de áudio e vídeo por uma rede ou da Internet sem o download do arquivo inteiro antes de executá-lo. Quando a execução de um arquivo de fluxo contínuo termina, ele não é armazenado no computador.

Quando você executa um arquivo de mídia de fluxo contínuo, ele é parcialmente baixado e armazenado em um buffer, antes de começar a execução; esse processo é chamado de armazenamento em buffer. À medida que mais informações no arquivo são transmitidas para o Windows Media Player, o Player continua a armazená-las em buffer. Se o tráfego na Internet interromper o fluxo das informações, o armazenamento em buffer poderá fazer com que o arquivo seja reproduzido com menos interrupções ou interferências. Ao transmitir um arquivo, o Player monitora as condições da rede e faz ajustes automaticamente para garantir melhor recepção e reprodução. Se as informações no buffer se esgotarem, haverá interrupção na reprodução.

A barra de status na parte inferior da janela do Player alerta quando as informações estão sendo colocadas em buffer.

Ao executar conteúdo de mídia de fluxo contínuo, é possível exibir estatísticas e informações sobre a qualidade da conexão e o desempenho da reprodução. As informações na caixa de diálogo Estatísticas podem ajudar a determinar se você está recebendo uma transmissão de dados de alta qualidade.

Tópicos relacionados

  • Familiarizando-se com conceitos de mídia digital
  • Para exibir estatísticas sobre reprodução
  • Familiarizando-se com buffer.


Familiarizando-se com buffer

Todos os arquivos de mídia de fluxo contínuo são armazenados em buffer antes da execução. O armazenamento em buffer é o processo de enviar uma determinada quantidade de informações para o computador antes do conteúdo ser realmente executado.

Se o tráfego da rede interrompe um fluxo, o Player preenche essas falhas com informações do buffer. Se o tráfego da rede estiver particularmente intenso, você poderá notar interrupções no fluxo após começar a executar o arquivo, porque o buffer está vazio e mais informações não foram enviadas.

É possível alterar a quantidade de tempo que o conteúdo fica no buffer antes de ser executado. Se você notar várias interrupções durante a reprodução, tente aumentar o número de segundos que o conteúdo fica no buffer. No entanto, em geral, recomenda-se que o Player ajuste o armazenamento em buffer automaticamente.

Tópicos relacionados

  • Familiarizando-se com conceitos de mídia digital
  • Para alterar o tempo de buffer


Familiarizando-se com o download progressivo

O download progressivo de arquivos é um misto entre baixar um arquivo e executar mídia de fluxo contínuo. Quando um arquivo é baixado tradicionalmente, o arquivo inteiro precisa ser copiado no computador antes de ser executado. No caso de um arquivo baixado progressivamente, isso não é necessário.

Como na mídia de fluxo contínuo, você pode iniciar a execução de um arquivo baixado progressivamente sem ter primeiro o arquivo inteiro no computador. Ao contrário da mídia de fluxo contínuo, o arquivo inteiro baixado progressivamente permanece no computador após a execução do conteúdo.

Normalmente, os arquivos baixados progressivamente são obtidos da mesma forma que os arquivos de mídia de fluxo contínuo são executados—clicando em um link em uma página da Web. O provedor de conteúdo determina se o arquivo é transmitido, baixado progressivamente ou baixado tradicionalmente no computador.

Tópicos relacionados

  • Familiarizando-se com conceitos de mídia digital


Familiarizando-se com arquivos licenciados

Arquivos licenciados ou protegidos são arquivos de mídia digital protegidos por uma licença para evitar distribuição ilegal. A licença pode especificar se há expiração e como o arquivo pode ser usado. Por exemplo, uma licença pode especificar se você pode copiar o arquivo em um dispositivo portátil. Os termos da licença são especificados pela pessoa ou empresa que forneceu o arquivo. O Windows Media Player não pode executar arquivos protegidos sem uma licença.

Há várias formas de se obter arquivos licenciados, mas a mais comum é baixá-los do provedor de conteúdo (por exemplo, de gravadoras). O provedor de conteúdo pode emitir uma licença quando você baixa o arquivo. De outro modo, quando você executa um arquivo sem licença, o Windows Media Player tenta obter uma. Pode ser necessário registrar-se ou pagar uma taxa primeiro, dependendo do provedor de conteúdo. Se a caixa de seleção Adquirir licenças automaticamente para conteúdo protegido estiver selecionada na guia Privacidade e o provedor de conteúdo não exigir taxa ou registro, o Player obterá a licença sem notificá-lo.

Outra forma de se obter arquivos licenciados é copiando CDs com a caixa de seleção Copiar música protegida marcada. Usando essa opção, todas as faixas copiadas serão arquivos protegidos e licenças serão emitidas ao mesmo tempo. As licenças para faixas de CD copiadas permitem executar as faixas no computador, transferi-las para um dispositivo não compatível com SDMI e copiá-las (gravá-las) em um CD.

Você pode gerenciar suas licenças fazendo backup delas. Por padrão, você será avisado a fazer backup de suas licenças aproximadamente duas semanas após ter obtido uma nova licença. Como você pode copiar suas licenças em um local que não seja o disco rígido, talvez seja possível restaurar qualquer licença perdida do outro local. Por exemplo, se você mover os arquivos licenciados para um novo computador, poderá utilizar o Gerenciamento de Licenças do Player nesse computador para restaurar as licenças dos arquivos. A Microsoft controla o número de vezes que você tenta restaurar licenças. O número de vezes que as licenças podem ser restauradas no que é considerado um "computador exclusivo" é limitado. Se você reformatar seu disco rígido e reinstalar o Windows em um computador, e os arquivos de música estiverem em uma partição ou computador diferente, o computador reformatado será considerado um computador exclusivo quando você restaurar as licenças.

Lembre-se de que é necessário fazer backup de suas licenças em um disquete periodicamente. Se o sistema operacional for reinstalado ou atualizado, as licenças poderão ser perdidas mesmo se os arquivos tiverem sido mantidos e protegidos. Para obter mais informações sobre como fazer backup de licenças, consulte Para fazer backup de licenças.

As regras a seguir aplicam-se a arquivos licenciados:

  • É possível executar arquivos protegidos até a licença expirar. Você é informado sobre as condições, se houver, ao adquirir a licença. Entre em contato com o provedor de conteúdo se tiver perguntas sobre as condições da licença.
  • Não é possível copiar e compartilhar licenças entre computadores diferentes. Se um arquivo licenciado for copiado para outro computador ou se uma cópia do arquivo for fornecida para outra pessoa, você e a outra pessoa precisarão adquirir uma nova licença para esse computador. Esse processo é iniciado automaticamente quando o arquivo é executado no novo computador.
  • É possível usar o recurso Copiar para CD ou Dispositivo para copiar arquivos licenciados para dispositivos portáteis, somente se a licença o permitir.

Tópicos relacionados

  • Familiarizando-se com conceitos de mídia digital
  • Para exibir detalhes da licença
  • Para fazer backup de licenças
  • Para restaurar licenças
  • Para desativar a proteção de conteúdo ao copiar CDs
  • Para obter licenças automaticamente
  • Sobre os direitos autorais


Tipos de arquivos com suporte

A tabela a seguir lista os tipos de arquivo (formatos) para os quais o Windows Media Player oferece suporte.

Tipo de arquivo (formato) | Extensão do nome do arquivo
Reprodução de CD de Música (CD de áudio) | .cda
AIFF (Formato de arquivo de intercâmbio de áudio) | .aif, .aifc e .aiff
Arquivos de áudio e vídeo do Windows Media | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl e .wvx
Arquivos de áudio e vídeo do Windows | .avi e .wav
Capas do Windows Media Player | .wmz e .wms
MPEG (Grupo de especialistas de imagens em movimento) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v* e .mpv2
MIDI (Interface digital de instrumento musical) | .mid, .midi e .rmi
AU (UNIX) | .au e .snd
MP3 | .mp3 e .m3u
Vídeo de DVD | .vob
Macromedia Flash | .swf

*Para execução de arquivos .mp2v, é preciso ter instalado no computador um decodificador de DVD de software ou hardware.

Tópicos relacionados

  • Familiarizando-se com conceitos de mídia digital
  • Para alterar os tipos de arquivos que o Player executa automaticamente
  • Definindo opções de tipos de arquivo


Acessibilidade para pessoas com deficiências físicas

A Microsoft tem o compromisso de fazer produtos e serviços mais fáceis de usar para todas as pessoas. Os tópicos a seguir fornecem informações sobre os recursos, produtos e serviços que tornam o Microsoft Windows Media Player mais acessível para pessoas com deficiências físicas:

  • Recursos de acessibilidade no Windows Media Player
  • Recursos de acessibilidade na Ajuda do Windows Media Player
  • Produtos e serviços da Microsoft com facilidade de acesso

Imagem de observação Observação

  • As informações desta seção se aplicam apenas aos usuários que licenciarem produtos da Microsoft nos Estados Unidos. Se você adquiriu este produto fora dos Estados Unidos, o pacote contém um cartão de informações sobre subsidiárias, listando os endereços e os números de telefone dos serviços de suporte da Microsoft. Você pode entrar em contato com a subsidiária local para saber se os tipos de produtos e serviços descritos nesta seção estão disponíveis na sua região. As informações sobre acessibilidade estão disponíveis em outros idiomas específicos, como francês e japonês. Para obter mais informações, consulte o site da Microsoft.


Recursos de acessibilidade no Windows Media Player

Além dos utilitários e recursos de acessibilidade no Windows, os seguintes recursos tornam o Windows Media Player mais acessível para pessoas com deficiências físicas:

  • Acesso do teclado

Tópicos relacionados

  • Acessibilidade para pessoas com deficiências físicas


Recursos de acessibilidade da Ajuda do Windows Media Player

A Ajuda do Windows Media Player possui recursos que o tornam acessível a um número maior de usuários, incluindo pessoas com limitação de movimentos, baixa acuidade visual e outras deficiências físicas.

Além disso, a Ajuda do Windows Media Player está disponível no site da Microsoft .

Tópicos relacionados

  • Acessibilidade para pessoas com deficiências físicas


Atalhos do teclado para uso da janela da Ajuda

Usando os atalhos do teclado a seguir na Ajuda, é possível realizar rapidamente várias tarefas comuns.

Para fazer isso… | Use este atalho do teclado…
Exibir a janela da Ajuda | F1
Alternar o cursor entre o painel do tópico da Ajuda e o painel de navegação (guias Conteúdo, Pesquisar e Índice) | F6
Selecionar o texto oculto ou hiperlink seguinte | TAB
Selecionar o texto oculto ou hiperlink anterior | SHIFT+TAB
Executar a ação para o hiperlink, texto oculto, Mostrar Tudo ou Ocultar Tudo selecionado | ENTER
Exibir o menu Opções para acessar qualquer comando da barra de ferramentas da Ajuda | ALT+O
Ocultar ou mostrar o painel contendo as guias Conteúdo, Pesquisar e Índice | ALT+O e, em seguida, pressione T
Exibir o tópico exibido anteriormente | ALT+O e, em seguida, pressione B
Exibir o tópico seguinte em uma seqüência de tópicos exibida anteriormente | ALT+O e, em seguida, pressione F
Retornar à home page especificada | ALT+O e, em seguida, pressione H
Impedir que a janela da Ajuda abra um tópico da Ajuda (útil se desejar parar o download de uma página da Web) | ALT+O e, em seguida, pressione S
Abrir a caixa de diálogo Opções da Internet do Microsoft Internet Explorer, em que é possível alterar as configurações de acessibilidade | ALT+O e, em seguida, pressione I
Atualizar o tópico (útil se você estiver conectado a uma página da Web) | ALT+O e, em seguida, pressione R
Imprimir todos os tópicos em um livro ou somente um tópico selecionado | ALT+O e, em seguida, pressione P
Fechar a janela da Ajuda | ALT+F4

Tópicos relacionados

  • Recursos de acessibilidade na Ajuda do Windows Media Player


Para alterar a aparência do tópico da Ajuda

  1. Para personalizar as cores, os estilos de fonte e os tamanhos de fonte usados na Ajuda, abra a janela Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Selecione Ignorar cores especificadas em páginas da Web, Ignorar estilos de fonte especificados em páginas da Web e Ignorar tamanhos de fonte especificados em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para alterar as cores usadas na Ajuda, consulte Para alterar a cor do plano de fundo ou do texto da Ajuda. Para alterar a fonte, consulte Para alterar a fonte da Ajuda.

Tópicos relacionados

  • Recursos de acessibilidade na Ajuda do Windows Media Player


Para alterar a cor do plano de fundo ou do texto da Ajuda

  1. Abra a janela Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Em seguida, selecione Ignorar cores especificadas em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para personalizar as cores usadas na Ajuda, na guia Geral, clique em Cores. Desmarque a caixa de seleção Usar cores do Windows e selecione as cores do plano de fundo e de fonte que deseja usar.

Imagem de observação Observação

  • Se você alterar a cor do plano de fundo dos tópicos da Ajuda na janela Ajuda, a alteração afetará também a cor do plano de fundo ao exibir uma página da Web no Microsoft Internet Explorer.

Tópicos relacionados

  • Recursos de acessibilidade na Ajuda do Windows Media Player


Para alterar a fonte da Ajuda

  1. Abra a janela Ajuda.
  2. Clique em Opções e em Opções da Internet.
  3. Na guia Geral, clique em Acessibilidade. Para usar as mesmas configurações usadas na instância do Microsoft Internet Explorer, selecione Ignorar estilos de fonte especificados em páginas da Web e Ignorar tamanhos de fonte especificados em páginas da Web. Você também pode optar por usar as configurações especificadas em sua própria folha de estilos.
  4. Para personalizar o estilo de fonte usado na Ajuda, na guia Geral, clique em Fontes e no estilo de fonte desejado.

Imagem de observação Observação

  • Se você alterar a fonte dos tópicos da ajuda na janela Ajuda, a alteração afetará também a fonte ao exibir a página da Web no Microsoft Internet Explorer.

Tópicos relacionados

  • Recursos de acessibilidade na Ajuda do Windows Media Player


Produtos e serviços da Microsoft com facilidade de acesso

Os tópicos a seguir fornecem informações sobre os recursos, produtos e serviços que tornam este produto Microsoft mais acessível para pessoas com deficiências físicas:

  • Acessibilidade no Microsoft Windows
  • Ajustando os produtos da Microsoft para pessoas com necessidades de acessibilidade
  • Tutoriais passo a passo gratuitos
  • Documentação da Microsoft em formatos alternativos
  • Tecnologia de assistência para o Windows
  • Atendimento a clientes portadores de deficiência auditiva
  • Obtendo mais informações sobre acessibilidade

As informações desta seção se aplicam apenas aos usuários que licenciarem produtos da Microsoft nos Estados Unidos. Se você adquiriu este produto fora dos Estados Unidos, o pacote conterá um cartão de informações sobre subsidiárias, listando os endereços e os números de telefone dos serviços de suporte da Microsoft. Você pode entrar em contato com a subsidiária para descobrir se os tipos de produtos e serviços descritos nesta seção estão disponíveis em sua área. A acessibilidade está disponível em outros idiomas específicos, incluindo japonês e francês. Para obter mais informações, consulte o site da Microsoft.

Tópicos relacionados

  • Acessibilidade para pessoas com deficiências físicas


Acessibilidade no Microsoft Windows

Muitos recursos de acessibilidade foram integrados ao Microsoft Windows desde a introdução do Windows 95. Esses recursos são úteis para pessoas que têm dificuldade de digitação ou de uso do mouse, portadoras de deficiência visual, ou que são portadoras de deficiência auditiva. Os recursos de acessibilidade podem ser selecionados durante a instalação. Para obter mais informações sobre os diversos recursos de acessibilidade dos produtos da Microsoft, tais como o Microsoft Windows XP Professional, o Windows XP Home Edition, o Windows Millennium Edition, o Windows 2000, o Windows 98 e o Windows 95, consulte o site da Microsoft.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Ajustando os produtos da Microsoft para pessoas com necessidades de acessibilidade

Há recursos e opções de acessibilidade integrados em muitos produtos da Microsoft, inclusive no sistema operacional Windows. Esses recursos e opções de acessibilidade são úteis para pessoas que têm dificuldade de digitação ou de uso do mouse, portadoras de deficiência visual, ou que são portadoras de deficiência auditiva.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Tutoriais passo a passo gratuitos

A Microsoft oferece uma série de tutorias passo a passo para ajudá-lo a aprender como ajustar as opções e configurações de acessibilidade do computador. Os tutorias fornecem procedimentos detalhados sobre como ajustar opções, recursos e configurações para atender às necessidades de usuários com deficiências e necessidades de acessibilidade. Essas informações são apresentadas em um formato lado a lado, para que você possa ver facilmente como utilizar o mouse, o teclado ou uma combinação de ambos.

Para localizar os tutoriais passo a passo dos produtos Microsoft, consulte a seção Acessibilidade do site da Microsoft.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Documentação da Microsoft em formatos alternativos

Além dos formatos padrão, a documentação de vários produtos Microsoft está disponível em outros formatos para torná-la mais acessível. Se você tiver dificuldade em ler ou manipular material impresso, poderá obter a documentação de vários produtos Microsoft em outros formatos mais acessíveis. É possível baixar vários desses livros no site da Microsoft.

A Microsoft produz um índice da documentação acessível na seção Acessibilidade do site da Microsoft.

Além disso, você pode obter publicações adicionais da Microsoft da Recording for the Blind & Dyslexic, Inc. Esses documentos são distribuídos para participantes qualificados e registrados de seu serviço de distribuição de cassetes de áudio ou em disquetes. A coleção contém mais de 80.000 títulos, incluindo documentação de produtos Microsoft e livros da Microsoft Press. Para obter informações sobre a qualificação e disponibilidade de documentação de produtos Microsoft e livros da Microsoft Press, entre em contato com:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Telefone nos Estados Unidos: (800) 221-4792
Telefone fora dos Estados Unidos e Canadá: (609) 452-0606
Fax: (609) 987-8116

Site da Recording for the Blind & Dyslexic

Os endereços da Web podem ser alterados, portanto, você pode não conseguir se conectar ao site ou sites da Web mencionados.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Tecnologia de assistência para o Windows

Uma grande variedade de ajudas para acessibilidade, ou produtos de tecnologia de assistência, estão disponíveis para tornar os computadores mais fáceis de serem usados por pessoas com deficiências físicas.

A Microsoft fornece um catálogo para pesquisa de ajudas para acessibilidade, executadas em sistemas operacionais Microsoft Windows, na seção Acessibilidade do site da Microsoft.

Entre os diferentes tipos de produtos disponíveis para os sistemas operacionais MS-DOS, Windows e Windows NT estão:

  • Programas que ampliam as informações exibidas ou que alteram na tela a cor das informações para pessoas com deficiências visuais
  • Programas que descrevem as informações da tela em Braille ou em voz sintetizada para pessoas cegas ou que tenham dificuldades de leitura.
  • Utilitários de hardware e de software que modificam o comportamento do mouse e do teclado.
  • Programas que habilitam as pessoas a digitar usando um mouse ou suas próprias vozes.
  • Software de prognóstico de palavras ou frases que habilitam o usuário a digitar mais rapidamente com menos toques de teclado.
  • Dispositivos de entrada alternativos, tais como dispositivos orais de sopro, para pessoas que não podem usar mouse ou teclado.

Atualizando

Se você usa tecnologia de assistência, antes de atualizar seu software ou hardware, entre em contato com seu fornecedor de tecnologia de assistência para verificar a compatibilidade com produtos em seu computador. Seu fornecedor de tecnologia de assistência também pode ajudá-lo a aprender como ajustar suas configurações para otimizar a compatibilidade com sua versão do Windows ou com outros produtos da Microsoft.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Atendimento a clientes portadores de deficiência auditiva

Se você é portador de deficiência auditiva, o acesso completo ao atendimento e produtos da Microsoft está disponível por meio de um serviço de teletexto (TTY/TDD).

Atendimento

Você pode entrar em contato com o Microsoft Sales Information Center via teletexto discando para o telefone (800) 892-5234 entre 6:30 AM e 5:30 PM, hora do Pacífico, de segunda a sexta-feira, exceto feriados.

Assistência técnica

Para obter assistência técnica nos Estados Unidos, você poderá entrar em contato com os Serviços de Suporte aos Produtos Microsoft via teletexto no número (800) 892-5234 entre 6:00 AM e 6:00 PM, hora do Pacífico, de segunda a sexta-feira, exceto feriados. No Canadá, disque (905) 568-9641 entre 8:00 AM e 8:00 PM, Hora do Leste, de segunda a sexta-feira, exceto feriados. Os serviços de suporte da Microsoft estão sujeitos a preços, prazos e condições estipuladas na ocasião em que o serviço for usado.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Obtendo mais informações sobre acessibilidade

A seção Acessibilidade do site da Microsoft fornece informações sobre a tecnologia de acessibilidade para ajudar a melhorar a vida de pessoas com deficiências físicas tornando os computadores uma força positiva de emprego, educação e lazer. As informações neste site beneficiam a pessoas com deficiências físicas, seus amigos e os membros de suas famílias, a pessoas de organizações assistenciais, educadores e patronos.

Um boletim informativo mensal gratuito é oferecido por email para ajudá-lo a se atualizar com os tópicos sobre a acessibilidade dos produtos Microsoft na seção Acessibilidade do site da Microsoft.

Tópicos relacionados

  • Produtos e serviços da Microsoft com facilidade de acesso


Glossário

Para localizar um termo no glossário, clique na letra do alfabeto que corresponde à primeira letra do termo que deseja consultar.

Você também pode ler os termos do glossário no texto da Ajuda clicando nos links sublinhados dos termos do glossário. Depois de clicar em um link do glossário, o termo do glossário e a definição aparecerão em uma janela pop-up. Para fechar a janela, clique em qualquer lugar da tela.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

Analógico

O formato tradicional em que áudio e vídeo são transmitidos usando uma onda ou um sinal analógico. Um sinal analógico pode não funcionar com alto-falantes digitais; os computadores usam sinais digitais.

Arquivo do Windows Media

Um arquivo contendo áudio, vídeo ou dados de script que é armazenado em Formato do Windows Media. Dependendo de seu contexto e objetivo, os arquivos do Windows Media usam várias extensões de nome de arquivo, como .wma, .wme, .wms, .wmv, .wmx, .wmz ou .wvx.

Arquivo licenciado

Um arquivo do Windows Media que tem uma licença associada que define como o arquivo pode ser executado. As restrições estabelecidas na licença variam dependendo do criador da licença. Quando uma faixa de CD é copiada usando o Windows Media Player, uma licença pode ser atribuída ao arquivo recém-criado. Sob esta licença, o arquivo pode ser executado somente no computador em que foi criado.

Voltar ao início

B

Banda

O método de transmissão usado por uma estação de rádio (AM, FM ou Internet).

Banda larga

Um meio de transmissão para transferências de dados em alta velocidade por longas distâncias. Os serviços de modem a cabo e DSL são exemplos de redes de banda larga.

Buffer

Uma área da memória do computador reservada para manter dados temporariamente antes que sejam usados no computador receptor. O uso do buffer evita a interrupção do fluxo de dados.

Voltar ao início

C

Capa

Uma interface do usuário que fornece uma aparência alternativa e funcionalidade personalizada para software, como o Windows Media Player.

Capítulo

Em um DVD, uma parte de um título, como uma cena ou seqüência. Um título pode conter um ou mais capítulos.

Consulte também: Título

CD burner

Consulte a definição de: Gravador de CD

CD gravável (CD-R)

Um tipo de CD em que os arquivos podem ser copiados, mas não apagados ou substituídos.

CD regravável (CD-RW)

Um tipo de CD em que os arquivos podem ser copiados, apagados e substituídos.

CD-R

Consulte a definição de: CD gravável (CD-R)

CD-RW

Consulte a definição de: CD regravável (CD-RW)

Codec

Uma abreviação para compactador/descompactador. Software ou hardware usado para compactar e descompactar mídia digital.

Codificar

Converter conteúdo de áudio e vídeo em um formato digital especificado.

Compactação

Um processo para remoção de dados redundantes de um arquivo de mídia digital ou fluxo para reduzir seu tamanho ou a largura de banda usada.

Correção de erro

No Windows Media Player, um processo para garantir que os dados de áudio digital sejam lidos na unidade de CD-ROM com precisão durante a reprodução ou cópia. O uso da correção de erro pode evitar ruídos indesejáveis que não fazem parte do material original.

Criptografar

Disfarçar o conteúdo por meio de um programa para ocultar seu corpo.

Consulte também: Descriptografar

Voltar ao início

D

Descriptografar

Converter conteúdo criptografado de volta à sua forma original.

Consulte também: Criptografar

Difusão seletiva

Um método de distribuição de conteúdo em que um único fluxo é transmitido de um servidor de mídia para vários clientes. Os clientes não têm conexão com o servidor. Em vez disso, o servidor envia uma única cópia do fluxo pela rede para roteadores habilitados para difusão seletiva, o que replica os dados. Então, os clientes podem receber o fluxo, monitorando uma determinada porta e endereço IP de difusão seletiva.

Digital

Dados representados como dígitos binários (zeros e uns).

Disco compacto (CD)

Uma mídia de armazenamento óptico para dados digitais.

Dispositivo portátil

Um dispositivo eletrônico móvel que pode trocar arquivos ou outros dados com um computador ou dispositivo. Exemplos de dispositivos incluem PCs de bolso, players de música digital portáteis e smartphones.

Download

Transferir um arquivo em uma rede em resposta a uma solicitação do dispositivo que recebe os dados. O conteúdo baixado é mantido no dispositivo receptor para reprodução por demanda. Por outro lado, o conteúdo transmitido é executado conforme é distribuído.

Voltar ao início

E

Extensão do nome do arquivo

Um conjunto de caracteres adicionado ao final de um nome de arquivo que identifica o tipo ou o formato do arquivo.

Consulte Também: Formato do arquivo, Tipo de arquivo

Voltar ao início

F

Faixa

Uma música individual ou outro item separado de conteúdo de áudio.

Firewall

Uma combinação de hardware e software que impõe um limite entre duas ou mais redes e impede o acesso não autorizado a uma rede privada.

Fluxo contínuo

Um método de distribuição de mídia digital por uma rede em um fluxo contínuo. A mídia digital é executada pelo software cliente conforme é recebida. Geralmente, o fluxo contínuo torna desnecessário que os usuários baixem um arquivo para executá-lo.

Formato do arquivo

A estrutura ou organização dos dados em um arquivo. Geralmente, o formato do arquivo é indicado pela extensão do nome do arquivo.

Consulte também: Extensão do nome do arquivo, Tipo de arquivo

Formato do Windows Media

O formato usado pelo Microsoft Windows Media Technologies (ou um produto de terceiros que incorpora uma tecnologia licenciada do Windows Media) para criar, armazenar, editar, distribuir, transmitir ou executar conteúdo com base na linha do tempo.

Freqüência

No Windows Media Player, é o número, como 88,5 ou 101,7, usado para localizar uma estação de rádio.

Voltar ao início

G

Gênero

No Windows Media Technologies, é o tipo de música, como rock ou clássica, executada por uma estação de rádio.

Gravador de CD

Um dispositivo usado para copiar arquivos para CDs graváveis.

Voltar ao início

H

HDCD

Consulte a definição de: High Definition Compatible Digital (HDCD)

High Definition Compatible Digital (HDCD)

Um processo patenteado de codificação/decodificação que melhora a qualidade de todas as formas de gravação e reprodução de áudio digital, aumentando a resolução e reduzindo a distorção que ocorre durante a conversão de analógico em digital (A/D) e de digital em analógico (D/A), o processamento digital e a filtragem digital.

HTTP

Consulte a definição de: Protocolo HTTP

Voltar ao início

I

Informações sobre mídia

Informações sobre mídia digital, como artista, título, ábum, produtor e assim por diante. Também conhecidas como metadados ou marcas.

Voltar ao início

J

Janela de âncora

Uma pequena janela que pode aparecer no canto inferior direito da tela quando o Windows Media Player está no modo de capa. Você pode usar a janela para retornar ao modo completo e para acessar outros comandos.

Voltar ao início

L

Largura de banda

A capacidade de uma rede para transferir uma quantidade de dados em um tempo determinado.

Legenda

Texto que acompanha imagens ou vídeos, como uma descrição suplementar ou uma transcrição das palavras faladas.

Lista de reprodução

Uma lista de conteúdo de mídia digital.

Voltar ao início

M

MBR

Consulte a definição de: Taxas de bits múltiplas

MIDI

Consulte a definição de: Musical Instrument Digital Interface (MIDI)

Modo completo

O estado operacional padrão do Windows Media Player, em que todos seus recursos são exibidos. O Player também pode aparecer no modo de capa.

Consulte também: Modo de capa

Modo de capa

Um estado operacional do Windows Media Player em que sua interface do usuário é exibida como uma capa.

Consulte também: Modo completo, Capa

Moving Picture Experts Group (MPEG)

O comitê que cria padrões internacionais para codificação de informações de áudio e vídeo em um formato digital compactado. O acrônimo MPEG é acrescentado ao início das especificações individuais desenvolvidas pelo comitê. Por exemplo, MPEG-2 se refere ao padrão ISO/IEC - 11172.

MPEG

Consulte a definição de: Moving Picture Experts Group (MPEG)

Musical Instrument Digital Interface (MIDI)

Uma especificação da Associação de fabricantes de MIDI (MMA). A especificação define um protocolo para descrever dados musicais, como mensagens para ativar e desativar notas; um formato de arquivo para armazenar dados musicais, chamado MIDI padrão e uma interface de hardware padrão.

Voltar ao início

P

Porta

Um ponto de conexão em um computador através do qual um dispositivo periférico ou outro computador pode se comunicar.

Protocolo

Um conjunto de formatos e procedimentos que permitem que computadores troquem informações.

Consulte também: Protocolo HTTP, Protocolo TCP, Protocolo UDP

Protocolo HTTP

O protocolo da Internet usado para distribuir informações pela World Wide Web.

Protocolo TCP

O protocolo dentro do TCP/IP que controla a quebra de mensagens de dados em pacotes para serem enviados por IP e a remontagem e a verificação das mensagens completas de pacotes recebidos por IP.

Protocolo UDP

Um protocolo de transporte sem conexão na pilha do protocolo TCP/IP que é usado nos casos em que é aceitável ter alguma perda de pacotes, por exemplo, com fluxos de mídia digital.

Provedor de conteúdo

A pessoa ou organização que distribui arquivos do Windows Media (por exemplo, uma empresa de gravação, filmes ou mídia de fluxo contínuo). O provedor de conteúdo também pode ser o proprietário do conteúdo.

Voltar ao início

Q

Quadro

Uma de várias imagens seqüenciais que compõem o vídeo.

Voltar ao início

S

Servidor proxy

Um servidor localizado em uma rede entre o software cliente, como um navegador da Web, e outro servidor. Ele intercepta todas as solicitações para o servidor para determinar se ele próprio pode preenchê-las. Se não conseguir, encaminha a solicitação para outro servidor.

Sinal de chamada

As letras ou os números do código que identificam uma estação de transmissão de rádio ou televisão, atribuídos por uma entidade reguladora.

Voltar ao início

T

Taxa de bits

O número de bits transferidos por segundo.

Taxas de bits múltiplas

Uma característica de um fluxo de dados em que o mesmo conteúdo é codificado em diversas taxas de bits para otimizar a distribuição do conteúdo.

Taxa de quadros

O número de quadros de vídeo exibidos por segundo. Taxas de quadros maiores em geral produzem um movimento mais suave na imagem.

TCP

Consulte a definição de: Protocolo TCP

Tipo de arquivo

Uma descrição do conteúdo ou do formato de um arquivo. Geralmente, o tipo de arquivo é indicado pela extensão do nome do arquivo.

Consulte também: Formato de arquivo, Extensão do nome do arquivo

Título

Em um DVD, geralmente, a maior unidade de conteúdo, como um filme ou um programa de TV, é chamada título. Não há um padrão consistente em todos os DVDs e por isso um DVD pode conter um ou mais títulos.

Consulte também: Capítulo

Voltar ao início

U

UDP

Consulte a definição de: Protocolo UDP

Voltar ao início

V

Velocidade de conexão

A taxa máxima, em bits por segundo, em que os dados podem ser transferidos entre uma rede e um computador ou um dispositivo.

Visualização

No Windows Media Player, é uma exibição gráfica que é alterada em resposta ao sinal de áudio.

Voltar ao início


Sobre os direitos autorais

As leis e tratados internacionais de direitos autorais concedem determinados direitos de propriedade exclusivos à pessoa que cria um trabalho original. É proibida a reprodução de materiais protegidos por direitos autorais sem a permissão dos seus respectivos proprietários.

Sempre que você copiar músicas ou vídeos que não criou, lembre-se de que eles podem estar protegidos por direitos autorais. A propriedade de um CD ou de arquivos de mídia digital licenciados descarregados da Internet não lhe dá necessariamente o direito de redistribuir ou compartilhar o conteúdo.

Caso pretenda redistribuir ou compartilhar o conteúdo, obtenha as permissões necessárias para isso.


Editor de Marca Avançado

Você pode usar o Editor de Marca Avançado para adicionar e editar informações sobre a mídia de um arquivo individual ou de diversos arquivos de uma só vez. Por exemplo, é possível adicionar informações detalhadas sobre faixas e artistas, letras de músicas estáticas, figuras e comentários. Você pode também sincronizar as letras de músicas e adicionar informações sobre sites relacionados.

Letras de músicas estáticas são exibidas como um todo quando a reprodução do arquivo é iniciada, enquanto letras de músicas sincronizadas são exibidas em momentos especificados. Se você usar o Editor de Marca Avançado para adicionar letras de músicas estáticas a um arquivo que ainda não tem letras de músicas sincronizadas, poderá converter essas letras de músicas estáticas em letras de músicas sincronizadas, clicando em Letras de Músicas Sincronizadas na guia Letras de Músicas do Editor de Marca Avançado. As letras de músicas serão separadas em entradas diferentes a cada retorno de carro nas letras de músicas estáticas. (Se você não clicar em Letras de Músicas Sincronizadas, as letras de músicas permanecerão estáticas.)

Quando você executa um arquivo, as informações adicionadas podem ser exibidas no painel Visualização do Centro de Informações. Também é possível exibir letras de músicas ativando legendas. Você pode exibir figuras no painel Visualização do Centro de Informações ou na visualização Arte do Álbum. O Windows Media Player exibe figuras adicionadas a um arquivo usando o Editor de Marca Avançado ao invés de exibir outra arte associada ao arquivo. Se você adicionar várias figuras usando o Editor de Marca Avançado, a figura atribuída como o tipo de figura Capa (frente) será a única exibida (quando a visualização Arte do Álbum for exibida) ou será exibida primeiro (quando o painel Visualização do Centro de Informações for exibido) quando o arquivo for executado.

Imagem de observação Observações

  • Se um arquivo possuir ambas, legendas e letras de música, serão exibidas apenas as legendas. Se um arquivo possuir letras sincronizadas e estáticas, serão exibidas apenas as letras sincronizadas.
  • O Editor de Marca Avançado está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Painel Visualização do Centro de Informações
  • Para ativar legendas ou subtítulos
  • Para exibir uma visualização
  • Para adicionar letras de músicas estáticas a um arquivo


Caixa de diálogo Letras de Músicas Sincronizadas

Use a caixa de diálogo Letras de Músicas Sincronizadas para adicionar letras de músicas a serem exibidas nos momentos especificados durante a reprodução de um arquivo.

As opções a seguir estão listadas na caixa de diálogo Letras de Músicas Sincronizadas:

Descrição

Clique em Adicionar e, em seguida, digite um descrição. Para cada descrição, podem haver várias entradas na linha do tempo.

Tipo de idioma e de conteúdo

Lista os tipos de idiomas e de conteúdos das letras de músicas.

Linha do tempo

Clique em Adicionar e, em seguida, digite o texto da letra de música e o momento em que deseja que o texto seja exibido. Ao executar o arquivo, o texto de cada entrada na linha do tempo será exibido no momento especificado. A entrada é substituída quando a linha do tempo atinge o início da outra entrada.

Na linha do tempo gráfica, as barras verticais indicam cada ponto onde foi adicionada uma letra de música. Para sincronizar uma entrada ao executar o arquivo, clique duas vezes na barra e em seguida clique em Executar. A execução do arquivo começará naquela entrada; você poderá arrastar a barra para um local diferente se desejar alterar o momento da exibição.

Imagem de observação Observações

  • Para exibir letras de músicas sincronizadas, é necessário ativar as legendas.
  • Também é possível adicionar letras de músicas estáticas a um arquivo. Todas as letras de músicas estáticas são exibidas quando começa a execução do arquivo e continuam a serem exibidas durante a reprodução. Um arquivo pode conter letras de músicas estáticas e sincronizadas, no entanto, apenas as letras sincronizadas são exibidas na área de legendas durante a reprodução
  • A adição de letras de músicas sincronizadas está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

Tópicos relacionados

  • Para adicionar letras de músicas sincronizadas a um arquivo
  • Para ativar legendas ou subtítulos


Caixa de diálogo Sites

Use a caixa de diálogo Sites para adicionar informações detalhadas sobre um arquivo, incluindo sites de artistas, informações sobre a fonte de áudio e informações sobre o arquivo de áudio.

Durante a reprodução, as informações adicionadas poderão ser exibidas no painel Visualização do Centro de Informações.

Imagem de observação Observação

  • O Editor de Marca Avançado está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.


Caixa de diálogo Propriedades do CD de Áudio

Use a caixa de diálogo Propriedades do CD de Áudio para alterar as configurações de reprodução e cópia usadas ao executar ou copiar (gravar) CDs.

As seguintes opções são listadas na caixa de diálogo Propriedades do CD de Áudio:

Digital (reprodução)

Especifica que o modo digital é usado ao executar CDs. O áudio é enviado aos alto-falantes como dados digitais. Se o hardware não oferece suporte à reprodução digital, a reprodução analógica pode ser usada mesmo que a opção Digital esteja selecionada.

Clique nesta opção para usar o equalizador gráfico ou as configurações SRS WOW ao executar CDs.

Analógica (reprodução)

Especifica que o modo analógico é usado ao executar CDs. O áudio é enviado aos alto-falantes como dados analógicos. Quando os dados analógicos são usados, o equalizador e as configurações SRS WOW não afetam a reprodução de áudio.

Usar correção de erro (reprodução)

Especifica se as anomalias na reprodução digital devem ser corrigidas ao se ouvir CDs. O uso da correção de erro ajuda a diminuir os pequenos ruídos que podem ser ouvidos ao executar CDs.

Digital (cópia)

Especifica que o modo digital é usado ao copiar CDs. Clique nesta opção para ouvir um CD enquanto copia as faixas para o computador, caso você possua alto-falantes digitais.

O hardware (unidade de CD-ROM e alto-falantes) determina se é possível copiar e ouvir faixas usando áudio digital ou analógico. Selecione as configurações que funcionam melhor no seu hardware.

Se você observar saltos ou estalos nos arquivos de áudio copiados e a sua unidade de CD-ROM for mais lenta (velocidade simples ou dupla), clique em Analógica.

Analógica (cópia)

Especifica que o modo analógico é usado ao copiar CDs. Se o hardware não oferecer suporte para cópia digital, a cópia analógica poderá ser usada em seu lugar.

Se for usada a cópia analógica, é possível que sejam gravados sons de fundo.

Usar correção de erro (cópia)

Especifica se a correção de erro deve ser usada ao copiar áudio de um CD para a Biblioteca de Mídia. O recurso de correção de erro tenta corrigir problemas que ocorrem quando se copia conteúdo de áudio para o computador. Talvez sejam observados rangidos ou estalos no áudio copiado. Marque esta caixa de seleção para ajudar a reduzir o ruído no áudio.

Guia Gravação

Especifica as configurações da sua unidade de gravação de CD. A guia só será exibida se tiver sido selecionada uma unidade de gravação de CD.

Guia CD de dados

Especifica as configurações de qualidade de som usadas ao copiar música em um CD de dados.

Observe que a guia é exibida apenas se tiver sido selecionada uma unidade de gravação de CD. A capacidade de criar CDs de dados está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.


Caixa de diálogo Propriedades de Alto-falantes

Use a caixa de diálogo Propriedades de Alto-falantes para selecionar o dispositivo de saída de áudio a ser usado e para alterar definições de alto-falantes.

As seguintes opções estão listadas na caixa de diálogo Propriedades de Alto-falantes:

Dispositivo de áudio a ser usado

Especifica qual dispositivo de saída de áudio, tal como placa de som ou controlador de som, a ser usado.

Avançado

Se disponível, clique para abrir Dispositivos de Sons e Áudio no Painel de Controle. Para obter mais informações sobre a alteração de definições de alto-falantes em Dispositivos de Sons e Áudio, consulte a Ajuda do Windows.

Use áudio de 24 bits para CDs de áudio

Especifica que CDs do tipo High Definition Compatible Digital (HDCD) são reproduzidos usando sua qualidade total de áudio. Para obter mais informações sobre HDCD, consulte o site do HDCD.

Observe que esse recurso só está disponível em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.


Guia CD de Dados (caixa de diálogo Propriedades do CD de Áudio)

Use a guia CD de Dados na caixa de diálogo Propriedades do CD de Áudio para alterar a qualidade do som de áudio copiado para o CD de dados.

Observe que a capacidade de criar CDs está disponível apenas em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.

As seguintes opções estão listadas na guia CD de Dados:

Selecionar nível de qualidade automaticamente (recomendado)

Especifica que o Player defina automaticamente o nível de qualidade de arquivos copiados para o CD de dados.

Os arquivos demoram mais para serem copiados para o CD de dados se o Player os estiver convertendo de um nível de qualidade para outro. Geralmente é melhor deixar o Player definir automaticamente o nível de qualidade do áudio.

Selecionar nível de qualidade

Especifica que você define o nível de qualidade dos arquivos que são copiados para o dispositivo portátil.

Gravar listas de reprodução para o CD como M3U (somente áudio)

Especifica que as listas de reprodução copiadas para os CDs de dados tenham uma extensão .m3u em vez de uma extensão .wpl.


Mais informações sobre senhas

Os servidores do Windows Media e determinados servidores Web usam tecnologias diferentes para verificar ou autenticar sua identidade antes que você possa acessar conteúdo de mídia digital. Essas tecnologias que também são conhecidas como pacotes de autenticação, incluem os protocolos Básico, NTLM, Digest, Kerberos e Negociação.

Básico é um protocolo muito simples de autenticação que envia o nome do usuário e a senha através de uma rede sem qualquer criptografia. Qualquer um que monitore o tráfego da rede poderá potencialmente descobrir seu nome de usuário e senha, se o servidor usar autenticação Básica.

A caixa de diálogo Digitar Senha de Rede é exibida somente quando o protocolo de autenticação Básico ou Digest é usado. Você pode optar por não acessar o conteúdo em um servidor que usa o protocolo de autenticação Básico, clicando em Cancelar nessa caixa de diálogo.


Caixa de diálogo Editar Lista de Reprodução Automática

Use a caixa de diálogo Editar Lista de Reprodução Automática para selecionar critérios diferentes para uma lista de reprodução existente. Você pode alterar o nome de uma lista de reprodução automática existente para criar uma nova lista de reprodução automática.

Estão listadas as seguintes opções na caixa de diálogo Editar Lista de Reprodução Automática:

Nome da Lista de Reprodução Automática

Exibe o nome da lista de reprodução automática.

Caixa de seleção de critérios

Clique em opções na caixa para alterar os critérios da lista de reprodução automática

Remover

Clique para remover o item selecionado dos critérios da lista se reprodução automática.


Abrir URL

Use essa caixa de diálogo para inserir o local de um arquivo de mídia digital que você deseja executar.

Abrir

Fornece um espaço para digitar a URL ou o local de um arquivo de mídia digital na Internet, no computador ou na rede. O local digitado deve incluir o nome do arquivo, com sua extensão, como C:\Meus documentos\Minhas músicas\Executar.m3u.

A lista a seguir fornece exemplos de tipos de locais que podem ser especificados:

  • mms://servidor/nome_arquivo (por exemplo, um arquivo com extensão .wma, .wmv, .asf ou .mp3)
  • http://servidor/nome_arquivo
  • \\servidor\conteúdo\nome_arquivo
  • arquivo//servidor\conteúdo\nome_arquivo
  • mms://servidor/sami.asf?SAMI=http://servidor/sami/sami_demo.smi (arquivo SAMI)

Procurar

Clique para procurar um arquivo de mídia digital no computador ou na rede.


Nota legal

As informações contidas neste documento, incluindo URL e outras referências de sites na Internet, estão sujeitas a alterações sem aviso prévio. Salvo indicação em contrário, os exemplos de empresas, organizações, produtos, pessoas e acontecimentos aqui mencionados são fictícios. Nenhuma associação com qualquer empresa, organização, produto, pessoa e acontecimento reais é intencional ou deve ser inferida. Obedecer a todas as leis de direitos autorais aplicáveis é responsabilidade do usuário. Sem limitar os direitos autorais, nenhuma parte deste documento pode ser reproduzida, armazenada ou introduzida em um sistema de recuperação ou transmitida de qualquer forma por qualquer meio (eletrônico, mecânico, fotocópia, gravação ou qualquer outro) ou para qualquer propósito, sem a permissão expressa, por escrito, da Microsoft Corporation.

A Microsoft pode ter patentes ou requisições para obtenção de patente, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual que abrangem o conteúdo deste documento. A posse deste documento não lhe confere nenhum direito sobre as citadas patentes, marcas comerciais, direitos autorais ou outros direitos de propriedade intelectual, salvo aqueles expressamente mencionados em um contrato de licença, por escrito, da Microsoft.

© 2000-2002 Microsoft Corporation. Todos os direitos reservados.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Prez, MN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32 e Win32s são marcas registradas ou comerciais da Microsoft Corporation nos Estados Unidos e/ou em outros países.

Os nomes dos produtos e empresas reais aqui mencionados podem ser marcas comerciais de seus respectivos proprietários.

Este software baseia-se em parte no trabalho do Independent JPEG Group.

Código de descompactação GIF, copyright 1990, David Koblas. A permissão para usar, copiar, modificar e distribuir este software e toda a sua documentação para qualquer propósito e sem o encargo de taxas fica autorizada, desde que o aviso de direitos autorais acima apresentado apareça em todas as cópias e que tanto o aviso de direitos autorais quanto esta permissão apareçam na documentação de suporte. Este software é fornecido no estado em que se encontra sem garantia expressa ou implícita.


Caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador

Use a caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador para pesquisar arquivos de mídia digital para adicionar à Biblioteca de Mídia. Você pode limitar o escopo da pesquisa e especificar o tamanho dos arquivos de mídia digital que serão adicionados à biblioteca.

As seguintes opções estão listadas na caixa de diálogo Adicionar à Biblioteca de Mídia via Pesquisa no Computador:

Pesquisar em

Lista as unidades em que você pode pesquisar arquivos de mídia digital. Para pesquisar computadores na rede, primeiro você deve mapeá-los ou atribuir uma letra de unidade a outros computadores.

Examinar

Especifica uma pasta ou unidade individual para procurar arquivos de mídia digital.

Procurar

Clique para localizar uma pasta.

Apenas arquivos novos (rápida)

Especifica que as informações sobre a mídia sejam atualizadas somente para novos arquivos adicionados à Biblioteca de Mídia.

Arquivos novos e existentes na biblioteca, sem informações sobre mídia

Especifica que as informações sobre a mídia sejam atualizadas para os novos arquivos adicionados à Biblioteca de Mídia e para os arquivos existentes sem informações sobre a mídia.

Arquivos novos e todos os arquivos existentes na biblioteca (lenta)

Especifica que as informações sobre a mídia sejam atualizadas para novos arquivos adicionados à Biblioteca de Mídia e para todos os arquivos existentes na Biblioteca de Mídia.

Mostrar opções de pesquisa avançadas

Especifica se as opções de pesquisa adicionais são exibidas nessa caixa de diálogo.

Adicionar arquivos excluídos anteriormente da Biblioteca de Mídia

Especifica se os arquivos excluídos da Biblioteca de Mídia são adicionados à Biblioteca de Mídia novamente quando se pesquisa arquivos de mídia digital no computador ou na unidade.

Adicionar valores de nivelamento de volume para todos os arquivos

Especifica que valores de nivelamento de volume sejam adicionados aos arquivos na Biblioteca de Mídia. O nivelamento de volume permite que os arquivos sejam reproduzidos em um nível de volume similar.

Observe que esse recurso está disponível somente em determinadas versões do Windows. Para obter mais informações, consulte Recursos especiais.


Caixa de diálogo Nova Lista de Reprodução Automática

Use a caixa de diálogo Nova Lista de Reprodução Automática para selecionar critérios para os itens a serem incluídos em uma nova lista de reprodução automática.

Os critérios são filtros que o Player usa para pesquisar as informações na Biblioteca de Mídia e para gerar a lista de reprodução automática.

As opções a seguir estão listadas na caixa de diálogo Nova Lista de Reprodução Automática:

Nome da Lista de Reprodução Automática

Fornece um espaço para o nome da nova lista de reprodução automática.

Caixa de seleção Critérios

Clique nas opções na caixa para selecionar ou digite os critérios da nova lista de reprodução automática.

Remover

Clique para remover o item selecionado dos critérios da lista de reprodução automática.


Mais informações sobre opções de privacidade

A Microsoft reconhece que você se preocupa com a proteção de sua privacidade ao usar seu computador e acessar a Internet.

As seções a seguir fornecem mais informações sobre as opções na guia Opções de Privacidade. Se desejar rever ou alterar essas opções mais tarde, você poderá fazê-lo no Player, clicando no menu Ferramentas, Opções e na guia Privacidade.

Observe que, se você estiver fazendo um upgrade do Windows Media Player, as configurações anteriores de algumas das opções serão mantidas.

Para obter mais informações sobre privacidade, consulte a declaração de privacidade do Windows Media Player no site da Microsoft.

Opções de Aperfeiçoamentos de Reprodução

Para tornar mais rica a experiência de executar CDs, DVDs e arquivos de mídia digital, por padrão, o Player baixa informações sobre mídia relacionadas ao conteúdo, como o título do álbum, a capa do álbum, títulos de músicas e de DVDs, artista, compositor e outras informações.

Observe que as informações sobre mídia que são recuperadas talvez não estejam em seu idioma local.

Você pode usar as seguintes opções, selecionadas por padrão, para controlar se as informações relacionadas à mídia são recuperadas para seu conteúdo de mídia digital.

Recuperar informações sobre mídia de CDs e DVDs da Internet

O Player tenta obter informações sobre a mídia dos CDs e DVDs que você executa. Para obter informações sobre a mídia, o Player envia o identificador do CD ou do DVD para um banco de dados operado pelo WindowsMedia.com. O WindowsMedia.com envia as informações de volta para seu computador, onde são armazenadas.

Para obter mais informações sobre privacidade e sobre o WindowsMedia.com, consulte o site do WindowsMedia.com.

Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre mídia que estão faltando da Internet

O Player obtém e atualiza automaticamente informações sobre arquivos de música que estão faltando que são adicionadas ou estão na Biblioteca de Mídia. Por padrão, os arquivos de música da sua pasta Minhas Músicas são adicionados à Biblioteca de Mídia.

Informações dos arquivos podem ser enviadas para o banco de dados operado pelo WindowsMedia.com para que o Player possa recuperar e anexar informações adicionais sobre a mídia, inclusive arte de álbum, para os arquivos. O Player também adiciona arte de álbum às pastas e arquivos de música na sua pasta Minhas Músicas.

O Player tentará atualizar e anexar qualquer informação sobre mídia que esteja faltando em seus arquivos, se essa caixa de seleção estiver selecionada e você executar qualquer uma das seguintes ações:

Usar a Biblioteca de Mídia pela primeira vez depois de atualizar o Player

Adicionar arquivos à Biblioteca de Mídia pesquisando seu computador

Adicionar arquivos para pastas monitoradas, como Minhas Músicas

O Player também adiciona arte de álbum para arquivos e pastas de músicas em sua pasta Minhas Músicas

Observe que se você limpar uma das caixas de seleção precedentes, os recursos do Player que melhoram a experiência de reprodução e fornecem informações sobre o conteúdo reproduzido ficarão não disponíveis.

Adquirir licenças automaticamente para conteúdo protegido

O Player adquire automaticamente uma licença quando um arquivo precisa de uma. A aquisição automática de licenças pode fornecer uma reprodução mais transparente para arquivos protegidos, porque o Player obtém a licença sem solicitar a você.

Se você limpar essa caixa de seleção, será solicitado que você adquira uma licença toda vez que você selecionar um arquivo protegido para o qual você não possua uma licença.

Opções de Serviços Avançados para Provedores de Conteúdo

Você pode usar as configurações a seguir para controlar se os provedores de conteúdo podem identificar o seu Player de maneira exclusiva quando você receber mídia em fluxo contínuo dos servidores desses provedores e para controlar se os servidores Web podem armazenar cookies no seu computador.

Enviar o identificador exclusivo do Player para provedores de conteúdo

O Player pode ser identificado de maneira exclusiva por servidores Web, usando um identificador criado pelo Player. O identificador identifica de maneira exclusiva a conexão do Player com um servidor e não contém qualquer informação que identifique você.

Se essa caixa de seleção estiver marcada quando você receber mídia em fluxo contínuo pela Internet, o Windows Media Player enviará um identificador exclusivo ao servidor que está fornecendo o fluxo ou recebendo as informações de conexão. O servidor geralmente usa esse identificador exclusivo para realizar tarefas como monitoração de conexões, coleta de estatísticas e fornecimento de acesso a conteúdo. Ao monitorar a sua conexão, o administrador do servidor pode fazer ajustes para melhorar a qualidade da reprodução e fornecer serviços adicionais. Por padrão, o Player não envia essa identificação exclusiva aos provedores de conteúdo. Observe que você pode encontrar provedores de conteúdo que exigem que você envie uma identificação exclusiva para que possa receber conteúdo. Nesse caso, você pode marcar essa caixa de seleção para fornecer esse identificador. Para obter mais informações sobre o modo como os provedores de conteúdo usam a identificação do Player, consulte a política de privacidade do provedor de conteúdo.

Se não desejar que um servidor possa identificar seu computador de maneira exclusiva quando estiver recebendo mídia de fluxo contínuo, não marque essa caixa de seleção.

Cookies

Cookies são pequenos arquivos que contêm informações que os provedores de conteúdo podem usar para personalizar os dados enviados de volta para seu computador. Os cookies são enviados de servidores Web e são armazenados em seu computador. Os servidores também podem registrar ou registrar em log as solicitações feitas pelo Player. O Player usa as configurações de cookies do Internet Explorer para comunicar-se com outros computadores ao executar conteúdo de fluxo contínuo e para comunicar-se com os sites Guia de Mídia, Sintonizador de Rádio e Serviços Premium. Os cookies também permitem que provedores de conteúdo forneçam serviços personalizados de seus sites.

Você pode impedir (bloquear) seu computador de armazenar cookies de um site específico, adicionando o endereço desse site a uma lista do Internet Explorer e, em seguida, especificando que deseja bloquear cookies daquele site. Pode também impedir que seu computador armazene cookies de todos os sites, alterando o nível de segurança no Internet Explorer. Para obter mais informações sobre cookies, consulte a Ajuda do Internet Explorer.

Observe que todas as alterações feitas nas configurações de cookies do Internet Explorer afetam não apenas o Player, mas também o Microsoft Outlook® e o Microsoft Outlook Express.

Opções do Programa de Aprimoramento da Satisfação do Cliente

A opção a seguir especifica se devem ser enviadas informações anônimas de utilização do Player para a Microsoft. As informações anônimas obtidas de você e de outros participantes do programa são utilizadas para aperfeiçoar o Player e os serviços associados a ele.

Desejo tornar o software e os serviços da Microsoft cada vez melhores, enviando dados de uso do Player para a Microsoft.

Convidamos você a participar do nosso Programa de Aprimoramento da Satisfação do Cliente para melhorar a qualidade, a confiabilidade e o desempenho dos softwares e serviços da Microsoft. Se você aceitar, coletaremos informações anônimas sobre a configuração do seu hardware e sobre o modo como você usa os nossos softwares e serviços, para identificar tendências e padrões de utilização. Não coletaremos o seu nome, endereço, nem qualquer outra informação pessoal identificável. Você pode continuar trabalhando sem interrupção, não precisará preencher nenhuma pesquisa e nenhum vendedor telefonará para você. Ela é completamente anônima

Leia mais sobre o Programa de Aprimoramento da Satisfação do Cliente.

Para participar do Programa de Aprimoramento da Satisfação do Cliente, marque essa caixa de seleção.

Opções do histórico

Links para arquivos e URLs são salvos em alguns locais no Player. Você pode limpar a seguinte caixa de seleção para impedir que outros vejam quais arquivos você executa e quais endereços de Internet (URLs) você visita.

Salvar histórico de arquivo e URL no Player

Listas dos arquivos executados mais recentemente são exibidas no menu Arquivo e nas caixas de diálogo Abrir e Abrir URL.

Se essa caixa de seleção estiver selecionada, ninguém que use o Player com sua conta de usuário poderá ver a lista do conteúdo que você executou recentemente.

Observe que contas de usuários não estão disponíveis no Windows 98 Second Edition e no Windows Millennium Edition.


Alterações feitas em arquivos quando informações sobre a mídia são atualizadas

Quando você copia faixas de CDs de áudio ou outros tipos de arquivos de música para a Biblioteca de Mídia, o Player obtém automaticamente as informações relacionadas à mídia, se a caixa de seleção Atualizar meus arquivos de música (arquivos WMA e MP3) recuperando informações sobre a mídia que estão faltando da Internet estiver selecionada e se o computador estiver conectado à Internet.

Também é possível adicionar e editar informações sobre mídia manualmente.

Informações sobre mídia são armazenadas nos arquivos e no banco de dados da Biblioteca de Mídia.

Quando o Player recupera informações sobre mídia automaticamente, ele pode fazer as seguintes alterações nos arquivos:

  • Por padrão, informações sobre mídia que estão faltando são anexadas a qualquer informação existente sobre a mídia nos arquivos de áudio.
  • Informações sobre mídia são adicionadas aos arquivos na forma de marcas. Por exemplo, o Player pode adicionar a seguinte marca a um arquivo de áudio: <nome do artista=Beethoven>.
  • Arte de álbum é adicionada a arquivos e pastas de música na pasta Minhas Músicas.
  • A data de modificação é alterada quando as informações sobre mídia são editadas ou obtidas.

Além disso, se a caixa de seleção Renomear e reorganizar músicas usando informações sobre mídia estiver selecionada, as alterações nas informações sobre mídia em seus arquivos poderá fazer com que os arquivos sejam movidos para outro local na Biblioteca de Mídia e para outro local na pasta na qual os arquivos foram copiados.


Caixa de diálogo Propriedades do dispositivo portátil

Use a caixa de diálogo Propriedades do dispositivo portátil para alterar a qualidade de som das faixas copiadas para um dispositivo portátil.

As seguintes opções estão listadas na caixa de diálogo Propriedades do dispositivo portátil:

Selecionar nível de qualidade automaticamente (recomendável)

Especifica que o Player define automaticamente o nível de qualidade dos arquivos que são copiados para o dispositivo portátil.

A cópia de arquivos para dispositivos portáteis leva mais tempo se o Player os está convertendo de um nível de qualidade para outro. Geralmente é melhor deixar o Player definir automaticamente o nível de qualidade do áudio.

Selecionar nível de qualidade

Especifica que você define o nível de qualidade dos arquivos que são copiados para o dispositivo portátil.

Detalhes

Clique para abrir uma página da Web que lista informações sobre os tipos de dispositivos portáteis para os quais é possível transferir arquivos.